/*
 *+------------------------------------------------------------------------+
 *| Licensed Materials - Property of IBM
 *| IBM Cognos Products: Viewer
 *| (C) Copyright IBM Corp. 2001, 2010
 *|
 *| US Government Users Restricted Rights - Use, duplication or
 *| disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 *|
 *+------------------------------------------------------------------------+
 */
/*-----------------------------------------------------------------------------------------------------

Class :			CStyle

Description :

-----------------------------------------------------------------------------------------------------*/


function CUIStyle(normal, rollover, depressed, depressed_rollover, disabled) {
	this.m_active = normal;
	this.m_normal = normal;
	this.m_rollover = rollover;
	this.m_activeRollover = rollover;
	this.m_depressed = depressed;
	this.m_depressed_rollover = depressed_rollover;
	this.m_disabled = disabled;
}

function CUIStyle_getActiveState() {
	return this.m_active;
}

function CUIStyle_setActiveState(state) {
	switch(state) {
		case "normal":
			this.m_active = this.m_normal;
			break;
		case "depressed":
			this.m_active = this.m_depressed;
			break;
		case "disabled":
			this.m_active = this.m_disabled;
			break;
		default:
			this.m_active = this.m_normal;
	}
}

function CUIStyle_getActiveRolloverState() {
	return this.m_activeRollover;
}

function CUIStyle_setActiveRolloverState(state) {
	switch(state) {
		case "normal":
			this.m_activeRollover = this.m_rollover;
			break;
		case "depressed":
			this.m_activeRollover = this.m_depressed_rollover;
			break;
		case "disabled":
			this.m_activeRollover = this.m_disabled;
			break;
		default:
			this.m_activeRollover = this.m_rollover;
	}
}



function CUIStyle_getNormalState() {
	return this.m_normal;
}

function CUIStyle_getRolloverState() {
	return this.m_rollover;
}

function CUIStyle_getDepressedState() {
	return this.m_depressed;
}

function CUIStyle_getDepressedRolloverState() {
	return this.m_depressed_rollover;
}

function CUIStyle_getDisabledState() {
	return this.m_disabled;
}

function CUIStyle_setNormalState(state) {
	this.m_normal = state;
}

function CUIStyle_setRolloverState(state) {
	this.m_rollover = state;
}

function CUIStyle_setDepressedState(state) {
	this.m_depressed = state;
}

function CUIStyle_setDepressedRolloverState(state) {
	this.m_depressed_rollover = state;
}

function CUIStyle_setDisabledState(state) {
	this.m_disabled = state;
}

CUIStyle.prototype.getNormalState = CUIStyle_getNormalState;
CUIStyle.prototype.getRolloverState = CUIStyle_getRolloverState;
CUIStyle.prototype.getDepressedState = CUIStyle_getDepressedState;
CUIStyle.prototype.getDepressedRolloverState = CUIStyle_getDepressedRolloverState;
CUIStyle.prototype.getDisabledState = CUIStyle_getDisabledState;
CUIStyle.prototype.setNormalState = CUIStyle_setNormalState;
CUIStyle.prototype.setRolloverState = CUIStyle_setRolloverState;
CUIStyle.prototype.setDepressedState = CUIStyle_setDepressedState;
CUIStyle.prototype.setDepressedRolloverState = CUIStyle_setDepressedRolloverState;
CUIStyle.prototype.setDisabledState = CUIStyle_setDisabledState;
CUIStyle.prototype.setActiveState = CUIStyle_setActiveState;
CUIStyle.prototype.getActiveState = CUIStyle_getActiveState;
CUIStyle.prototype.getActiveRolloverState = CUIStyle_getActiveRolloverState;
CUIStyle.prototype.setActiveRolloverState = CUIStyle_setActiveRolloverState;
