/*
 *+------------------------------------------------------------------------+
 *| Licensed Materials - Property of IBM
 *| IBM Cognos Products: Viewer
 *| (C) Copyright IBM Corp. 2001, 2010
 *|
 *| US Government Users Restricted Rights - Use, duplication or
 *| disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 *|
 *+------------------------------------------------------------------------+
 */
// Gloabl Definitions
var gDispatcher = new CDispatcher();

function sendDispatcherRequest(params, callback)
{
	var request = gDispatcher.createRequest(goApplicationManager.get("scriptEngine"), params, callback);
	gDispatcher.dispatchRequest(request);
	return request;
}

function sendDispatcherRequestWithXMLResponse(params, callback)
{
	var request = gDispatcher.createRequest(goApplicationManager.get("scriptEngine"), params, callback);
	request.setResponseType("XML");
	gDispatcher.dispatchRequest(request);
	return request;
}

function getDispatcherRequestStatus(request)
{
	return gDispatcher.getRequestStatus(request);
}

function setDispatcherErrorHandler(errorFunction)
{
	gDispatcher.setErrorHandlerFunction(errorFunction);
}

function cancelDispatcherRequest(request)
{
	return gDispatcher.cancelRequest(request);
}

function testResponse(response)
{
	alert("testResponse got this response: [" + response + "]");
}

function testResponseWin(response)
{
	var sPath = "../" + qs_dir + "/blankNewWin.html";
	var newWin = window.open(sPath);
	newWin.document.write(response);
	newWin.document.close();
}
