/*
 *+=========================================================================+
 *| IBM Confidential                                                        |
 *| Licensed Materials - Property of IBM                                    |
 *| BI and PM: viewer                                                         |
 *| (C) Copyright IBM Corp. 2002, 2010                                      |
 *|                                                                         |
 *| US Government Users Restricted Rights - Use, duplication or             |
 *| disclosure restricted by GSA ADP Schedule Contract with IBM Corp.       |
 *|                                                                         |
 *+=========================================================================+
*/
var RV_RES = {};
RV_RES.IMAGE_COGNOS_LOGO =  "IBM Cognos Viewer";
RV_RES.IDS_SKIP_TO_REPORT =  "Accéder au rapport. Ctrl + Maj + lien 2.";
RV_RES.IDS_SKIP_TO_NAVIGATION =  "Accéder à la navigation entre les pages. Ctrl + Maj + lien n.";
RV_RES.IDS_SKIP_NAVIGATION_LINKS_LABEL =  "Liens de navigation";
RV_RES.DTA_TITLE =  "Assistant Accès au détail";
RV_RES.DTA_INTRO =  "Utilisez les métadonnées et les filtres paramétrés pour faciliter la configuration de la fonction d'accès au détail entre PowerPlay et Cognos 8.";
RV_RES.DTA_INTRO_VIZ =  "Utilisez les métadonnées et les filtres paramétrés pour faciliter la configuration de la fonction d'accès au détail entre Visualizer et Cognos 8.";
RV_RES.DTA_TARGET =  "Rapport cible";
RV_RES.DTA_TARGET_NOT_FOUND =  "Le rapport cible indiqué est introuvable.";
RV_RES.DTA_METADATA_LABEL =  "Métadonnées du cube de PowerPlay";
RV_RES.DTA_METADATA_LABEL_VIZ =  "Métadonnées de Visualizer";
RV_RES.DTA_METADATA_HINT =  "Afin d'utiliser l'accès au détail,vous devez établir une correspondance entre les éléments de métadonnées du cube PowerPlay et ceux du pack Cognos 8. Les éléments ci-dessous sont accessibles à partir de la dimension et du niveau sélectionnés dans le cube PowerPlay.";
RV_RES.DTA_METADATA_HINT_VIZ =  "Afin d'utiliser l'accès au détail, vous devez établir une correspondance entre les éléments de métadonnées de Visualizer et ceux du pack Cognos 8. Les éléments ci-dessous sont accessibles à partir des paramètres du filtre de visualisation et des graphiques sélectionnés.";
RV_RES.DTA_METADATA_TITLE =  "Éléments de métadonnées";
RV_RES.DTA_FILTER_LABEL =  "Expressions de filtre Cognos 8";
RV_RES.DTA_FILTER_HINT =  "Vous pouvez insérer les expressions de filtre suivantes dans le rapport Cognos 8 afin d'y ajouter une fonction d'accès au détail depuis un cube PowerPlay. Si les éléments de métadonnées du cube de PowerPlay et ceux du pack Cognos 8 sont identiques, vous pouvez utiliser ces expressions comme filtres dans le rapport Cognos 8.";
RV_RES.DTA_FILTER_HINT_VIZ =  "Vous pouvez insérer les expressions de filtre suivantes dans le rapport Cognos 8 afin d'y ajouter une fonction d'accès au détail depuis Visualizer. Si les éléments de métadonnées de Vizualizer et ceux du pack Cognos 8 sont identiques, vous pouvez utiliser ces expressions comme filtres dans le rapport Cognos 8.";
RV_RES.DTA_FILTER_PARAM_TITLE =  "Valeurs de paramètres";
RV_RES.DTA_NO_COL =  "Aucune métadonnée.";
RV_RES.DTA_DEBUG =  "Débogage";
RV_RES.DTA_DEBUG_HINT =  "Les paramètres suivants ont été transmis.";
RV_RES.REPORT_VIEWER_WINDOW_TITLE =  "IBM Cognos Viewer";
RV_RES.RV_RUNNING =  "Le rapport est en cours d'exécution.";
RV_RES.RV_RUN_AND_SAVE =  "Au lieu d'attendre, vous pouvez lancer l'exécution en arrière-plan et";
RV_RES.RV_RUN_AND_SAVE_SAVE =  "enregistrer";
RV_RES.RV_RUN_AND_SAVE_1 =  "la sortie pour un usage futur.";
RV_RES.RV_NO_OUTPUT =  "Aucune sortie n'est disponible.";
RV_RES.RV_REPORT_SAVED =  "Le rapport sera enregistré.";
RV_RES.RV_RUN_AGAIN =  "Exécuter à nouveau";
RV_RES.RV_PLEASE_WAIT =  "Veuillez patienter...";
RV_RES.NEXT_PAGE =  "Page suivante";
RV_RES.PREV_PAGE =  "Page précédente";
RV_RES.FIRST_PAGE =  "Haut";
RV_RES.LAST_PAGE =  "Bas";
RV_RES.DRILLTHRU_DIALOG_TITLE =  "Sélection d'un rapport";
RV_RES.DRILLTHRU_DIALOG_DESCRIPTION =  "Rapports disponibles :";
RV_RES.CLOSE =  "Fermer";
RV_RES.EXIT =  "Retour";
RV_RES.ABOUT =  "À propos de";
RV_RES.IDS_JS_ABOUT_FRAME_TITLE =  "About dialog";
RV_RES.HOME =  "Accueil";
RV_RES.CANCEL =  "Annuler";
RV_RES.IDS_JS_OK =  "OK";
RV_RES.IDS_JS_RETRY =  "Réessayer";
RV_RES.IDS_JS_DETAILS =  "Détails ";
RV_RES.NAME =  "Nom";
RV_RES.RV_BUSY_OPTIONS_SELECTED =  "Au lieu d'attendre, vous pouvez lancer l'exécution en arrière-plan et sélectionner l'une des options suivantes :";
RV_RES.RV_BUSY_OPTIONS_UNSELECTED =  "Au lieu d'attendre, vous pouvez sélectionner une option de diffusion pour exécuter le rapport en arrière-plan.";
RV_RES.RV_BUSY_OPTIONS_LINK =  "Sélectionnez une option de diffusion.";
RV_RES.RV_PRINT_REPORT =  "Imprimer le rapport";
RV_RES.PRINT_AS_PDF =  "Imprimer au format PDF";
RV_RES.IDS_PRINT_AS_PDF =  "Imprimer au format PDF";
RV_RES.RV_EMAIL_REPORT =  "Envoyer le rapport par courrier électronique";
RV_RES.IDS_JS_EMAIL_REPORT_IFRAME_TITLE =  "Boîte de dialogue Définition des options de messagerie électronique";
RV_RES.RV_SAVE_REPORT =  "Enregistrer le rapport";
RV_RES.RV_SAVE_AS_REPORT_VIEW =  "Enregistrer le rapport en tant que vue personnalisée";
RV_RES.IDS_JS_SAVE_AS_REPORT_VIEW_IFRAME_TITLE =  "Boîte de dialogue Enregistrement en tant que vue personnalisée";
RV_RES.RV_DOWNLOAD_REPORT =  "Télécharger le rapport";
RV_RES.RV_RUN =  "Exécution";
RV_RES.RV_VIEW =  "Vue";
RV_RES.RV_BURST =  "Version de rapport diffusée en rafale :";
RV_RES.RV_GO_TO_OPTIONS =  "Options de la fonction 'Aller à'";
RV_RES.RV_VIEW_FORMAT_ALT =  "Modifier le format du rapport";
RV_RES.RV_VIEW_HTML =  "Afficher en format HTML";
RV_RES.RV_VIEW_PDF =  "Afficher en format PDF";
RV_RES.RV_VIEW_CSV =  "Afficher en format CSV";
RV_RES.RV_EXPORT_TO =  "Exporter vers";
RV_RES.RV_PDF =  "PDF";
RV_RES.RV_CSV =  "CSV";
RV_RES.RV_XML =  "XML";
RV_RES.RV_EXCEL_2000 =  "Excel 2000";
RV_RES.RV_EXCEL_2000SF =  "Excel 2000 - Feuille simple";
RV_RES.RV_EXCEL_2002 =  "Excel 2002";
RV_RES.RV_EXCEL_2007 =  "Excel 2007";
RV_RES.RV_VIEW_OPTIONS =  "Afficher en format Excel - Options";
RV_RES.RV_VIEW_EXCEL =  "Afficher en format Excel 2000";
RV_RES.RV_VIEW_XML =  "Afficher en format XML";
RV_RES.RV_VIEW_XLWA =  "Afficher en format Excel 2002";
RV_RES.RV_VIEW_SINGLE_EXCEL =  "Afficher en format Excel 2000 - feuille simple";
RV_RES.RV_VIEW_SPREADSHEETML =  "Afficher en format Excel 2007";
RV_RES.RV_REPORT_IS_READY =  "Le rapport est prêt et sera téléchargé dans votre navigateur Web dans quelques instants.";
RV_RES.RV_PREVIOUS_REPORT =  "Rapport précédent";
RV_RES.RV_DRILL_UP =  "Passer au niveau supérieur";
RV_RES.RV_DRILL_UP_TIP =  "Passer au niveau supérieur";
RV_RES.RV_DRILL_DOWN =  "Passer au niveau inférieur";
RV_RES.RV_DRILL_DOWN_TIP =  "Passer au niveau inférieur";
RV_RES.RV_NEW =  "Nouveau";
RV_RES.RV_GO_TO =  "Aller à";
RV_RES.RV_GO_TO_ELIPSIS =  "Aller à...";
RV_RES.RV_GO_TO_TIP =  "Afficher des informations connexes";
RV_RES.RV_MORE =  "Liens associés...";
RV_RES.RV_SEARCH =  "Rechercher...";
RV_RES.RV_DOWNLOAD_CHART =  "Télécharger un graphique";
RV_RES.RV_SUBSCRIBE =  "S'inscrire";
RV_RES.RV_ALERT_NEW_VERSION =  "M'avertir lorsque de nouvelles versions sont disponibles";
RV_RES.RV_DO_NOT_ALERT_NEW_VERSION =  "Ne pas m'avertir lorsque de nouvelles versions sont disponibles";
RV_RES.RV_ALERT_NEW_VERSION_CONFIRM =  "Ce rapport vous sera envoyé par courrier électronique à chaque fois qu'une nouvelle version est disponible.\n\nToutes vos alertes seront envoyées à {0}. Vous pouvez changez cette adresse électronique en modifiant vos préférences.";
RV_RES.RV_DO_NOT_ALERT_NEW_VERSION_CONFIRM =  "Vous ne serez plus averti lorsque de nouvelles versions de ce rapport seront disponibles.";
RV_RES.RV_NEW_WATCH_RULE =  "Alerter à l'aide d'une nouvelle règle de surveillance...";
RV_RES.RV_NO_WATCH_RULES =  "Aucune entrée";
RV_RES.RV_MODIFY_WATCH_RULE =  "Modifier...";
RV_RES.RV_DELETE_WATCH_RULE =  "Supprimer";
RV_RES.RV_CONFIRM_DELETE_WATCH_RULE =  "Voulez-vous quand même supprimer cette entrée ?";
RV_RES.RV_ACTION_ERROR =  "CV-0001 L'opération n'est pas prise en charge.";
RV_RES.RV_COGNOS_VIEWER_DISPATCHER_HANDLER_ERROR =  "CV-0002 La demande n'est pas valide. Vous trouverez plus de détails dans le fichier journal. Veuillez contacter votre administrateur.";
RV_RES.RV_VALIDATION =  "CV-0003 Rejet de sécurité d'IBM Cognos Viewer. Votre demande a été rejetée, car la validation d'entrée d'IBM Cognos Viewer a échoué. Vous trouverez plus de détails sur le rejet dans le fichier journal. Veuillez vous adresser à l'administrateur.";
RV_RES.RV_COGNOS_VIEWER_SERVICE_FACTORY_ERROR =  "CV-0004 Impossible de charger le service {0}. Veuillez contacter votre administrateur.";
RV_RES.RV_COGNOS_VIEWER_REPORT_SPECIFICATION_FACTORY_ERROR =  "CV-0005 Impossible de charger la spécification de rapport. Veuillez contacter votre administrateur.";
RV_RES.RV_DRILL_ACTION_ERROR =  "CV-0006 La demande d'accès au détail n'est pas valide. Contactez votre administrateur.";
RV_RES.RV_UNEXPECTED_SOAP_RESPONSE_ERROR =  "CV-0007 Une réponse SOAP inattendue a été retournée.";
RV_RES.RV_INVALID_AUTHORED_DRILL_REQUEST =  "CV-0008 La demande d'accès au détail créée n'est pas valide.";
RV_RES.GOTO_PAGE =  "Aller à";
RV_RES.GOTO_LOADING =  "Chargement en cours...";
RV_RES.GOTO_AVAILABLE_LINKS =  "Liens disponibles :";
RV_RES.GOTO_NO_ITEMS_FOUND =  "Aucune entrée.";
RV_RES.GOTO_WORKING =  "Traitement en cours.";
RV_RES.GOTO_NO_PRIVILEGE =  "Vous ne disposez pas des droits nécessaires pour accéder au rapport cible.";
RV_RES.PLAYBACK =  "Exécuter à nouveau";
RV_RES.RV_MISSING_OUTPUT_CLICK_TO_RUN_REPORT_CAPTION =  "Aucun rapport enregistré ne correspond aux valeurs fournies dans les invites. Cliquez sur le bouton Exécuter pour exécuter le rapport.";
RV_RES.RV_CLICK_TO_RUN_REPORT_CAPTION =  "Cliquez sur le bouton Exécuter pour exécuter le rapport.";
RV_RES.RV_TOOLBAR_KEEP_THIS_VERSION =  "Garder cette version";
RV_RES.RV_TOOLBAR_ADD_THIS_REPORT =  "Ajouter ce rapport";
RV_RES.RV_TOOLBAR_ADD_TO_MY_FOLDERS =  "Ajouter à Mes dossiers";
RV_RES.IDS_JS_ADD_TO_MY_FOLDERS_IFRAME_TITLE =  "Boîte de dialogue Ajouter à Mes dossiers";
RV_RES.RV_TOOLBAR_ADD_TO_MY_BOOKMARKS =  "Ajouter à Mes signets";
RV_RES.RV_TOOLBAR_WATCH_NEW_VERSIONS =  "Afficher les nouvelles versions";
RV_RES.RV_TOOLBAR_ANNOTATE_VERSION =  "Ajouter des commentaires";
RV_RES.RV_TOOLBAR_OPEN_WITH_REPORT_STUDIO =  "Ouvrir dans Report Studio";
RV_RES.RV_TOOLBAR_OPEN_WITH_QUERY_STUDIO =  "Ouvrir dans Query Studio";
RV_RES.RV_TOOLBAR_OPEN_WITH_ANALYSIS_STUDIO =  "Ouvrir dans Analysis Studio";
RV_RES.RV_TOOLBAR_OPEN_WITH =  "Ouvrir dans";
RV_RES.RV_VIEW_RECENT_REPORT =  "Afficher le rapport le plus récent";
RV_RES.RV_RUN_REPORT =  "Exécuter le rapport";
RV_RES.RV_VIEW_REPORT =  "Afficher la version du rapport";
RV_RES.RV_NEW_COMMENT =  "Ajouter un commentaire";
RV_RES.RV_VIEW_COMMENT_NAME =  "Nom :";
RV_RES.RV_VIEW_COMMENT_CONTENTS =  "Commentaire :";
RV_RES.RV_VIEW_COMMENT_MODTIME =  "Heure de modification :";
RV_RES.RV_VIEW_COMMENT_OWNER =  "Propriétaire :";
RV_RES.RV_VIEW_COMMENT =  "Vue";
RV_RES.RV_LOG_OFF =  "Déconnexion";
RV_RES.RV_LOG_ON =  "Connexion";
RV_RES.RV_SECURITY_EXCEPTION =  "Impossible d'afficher le rapport, car une fonction requise est manquante.";
RV_RES.RV_DEBUG_PARAMETER_NAME =  "Nom du paramètre";
RV_RES.RV_DEBUG_MODEL_ITEM =  "Élément de modèle";
RV_RES.RV_DEBUG_CHANNEL =  "Canal";
RV_RES.RV_DEBUG_VALUE =  "Valeur";
RV_RES.RV_ABOUT_DESCRIPTION =  "À propos d'IBM Cognos Viewer";
RV_RES.RV_EMPTY_CLEANUPLIST_ERROR =  "CV-0009 Une liste de nettoyage vide a été détectée.";
RV_RES.RV_COULD_NOT_LOAD_TOOLBAR_SPEC_ERROR =  "CV-0010 Impossible de charger la spécification de la barre d'outils.";
RV_RES.RV_LINEAGE =  "Lignée";
RV_RES.RV_GLOSSARY =  "Glossaire";
RV_RES.IDS_ANNOTATION_TITLE =  "Ajouter un commentaire";
RV_RES.IDS_VIEW_ANNOTATION_TITLE =  "Afficher le commentaire";
RV_RES.IDS_MODIFY_ANNOTATION_TITLE =  "Modifier le commentaire";
RV_RES.IDS_ANNOTATION_TITLE_NAME_LOCATION =  "Spécifier un commentaire - {wizardTitle}";
RV_RES.IDS_ANNOTATION_NEW_INTRO =  "Indiquez le nom et le contenu du commentaire.";
RV_RES.IDS_ANNOTATION_NEW_NAME =  "Nom :";
RV_RES.IDS_ANNOTATION_NEW_DESCRIPTION =  "Commentaire :";
RV_RES.IDS_ANNOTATION_NEW_SCREENTIP =  "Infobulle :";
RV_RES.IDS_ANNOTATION_DEFAULT_NAME =  "{measureName} = {value1}";
RV_RES.IDS_ANNOTATION_LONG_MSG_ALERT =  "Le commentaire ne doit pas compter plus de 3772 caractères.";
RV_RES.IDS_UNSUPPORTED_FRAGMENT_JAVASCRIPT =  "Le rapport ne peut pas être affiché car il contient du code javascript non pris en charge. Veuillez utiliser le portlet Safe Mode Viewer ou contacter votre administrateur système.";
RV_RES.IDS_IFRAME_TITLE =  "'{0}' - '{1}' : version de sortie.";
RV_RES.IDS_JS_CALCULATE =  "Calculer";
RV_RES.IDS_JS_CALCULATION =  "Calcul";
RV_RES.IDS_JS_CALCULATE_PERCENT_DIFFERENCE =  "% de différence";
RV_RES.IDS_JS_CALCULATE_NUMBER =  "numérique";
RV_RES.IDS_JS_CALCULATE_ENTER_NUMBER_TITLE =  "Saisir le nombre";
RV_RES.IDS_JS_CALCULATE_ENTER_NUMBER_DESCRIPTION =  "Définissez le nombre à utiliser dans le calcul '{0}'";
RV_RES.IDS_JS_CALCULATE_ENTER_NUMBER =  "Nombre :";
RV_RES.IDS_JS_EDIT_CONTENT =  "Fonctions complémentaires…";
RV_RES.IDS_JS_SORT =  "Trier";
RV_RES.IDS_JS_DONT_SORT =  "Ne pas trier";
RV_RES.IDS_JS_SORT_ASCENDING =  "Trier en ordre croissant";
RV_RES.IDS_JS_SORT_DESCENDING =  "Trier en ordre décroissant";
RV_RES.IDS_JS_SORT_BY_ASCENDING =  "Ascending";
RV_RES.IDS_JS_SORT_BY_DESCENDING =  "Descending";
RV_RES.IDS_JS_SORT_BY_LABEL =  "Trier par libellé";
RV_RES.IDS_JS_SORT_BY_VALUE =  "Trier par valeur";
RV_RES.IDS_JS_SORT_APPLIED =  "Tri appliqué";
RV_RES.IDS_JS_SORTING_CONDITIONS =  "Conditions de tri";
RV_RES.IDS_JS_SORTED_BY_LABEL =  "Trié par libellé";
RV_RES.IDS_JS_SORTED_BY_VALUE =  "Trié par valeur";
RV_RES.IDS_JS_SORT_ASCENDING_ORDER =  "croissant";
RV_RES.IDS_JS_SORT_DESCENDING_ORDER =  "décroissant";
RV_RES.IDS_JS_FILTER_CONDITIONS =  "Condition de filtre";
RV_RES.IDS_JS_FILTER =  "Filtrer";
RV_RES.IDS_JS_REMOVE_FILTER =  "Supprimer le filtre";
RV_RES.IDS_JS_FILTER_INCLUDE =  "Inclure {0}";
RV_RES.IDS_JS_FILTER_EXCLUDE =  "Exclure {0}";
RV_RES.IDS_JS_FILTER_GREATER_THAN =  ">";
RV_RES.IDS_JS_FILTER_LESS_THAN =  "<";
RV_RES.IDS_JS_FILTER_GREATER_THAN_EQUAL =  "≥";
RV_RES.IDS_JS_FILTER_LESS_THAN_EQUAL =  "≤";
RV_RES.IDS_JS_FILTER_EQUALS =  "=";
RV_RES.IDS_JS_FILTER_BETWEEN =  "Entre {0} et {1}";
RV_RES.IDS_JS_FILTER_NOT_BETWEEN =  "Pas entre {0} et {1}";
RV_RES.IDS_JS_FILTER_APPLIED =  "Filtre appliqué";
RV_RES.IDS_JS_REMOVE_FILTER_FOR =  "Supprimer le filtre pour";
RV_RES.IDS_JS_REMOVE_ALL_FILTERS =  "Supprimer tous les filtres";
RV_RES.IDS_JS_REMOVE_ALL_FILTERS_FOR_WIDGET =  "Supprimer tous les filtres dans cet objet fenêtre";
RV_RES.IDS_JS_HIDDEN =  "Valeurs masquées";
RV_RES.IDS_JS_HIDDEN_ITEMS =  "Éléments masqués";
RV_RES.IDS_JS_DELETE =  "Supprimer";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE =  "Modifier le type d'affichage";
RV_RES.IDS_JS_ANNOTATION =  "Commentaire";
RV_RES.IDS_JS_NEW_ANNOTATION =  "Ajouter un commentaire";
RV_RES.IDS_JS_EDIT_ANNOTATION =  "Modifier un commentaire";
RV_RES.IDS_JS_DELETE_ANNOTATION =  "Supprimer un commentaire";
RV_RES.IDS_JS_NEW_WIDGET_ANNOTATION =  "Ajouter un commentaire";
RV_RES.IDS_JS_EDIT_WIDGET_ANNOTATION =  "Modifier un commentaire";
RV_RES.IDS_JS_DELETE_WIDGET_ANNOTATION =  "Supprimer un commentaire";
RV_RES.IDS_JS_GROUP_UNGROUP =  "Grouper/Dissocier";
RV_RES.IDS_JS_MODAL_BACK_IFRAME =  "Cadre vide";
RV_RES.IDS_JS_EMPTY_CELL =  "Cellule vide";
RV_RES.IDS_JS_NO_ENABLED_MENU_ITEMS =  "Aucun lien actif dans le menu ouvert.";
RV_RES.IDS_JS_REFRESH =  "Actualiser";
RV_RES.IDS_JS_REPROMPT =  "Demander à nouveau";
RV_RES.IDS_JS_EXPLORE_WITH_AAF =  "Explore with Adaptive Analytics";
RV_RES.IDS_JS_CHANGE_PALETTE =  "Modifier la palette de couleurs";
RV_RES.IDS_JS_CHANGE_PALETTE_FLOW =  "Flux";
RV_RES.IDS_JS_CHANGE_PALETTE_JAZZ =  "Jazz";
RV_RES.IDS_JS_CHANGE_PALETTE_CLASSIC =  "Classique";
RV_RES.IDS_JS_CHANGE_PALETTE_CONTEMPORARY =  "Contemporain";
RV_RES.IDS_JS_CHANGE_PALETTE_CONTRAST =  "Contraste";
RV_RES.IDS_JS_CHANGE_PALETTE_CORPORATE =  "Société";
RV_RES.IDS_JS_CHANGE_PALETTE_EXCEL =  "Excel";
RV_RES.IDS_JS_CHANGE_PALETTE_EXCEL_2007 =  "Excel 2007";
RV_RES.IDS_JS_CHANGE_PALETTE_GRADIENTS =  "Gradients";
RV_RES.IDS_JS_CHANGE_PALETTE_GREY_SCALE =  "Gamme de gris";
RV_RES.IDS_JS_CHANGE_PALETTE_LEGACY =  "Existant";
RV_RES.IDS_JS_CHANGE_PALETTE_MIXED =  "Mélange";
RV_RES.IDS_JS_CHANGE_PALETTE_MODERN =  "Moderne";
RV_RES.IDS_JS_CHANGE_PALETTE_PATTERNS =  "Motifs";
RV_RES.IDS_JS_CHANGE_PALETTE_CHART_PALETTE =  "Palette de graphique";
RV_RES.IDS_JS_CHANGE_PALETTE_DEFAULT =  "Par défaut";
RV_RES.IDS_JS_CHANGE_PALETTE_DYNAMIC =  "Dynamique";
RV_RES.IDS_JS_CHANGE_PALETTE_METRO =  "Métro";
RV_RES.IDS_JS_CANT_UNDO =  "Annulation impossible";
RV_RES.IDS_JS_CANT_REDO =  "Rétablissement impossible";
RV_RES.IDS_JS_UNDO =  "Annuler";
RV_RES.IDS_JS_REDO =  "Rétablir";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_BAR =  "Graphique à barres";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_COLUMN =  "Graphique à colonnes";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_LINE =  "Graphique à courbes";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_PIE =  "Graphique circulaire";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_SCATTER =  "Graphique à nuage de points";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_CROSSTAB =  "Tableau croisé";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_LIST =  "Table de type Liste";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_MORE =  "Plus...";
RV_RES.IDS_JS_INFOBAR_INCLUDE_TEXT =  "inclut {0}";
RV_RES.IDS_JS_INFOBAR_EXCLUDE_TEXT =  "exclut {0}";
RV_RES.IDS_JS_INFOBAR_AND_TEXT =  "et";
RV_RES.IDS_JS_INFOBAR_BETWEEN_TEXT =  "entre {0} et {1}";
RV_RES.IDS_JS_INFOBAR_NOT_BETWEEN_TEXT =  "pas entre {0} et {1}";
RV_RES.IDS_JS_COLON =  ":";
RV_RES.IDS_JS_COMMA =  ",";
RV_RES.IDS_JS_ELIPSES =  "...";
RV_RES.IDS_JS_INFOBAR_MINMAX_SEPARATOR_TEXT =  "et";
RV_RES.IDS_JS_INFOBAR_EXPAND =  "Développement";
RV_RES.IDS_JS_INFOBAR_COLLAPSE =  "Réduction";
RV_RES.IDS_JS_INFOBAR_ITEM_COUNT =  "{0} sur {1}";
RV_RES.IDS_JS_INFOBAR_EXPLANATION =  "Utilisez les flèches vers le haut et vers le bas pour consulter les filtres et les tris appliqués au rapport. Vous pouvez supprimer les tris et les filtres via la touche de suppression";
RV_RES.IDS_JS_INFOBAR_NUMBER_FILTERS =  "{0} filtres appliqués";
RV_RES.IDS_JS_INFOBAR_NUMBER_SORTS =  "{0} tris appliqués";
RV_RES.IDS_JS_INFOBAR_NUMBER_FILTER =  "{0} filtre appliqué";
RV_RES.IDS_JS_INFOBAR_NUMBER_SORT =  "{0} tri appliqué";
RV_RES.IDS_JS_INFOBAR_LOCKED =  ": suppression impossible";
RV_RES.IDS_JS_INFOBAR_PROMPT =  "Détails de l'invite";
RV_RES.IDS_JS_INFOBAR_SLIDER =  "Filtre à curseur";
RV_RES.IDS_JS_ANNO_INFOBAR_SHOW =  "Afficher";
RV_RES.IDS_JS_ANNO_INFOBAR_HIDE =  "Masqué";
RV_RES.IDS_JS_ANNO_INFOBAR_BUTTON_EXPLANATION =  "Le filtre a été appliqué. Appuyez sur la touche de tabulation pour sélectionner le bouton afficher/masquer.";
RV_RES.IDS_JS_COMMENT_DLG_TITLE =  "Ajouter un commentaire";
RV_RES.IDS_JS_COMMENT_DLG_MESSAGE =  "Voulez-vous enregistrer le tableau de bord ?";
RV_RES.IDS_JS_COMMENT_DLG_DETAILS =  "Vous devez enregistrer le tableau de bord pour pouvoir ajouter des commentaires.";
RV_RES.IDS_JS_CHANGE_DISPLAY =  "Changer l'affichage";
RV_RES.IDS_JS_CHANGE_DISPLAY_SELECT_DATA =  "Sélectionnez des données avant de modifier l'affichage";
RV_RES.IDS_JS_ADVANCED_EDITING =  "Fonctions complémentaires";
RV_RES.IDS_JS_RENAME =  "Renommer";
RV_RES.IDS_JS_RENAMED_ITEM =  "Élément renommé";
RV_RES.IDS_JS_RENAMED_ITEM_ORIGINAL_LABEL =  "Libellé d'origine :";
RV_RES.IDS_JS_MOVE =  "Déplacer";
RV_RES.IDS_JS_LEFT =  "Gauche";
RV_RES.IDS_JS_RIGHT =  "Droite";
RV_RES.IDS_JS_TITLE =  "titre";
RV_RES.IDS_JS_CROSSTAB_CORNER =  "Coin de tableau croisé";
RV_RES.IDS_JS_RENAME_LABEL =  "Renommer le type et le texte";
RV_RES.IDS_JS_LOADING_EDITING_TOOLS =  "Chargement des opérations supplémentaires";
RV_RES.IDS_JS_DRILL_DOWN_JAWS =  "Accès au niveau inférieur disponible.";
RV_RES.IDS_JS_DRILL_UP_JAWS =  "Accès au niveau supérieur disponible.";
RV_RES.IDS_JS_DRILL_DOWN_UP_JAWS =  "Passage au niveau inférieur ou supérieur disponible.";
RV_RES.IDS_JS_DRILL_THROUGH_JAWS =  "Accès au détail disponible.";
RV_RES.IDS_JS_RESET_TO_ORIGINAL =  "Réinitialiser";
RV_RES.IDS_JS_WIDGET_PROPERTIES =  "Définir les propriétés";
RV_RES.IDS_JS_REPORT_INFO_TITLE =  "Information";
RV_RES.IDS_JS_REPORT_INFO_TEXT =  "Une nouvelle version de ce rapport est disponible.";
RV_RES.IDS_JS_REPORT_INFO_LINK_TEXT =  "Obtenir la nouvelle version";
RV_RES.IDS_SNAPSHOTS =  "Versions";
RV_RES.IDS_JS_VIEW_ALL_SNAPSHOTS =  "Plus...";
RV_RES.IDS_JS_SELECT_SNAPSHOT_DIALOG_TITLE =  "Versions du rapport";
RV_RES.IDS_JS_SNAPSHOTS_LIVE =  "En direct";
RV_RES.IDS_JS_SELECT_SNAPSHOT_DIALOG_DESC =  "Sélectionner une autre version de ce rapport.";
RV_RES.IDS_JS_MOST_RECENT_SNAPSHOT =  "La plus récente";
RV_RES.IDS_JS_LIST_SEPARATOR =  ",";
RV_RES.IDS_JS_CHART_IMAGE =  "Image du graphique";
RV_RES.IDS_JS_PROPERTY_ROWS_PER_PAGE =  "Nombre maximal de lignes à afficher par page :";
RV_RES.IDS_JS_PROPERTY_PROMPT_ON_LOAD =  "Lancer l’invite lorsque le tableau de bord est ouvert (rapports demandés uniquement)";
RV_RES.IDS_JS_PROPERTY_RETRIEVE_ENTIRE_REPORT =  "Récupérer l’intégralité du rapport (sortie enregistrée uniquement)";
RV_RES.IDS_JS_PROPERTY_ORIGINAL_REPORT_LOCATION =  "Emplacement :";
RV_RES.IDS_JS_PROPERTY_ORIGINAL_REPORT_LOCATION_UNAVAILABLE =  "Non disponible";
RV_RES.IDS_JS_CALCULATION_SELECT_DATA =  "Sélectionnez des données avant d'effectuer un calcul";
RV_RES.IDS_JS_SORT_SELECT_DATA =  "Sélectionnez des données avant d'effectuer un tri";
RV_RES.IDS_JS_FILTER_SELECT_DATA =  "Sélectionnez des données avant d'effectuer un filtrage";
RV_RES.IDS_JS_PROPERTY_FLASHCHARTS_ADMIN_ENABLED =  "Animation du graphique activée par l'administrateur";
RV_RES.IDS_JS_PROPERTY_FLASHCHARTS_ADMIN_DISABLED =  "Animation du graphique désactivée par l'administrateur";
RV_RES.IDS_JS_PROPERTY_FLASHCHARTS =  "Activer l'animation sur les graphiques disponibles";
RV_RES.IDS_JS_SHOW_REPORT_SPEC =  "Afficher la spécification de rapport";
RV_RES.IDS_JS_ANNOTATION_JAWS =  "Des commentaires sont disponibles";
RV_RES.IDS_VIEW_ORIGINAL_LABEL =  "Afficher le libellé d'origine";
RV_RES.IDS_JS_LABEL_HAS_BEEN_RENAMED =  "Le libellé a été renommé";
RV_RES.IDS_JS_RESET_TO_ORIGINAL_WARNING =  "Voulez-vous réinitialiser l'objet fenêtre sur la version disponible la plus récente ?";
RV_RES.IDS_JS_RESET_TO_ORIGINAL_WARNING_DESC =  "La réinitialisation remplace le contenu de l'objet fenêtre et toutes les modifications éventuelles sont perdues.";
RV_RES.IDS_JS_CHART_TABLE =  "Table";
RV_RES.IDS_JS_CHART_CROSSTAB =  "Tableau";
RV_RES.IDS_JS_CHART_LIST_TABLE =  "Table de type Liste";
RV_RES.IDS_JS_CHART_COLUMN =  "Colonne";
RV_RES.IDS_JS_CHART_COLUMN_3D =  "Colonnes (profondeur)";
RV_RES.IDS_JS_CHART_STACKED_COLUMN =  "Colonnes superposées";
RV_RES.IDS_JS_CHART_STACKED_COLUMN_3D =  "Colonnes superposées (profondeur)";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_COLUMN =  "Colonnes superposées proportionnelles";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_COLUMN_3D =  "Colonnes superposées proportionnelles (profondeur)";
RV_RES.IDS_JS_CHART_3D_AXIS_COLUMN =  "Colonnes 3-D";
RV_RES.IDS_JS_CHART_BAR =  "Barre";
RV_RES.IDS_JS_CHART_BAR_3D =  "Barres (profondeur)";
RV_RES.IDS_JS_CHART_STACKED_BAR =  "Barres superposées";
RV_RES.IDS_JS_CHART_STACKED_BAR_3D =  "Barres superposées (profondeur)";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_BAR =  "Barres superposées proportionnelles";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_BAR_3D =  "Barres superposées proportionnelles (profondeur)";
RV_RES.IDS_JS_CHART_LINE =  "Ligne";
RV_RES.IDS_JS_CHART_LINE_WITH_MARKERS =  "Courbes avec repères";
RV_RES.IDS_JS_CHART_LINE_3D =  "Courbes (profondeur)";
RV_RES.IDS_JS_CHART_LINE_WITH_3D_MARKERS =  "Courbes avec marqueurs (profondeur)";
RV_RES.IDS_JS_CHART_STEP_LINE_MARKERS =  "Courbes en paliers avec repères";
RV_RES.IDS_JS_CHART_STEP_LINE =  "Courbe en paliers";
RV_RES.IDS_JS_CHART_STEP_LINE_3D =  "Courbes en paliers (profondeur)";
RV_RES.IDS_JS_CHART_STACKED_LINE_MARKERS =  "Courbes superposées avec repères";
RV_RES.IDS_JS_CHART_STACKED_LINE =  "Courbes superposées";
RV_RES.IDS_JS_CHART_STACKED_LINE_3D =  "Courbes superposées (profondeur)";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_LINE_MARKERS =  "Courbes superposées proportionnelles avec repères";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_LINE =  "Courbes superposées proportionnelles";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_LINE__3D =  "Courbes superposées proportionnelles (profondeur)";
RV_RES.IDS_JS_CHART_3D_AXIS_LINE =  "Courbes 3-D";
RV_RES.IDS_JS_CHART_PIE_DONUT =  "Circulaire, anneau";
RV_RES.IDS_JS_CHART_PIE =  "Circulaires";
RV_RES.IDS_JS_CHART_DONUT =  "Anneau";
RV_RES.IDS_JS_CHART_PIE_3D =  "Circulaire (profondeur)";
RV_RES.IDS_JS_CHART_DONUT_3D =  "Anneau (profondeur)";
RV_RES.IDS_JS_CHART_AREA =  "Aires";
RV_RES.IDS_JS_CHART_AREA_3D =  "Aires (profondeur)";
RV_RES.IDS_JS_CHART_STACKED_AREA =  "Aires superposées";
RV_RES.IDS_JS_CHART_STACKED_AREA_3D =  "Aires superposées (profondeur)";
RV_RES.IDS_JS_CHART_PERCENT_AREA =  "Aires superposées proportionnelles";
RV_RES.IDS_JS_CHART_PERCENT_AREA_3D =  "Aires superposées proportionnelles (profondeur)";
RV_RES.IDS_JS_CHART_3D_AXIS_AREA =  "Aires 3-D";
RV_RES.IDS_JS_CHART_SCATTER_BUBBLE_POINT =  "Nuage de points, bulles, points";
RV_RES.IDS_JS_CHART_SCATTER =  "Nuage de points";
RV_RES.IDS_JS_CHART_BUBBLE =  "Bulles";
RV_RES.IDS_JS_CHART_BUBBLE_3D =  "Bulle à effet visuel 3D";
RV_RES.IDS_JS_CHART_BUBBLE_WITH_EXCEL_BUBBLE_SIZING =  "Bulle avec dimensionnement Excel";
RV_RES.IDS_JS_CHART_POINT =  "Points";
RV_RES.IDS_JS_CHART_POINT_3D =  "Points avec marqueurs (profondeur)";
RV_RES.IDS_JS_CHART_3D_SCATTER =  "Nuage de points 3-D";
RV_RES.IDS_JS_CHART_GAUGE =  "Jauge";
RV_RES.IDS_JS_CHART_DIAL_GAUGE =  "Jauge à cadran";
RV_RES.IDS_CONTENT_DISPLAY_ERROR =  "Impossible d'afficher le contenu. Il a peut-être été supprimé ou vous ne disposez pas des droits nécessaires.";
RV_RES.IDS_CONTENT_INSERT_ERROR =  "Impossible d’insérer le contenu.";
RV_RES.IDS_CANNOT_SAVE_CONTENT_ERROR =  "Impossible d’enregistrer le contenu. Vous ne disposez pas des droits nécessaires.";
RV_RES.IDS_JS_NULL =  "Nul";
RV_RES.IDS_JS_GLOBAL_PROMPTS_NOT_RESPONDING_WARNING =  "Afin d'éviter tout résultat inattendu, ce composant graphique ne répond actuellement à aucune invite.<br><br>Définissez les invites auxquelles vous souhaitez que cet composant graphique à l'aide de la fonction Écouter les événements de composants graphiques.";
RV_RES.IDS_JS_LISTEN_TO_LINK =  "Écouter les événements de composants graphiques";
RV_RES.IDS_RAP_ACTION_NOT_AVAILABLE =  "L'opération n'est pas disponible pour les données sélectionnées.";
RV_RES.IDS_RAP_ACTION_NOT_AVAILABLE_WITH_PARAM =  "L'opération {0} n'est pas disponible pour les données sélectionnées.";
RV_RES.IDS_RAP_DISPLAY_TYPE_NOT_AVAILABLE =  "L'opération {0} n'est pas disponible pour les données sélectionnées.";
RV_RES.IDS_RAP_ADDITION =  "Addition";
RV_RES.IDS_RAP_SUBTRACTION =  "Soustraction";
RV_RES.IDS_RAP_MULTIPLICATION =  "Multiplication";
RV_RES.IDS_RAP_DIVISION =  "Division";
RV_RES.IDS_RAP_PERCENT_DIFFERENCE =  "Différence en pourcentage";
RV_RES.IDS_JS_WAIT_PAGE_LOADING =  "Chargement en cours...";
RV_RES.IDS_JS_ERROR =  "Erreur";
RV_RES.IDS_JS_READY =  "Terminé";
RV_RES.IDS_REPORT_WIDGET_PROPERTY_TAB_TITLE =  "Rapport";
RV_RES.IDS_CONV_CANCELED_ERROR =  "Impossible d'exécuter votre requête.";
RV_RES.QP_GNL_IDS_CHANGE_REPORT_SETTINGS =  "Modifier les paramètres de rapport";
RV_RES.QP_GNL_IDS_DRILL_THROUGHT =  "Accès au détail";
RV_RES.QP_GNL_POWERPLAY_FOR_THE_WEB =  "PowerPlay Studio";
RV_RES.RAP_NOT_ENOUGH_DIMENSIONS_FOR_CHART =  "Le nombre de dimensions est insuffisant pour le graphique spécifié.";
RV_RES.RAP_NOT_ENOUGH_MEASURES_FOR_CHART =  "Le nombre de mesures est insuffisant pour le graphique spécifié.";
RV_RES.RAP_RANGEFILTER_DATATYPE_UNSUPPORTED =  "Les filtres d'intervalle ne sont pas pris en charge pour ce type de données.";
RV_RES.NO_DATA_MESSAGE =  "Aucune donnée disponible.";
RV_RES.RAP_ANNOTATIONS_PAGE_TITLE =  "Commentaires";
RV_RES.RAP_REPORT_ANNOTATIONS_TITLE =  "Commentaires du rapport";
RV_RES.RAP_PROMPT_BUTTON_APPLY =  "Appliquer";
RV_RES.RAP_CANNOT_CONVERT_TO_LIST =  "Impossible de convertir en liste le conteneur de données sélectionné.";
RV_RES.UNAVAILABLE =  "Non disponibles";
