/*
 *+=========================================================================+
 *| IBM Confidential                                                        |
 *| Licensed Materials - Property of IBM                                    |
 *| BI and PM: viewer                                                         |
 *| (C) Copyright IBM Corp. 2002, 2010                                      |
 *|                                                                         |
 *| US Government Users Restricted Rights - Use, duplication or             |
 *| disclosure restricted by GSA ADP Schedule Contract with IBM Corp.       |
 *|                                                                         |
 *+=========================================================================+
*/
var RV_RES = {};
RV_RES.IMAGE_COGNOS_LOGO =  "IBM Cognos Viewer";
RV_RES.IDS_SKIP_TO_REPORT =  "Skip to report. Ctrl + Shift + 2 link.";
RV_RES.IDS_SKIP_TO_NAVIGATION =  "Skip to page navigation. Ctrl + Shift + n link.";
RV_RES.IDS_SKIP_NAVIGATION_LINKS_LABEL =  "Navigation links";
RV_RES.DTA_TITLE =  "Assist drill through";
RV_RES.DTA_INTRO =  "Use the metadata and parameterized filters to help you configure drill-through ability from PowerPlay to Cognos 8.";
RV_RES.DTA_INTRO_VIZ =  "Use the metadata and parameterized filters to help you configure drill-through ability from Visualizer to Cognos 8.";
RV_RES.DTA_TARGET =  "Target report:";
RV_RES.DTA_TARGET_NOT_FOUND =  "Unable to find the specified target report.";
RV_RES.DTA_METADATA_LABEL =  "PowerPlay cube metadata";
RV_RES.DTA_METADATA_LABEL_VIZ =  "Visualizer metadata";
RV_RES.DTA_METADATA_HINT =  "To drill through, you must map metadata items from the PowerPlay cube to those of the Cognos 8 package; they may not be identical. The items below are available from the chosen dimension and level of the PowerPlay cube.";
RV_RES.DTA_METADATA_HINT_VIZ =  "To drill through, you must map metadata items from Visualizer to those of the Cognos 8 package; they may not be identical. The items below are available from the Visualization filter settings and chart selection specified.";
RV_RES.DTA_METADATA_TITLE =  "Metadata items";
RV_RES.DTA_FILTER_LABEL =  "Cognos 8 filter expressions";
RV_RES.DTA_FILTER_HINT =  "The following filter expressions can be added to the Cognos 8 report in order to add drill-through ability from the PowerPlay cube. If the metadata items from the PowerPlay cube and the Cognos 8 package are identical, you can use these expressions as filters in the Cognos 8 report.";
RV_RES.DTA_FILTER_HINT_VIZ =  "The following filter expressions can be added to the Cognos 8 report in order to add drill-through ability from Visualizer. If the metadata items from Visualizer and the Cognos 8 package are identical, you can use these expressions as filters in the Cognos 8 report.";
RV_RES.DTA_FILTER_PARAM_TITLE =  "Parameter values";
RV_RES.DTA_NO_COL =  "No metadata available.";
RV_RES.DTA_DEBUG =  "Debug";
RV_RES.DTA_DEBUG_HINT =  "The following parameters were passed.";
RV_RES.REPORT_VIEWER_WINDOW_TITLE =  "IBM Cognos Viewer";
RV_RES.RV_RUNNING =  "Your report is running.";
RV_RES.RV_RUN_AND_SAVE =  "Instead of waiting, you can set it to run in the background and";
RV_RES.RV_RUN_AND_SAVE_SAVE =  "save";
RV_RES.RV_RUN_AND_SAVE_1 =  "the output for later use.";
RV_RES.RV_NO_OUTPUT =  "No output available.";
RV_RES.RV_REPORT_SAVED =  "The report will be saved.";
RV_RES.RV_RUN_AGAIN =  "Run again";
RV_RES.RV_PLEASE_WAIT =  "Please wait...";
RV_RES.NEXT_PAGE =  "Page down";
RV_RES.PREV_PAGE =  "Page up";
RV_RES.FIRST_PAGE =  "Top";
RV_RES.LAST_PAGE =  "Bottom";
RV_RES.DRILLTHRU_DIALOG_TITLE =  "Select a report";
RV_RES.DRILLTHRU_DIALOG_DESCRIPTION =  "Available reports:";
RV_RES.CLOSE =  "Close";
RV_RES.EXIT =  "Return";
RV_RES.ABOUT =  "About";
RV_RES.IDS_JS_ABOUT_FRAME_TITLE =  "About dialog";
RV_RES.HOME =  "Home";
RV_RES.CANCEL =  "Cancel";
RV_RES.IDS_JS_OK =  "OK";
RV_RES.IDS_JS_RETRY =  "Retry";
RV_RES.IDS_JS_DETAILS =  "Details";
RV_RES.NAME =  "Name";
RV_RES.RV_BUSY_OPTIONS_SELECTED =  "Instead of waiting, you can set it to run in the background with one of the following delivery options:";
RV_RES.RV_BUSY_OPTIONS_UNSELECTED =  "Instead of waiting, you can select a delivery method to run the report in the background.";
RV_RES.RV_BUSY_OPTIONS_LINK =  "Select a delivery method.";
RV_RES.RV_PRINT_REPORT =  "Print the report";
RV_RES.PRINT_AS_PDF =  "Print as PDF";
RV_RES.IDS_PRINT_AS_PDF =  "Print as PDF";
RV_RES.RV_EMAIL_REPORT =  "Email Report";
RV_RES.IDS_JS_EMAIL_REPORT_IFRAME_TITLE =  "Set the email options dialog";
RV_RES.RV_SAVE_REPORT =  "Save Report";
RV_RES.RV_SAVE_AS_REPORT_VIEW =  "Save as Report View";
RV_RES.IDS_JS_SAVE_AS_REPORT_VIEW_IFRAME_TITLE =  "Save as report view dialog";
RV_RES.RV_DOWNLOAD_REPORT =  "Download the report";
RV_RES.RV_RUN =  "Run";
RV_RES.RV_VIEW =  "View";
RV_RES.RV_BURST =  "Bursted output:";
RV_RES.RV_GO_TO_OPTIONS =  "Go To Options";
RV_RES.RV_VIEW_FORMAT_ALT =  "Change report format";
RV_RES.RV_VIEW_HTML =  "View in HTML Format";
RV_RES.RV_VIEW_PDF =  "View in PDF Format";
RV_RES.RV_VIEW_CSV =  "View in CSV Format";
RV_RES.RV_EXPORT_TO =  "Export to";
RV_RES.RV_PDF =  "PDF";
RV_RES.RV_CSV =  "CSV";
RV_RES.RV_XML =  "XML";
RV_RES.RV_EXCEL_2000 =  "Excel 2000";
RV_RES.RV_EXCEL_2000SF =  "Excel 2000 Single Sheet";
RV_RES.RV_EXCEL_2002 =  "Excel 2002";
RV_RES.RV_EXCEL_2007 =  "Excel 2007";
RV_RES.RV_VIEW_OPTIONS =  "View in Excel Options";
RV_RES.RV_VIEW_EXCEL =  "View in Excel 2000 Format";
RV_RES.RV_VIEW_XML =  "View in XML Format";
RV_RES.RV_VIEW_XLWA =  "View in Excel 2002 Format";
RV_RES.RV_VIEW_SINGLE_EXCEL =  "View in Excel 2000 Single Sheet Format";
RV_RES.RV_VIEW_SPREADSHEETML =  "View in Excel 2007 Format";
RV_RES.RV_REPORT_IS_READY =  "Your report is ready and will download to your Web browser in a few moments.";
RV_RES.RV_PREVIOUS_REPORT =  "Previous Report";
RV_RES.RV_DRILL_UP =  "Drill Up";
RV_RES.RV_DRILL_UP_TIP =  "Drill Up";
RV_RES.RV_DRILL_DOWN =  "Drill Down";
RV_RES.RV_DRILL_DOWN_TIP =  "Drill Down";
RV_RES.RV_NEW =  "New";
RV_RES.RV_GO_TO =  "Go To";
RV_RES.RV_GO_TO_ELIPSIS =  "Go To...";
RV_RES.RV_GO_TO_TIP =  "Go to related information";
RV_RES.RV_MORE =  "Related Links...";
RV_RES.RV_SEARCH =  "Search...";
RV_RES.RV_DOWNLOAD_CHART =  "Download Chart";
RV_RES.RV_SUBSCRIBE =  "Subscribe";
RV_RES.RV_ALERT_NEW_VERSION =  "Alert Me About New Versions";
RV_RES.RV_DO_NOT_ALERT_NEW_VERSION =  "Do Not Alert Me About New Versions";
RV_RES.RV_ALERT_NEW_VERSION_CONFIRM =  "This report will be sent to you by email every time a new version becomes available.\n\nAll your alerts will be sent to {0}. You can change this email address by changing your preferences.";
RV_RES.RV_DO_NOT_ALERT_NEW_VERSION_CONFIRM =  "You will no longer be alerted when new versions of this report become available.";
RV_RES.RV_NEW_WATCH_RULE =  "Alert Using New Watch Rule...";
RV_RES.RV_NO_WATCH_RULES =  "No entries";
RV_RES.RV_MODIFY_WATCH_RULE =  "Modify...";
RV_RES.RV_DELETE_WATCH_RULE =  "Delete";
RV_RES.RV_CONFIRM_DELETE_WATCH_RULE =  "Are you sure you want to delete this entry?";
RV_RES.RV_ACTION_ERROR =  "CV-0001 The action is not supported.";
RV_RES.RV_COGNOS_VIEWER_DISPATCHER_HANDLER_ERROR =  "CV-0002 The request is not valid. Details are available in the log. Please contact your administrator.";
RV_RES.RV_VALIDATION =  "CV-0003 IBM Cognos Viewer Security Rejection. Your request was rejected because it failed IBM Cognos Viewer input validation. Rejection details are available in the log. Please contact your administrator.";
RV_RES.RV_COGNOS_VIEWER_SERVICE_FACTORY_ERROR =  "CV-0004 The service {0} could not be loaded. Please contact your administrator.";
RV_RES.RV_COGNOS_VIEWER_REPORT_SPECIFICATION_FACTORY_ERROR =  "CV-0005 Report specification could not be loaded. Please contact your administrator.";
RV_RES.RV_DRILL_ACTION_ERROR =  "CV-0006 The drill request is invalid.Please contact your administrator.";
RV_RES.RV_UNEXPECTED_SOAP_RESPONSE_ERROR =  "CV-0007 An unexpected soap response was returned.";
RV_RES.RV_INVALID_AUTHORED_DRILL_REQUEST =  "CV-0008 The authored drill through request was invalid.";
RV_RES.GOTO_PAGE =  "Go to";
RV_RES.GOTO_LOADING =  "Loading...";
RV_RES.GOTO_AVAILABLE_LINKS =  "Available links:";
RV_RES.GOTO_NO_ITEMS_FOUND =  "No entries.";
RV_RES.GOTO_WORKING =  "Working.";
RV_RES.GOTO_NO_PRIVILEGE =  "You do not have sufficient privileges to go to the target report.";
RV_RES.PLAYBACK =  "Playback";
RV_RES.RV_MISSING_OUTPUT_CLICK_TO_RUN_REPORT_CAPTION =  "No saved reports match the prompts supplied. Click the run button to run the report.";
RV_RES.RV_CLICK_TO_RUN_REPORT_CAPTION =  "Click the run button to run the report.";
RV_RES.RV_TOOLBAR_KEEP_THIS_VERSION =  "Keep this version";
RV_RES.RV_TOOLBAR_ADD_THIS_REPORT =  "Add this report";
RV_RES.RV_TOOLBAR_ADD_TO_MY_FOLDERS =  "Add to My Folders";
RV_RES.IDS_JS_ADD_TO_MY_FOLDERS_IFRAME_TITLE =  "Add to My Folders dialog";
RV_RES.RV_TOOLBAR_ADD_TO_MY_BOOKMARKS =  "Add to My Bookmarks";
RV_RES.RV_TOOLBAR_WATCH_NEW_VERSIONS =  "Watch new versions";
RV_RES.RV_TOOLBAR_ANNOTATE_VERSION =  "Add comments";
RV_RES.RV_TOOLBAR_OPEN_WITH_REPORT_STUDIO =  "Open with Report Studio";
RV_RES.RV_TOOLBAR_OPEN_WITH_QUERY_STUDIO =  "Open with Query Studio";
RV_RES.RV_TOOLBAR_OPEN_WITH_ANALYSIS_STUDIO =  "Open with Analysis Studio";
RV_RES.RV_TOOLBAR_OPEN_WITH =  "Open with";
RV_RES.RV_VIEW_RECENT_REPORT =  "View the most recent report";
RV_RES.RV_RUN_REPORT =  "Run the report";
RV_RES.RV_VIEW_REPORT =  "View the report version";
RV_RES.RV_NEW_COMMENT =  "Add a comment";
RV_RES.RV_VIEW_COMMENT_NAME =  "Name:";
RV_RES.RV_VIEW_COMMENT_CONTENTS =  "Comment:";
RV_RES.RV_VIEW_COMMENT_MODTIME =  "Modification Time:";
RV_RES.RV_VIEW_COMMENT_OWNER =  "Owner:";
RV_RES.RV_VIEW_COMMENT =  "View";
RV_RES.RV_LOG_OFF =  "Log Off";
RV_RES.RV_LOG_ON =  "Log On";
RV_RES.RV_SECURITY_EXCEPTION =  "You cannot see the report because a required capability is missing.";
RV_RES.RV_DEBUG_PARAMETER_NAME =  "Parameter name";
RV_RES.RV_DEBUG_MODEL_ITEM =  "Model item";
RV_RES.RV_DEBUG_CHANNEL =  "Channel";
RV_RES.RV_DEBUG_VALUE =  "Value";
RV_RES.RV_ABOUT_DESCRIPTION =  "About IBM Cognos Viewer";
RV_RES.RV_EMPTY_CLEANUPLIST_ERROR =  "CV-0009 Encountered an empty cleanup list.";
RV_RES.RV_COULD_NOT_LOAD_TOOLBAR_SPEC_ERROR =  "CV-0010 The toolbar specification could not be loaded.";
RV_RES.RV_LINEAGE =  "Lineage";
RV_RES.RV_GLOSSARY =  "Glossary";
RV_RES.IDS_ANNOTATION_TITLE =  "Add a Comment";
RV_RES.IDS_VIEW_ANNOTATION_TITLE =  "View Comment";
RV_RES.IDS_MODIFY_ANNOTATION_TITLE =  "Modify Comment";
RV_RES.IDS_ANNOTATION_TITLE_NAME_LOCATION =  "Specify the comment - {wizardTitle}";
RV_RES.IDS_ANNOTATION_NEW_INTRO =  "Specify the name and contents of the comment.";
RV_RES.IDS_ANNOTATION_NEW_NAME =  "Name:";
RV_RES.IDS_ANNOTATION_NEW_DESCRIPTION =  "Comment:";
RV_RES.IDS_ANNOTATION_NEW_SCREENTIP =  "Screen tip:";
RV_RES.IDS_ANNOTATION_DEFAULT_NAME =  "{measureName} = {value1}";
RV_RES.IDS_ANNOTATION_LONG_MSG_ALERT =  "The comment must not exceed the maximum length of 3772 characters.";
RV_RES.IDS_UNSUPPORTED_FRAGMENT_JAVASCRIPT =  "The report cannot be displayed because it contains unsupported javascript code. Please use the Safe Mode Viewer portlet or contact your system administrator.";
RV_RES.IDS_IFRAME_TITLE =  "{0} - {1} output version.";
RV_RES.IDS_JS_CALCULATE =  "Calculate";
RV_RES.IDS_JS_CALCULATION =  "Calculation";
RV_RES.IDS_JS_CALCULATE_PERCENT_DIFFERENCE =  "% Difference";
RV_RES.IDS_JS_CALCULATE_NUMBER =  "number";
RV_RES.IDS_JS_CALCULATE_ENTER_NUMBER_TITLE =  "Enter the number";
RV_RES.IDS_JS_CALCULATE_ENTER_NUMBER_DESCRIPTION =  "Specify the number to use in the calculation '{0}'";
RV_RES.IDS_JS_CALCULATE_ENTER_NUMBER =  "Number:";
RV_RES.IDS_JS_EDIT_CONTENT =  "Do More…";
RV_RES.IDS_JS_SORT =  "Sort";
RV_RES.IDS_JS_DONT_SORT =  "Don't Sort";
RV_RES.IDS_JS_SORT_ASCENDING =  "Sort Ascending";
RV_RES.IDS_JS_SORT_DESCENDING =  "Sort Descending";
RV_RES.IDS_JS_SORT_BY_ASCENDING =  "Ascending";
RV_RES.IDS_JS_SORT_BY_DESCENDING =  "Descending";
RV_RES.IDS_JS_SORT_BY_LABEL =  "Sort By Label";
RV_RES.IDS_JS_SORT_BY_VALUE =  "Sort By Value";
RV_RES.IDS_JS_SORT_APPLIED =  "Sort applied";
RV_RES.IDS_JS_SORTING_CONDITIONS =  "Sorting conditions";
RV_RES.IDS_JS_SORTED_BY_LABEL =  "Sorted by label";
RV_RES.IDS_JS_SORTED_BY_VALUE =  "Sorted by value";
RV_RES.IDS_JS_SORT_ASCENDING_ORDER =  "ascending";
RV_RES.IDS_JS_SORT_DESCENDING_ORDER =  "descending";
RV_RES.IDS_JS_FILTER_CONDITIONS =  "Filter conditions";
RV_RES.IDS_JS_FILTER =  "Filter";
RV_RES.IDS_JS_REMOVE_FILTER =  "Remove Filter";
RV_RES.IDS_JS_FILTER_INCLUDE =  "Include {0}";
RV_RES.IDS_JS_FILTER_EXCLUDE =  "Exclude {0}";
RV_RES.IDS_JS_FILTER_GREATER_THAN =  ">";
RV_RES.IDS_JS_FILTER_LESS_THAN =  "<";
RV_RES.IDS_JS_FILTER_GREATER_THAN_EQUAL =  "≥";
RV_RES.IDS_JS_FILTER_LESS_THAN_EQUAL =  "≤";
RV_RES.IDS_JS_FILTER_EQUALS =  "=";
RV_RES.IDS_JS_FILTER_BETWEEN =  "Between {0} and {1}";
RV_RES.IDS_JS_FILTER_NOT_BETWEEN =  "Not between {0} and {1}";
RV_RES.IDS_JS_FILTER_APPLIED =  "Filter applied";
RV_RES.IDS_JS_REMOVE_FILTER_FOR =  "Remove filter for";
RV_RES.IDS_JS_REMOVE_ALL_FILTERS =  "Remove all filters";
RV_RES.IDS_JS_REMOVE_ALL_FILTERS_FOR_WIDGET =  "Remove all filters for this widget";
RV_RES.IDS_JS_HIDDEN =  "Hidden";
RV_RES.IDS_JS_HIDDEN_ITEMS =  "Hidden Items";
RV_RES.IDS_JS_DELETE =  "Delete";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE =  "Change Display Type";
RV_RES.IDS_JS_ANNOTATION =  "Comment";
RV_RES.IDS_JS_NEW_ANNOTATION =  "Add Comment";
RV_RES.IDS_JS_EDIT_ANNOTATION =  "Edit Comment";
RV_RES.IDS_JS_DELETE_ANNOTATION =  "Delete Comment";
RV_RES.IDS_JS_NEW_WIDGET_ANNOTATION =  "Add Comment";
RV_RES.IDS_JS_EDIT_WIDGET_ANNOTATION =  "Edit Comment";
RV_RES.IDS_JS_DELETE_WIDGET_ANNOTATION =  "Delete Comment";
RV_RES.IDS_JS_GROUP_UNGROUP =  "Group / Ungroup";
RV_RES.IDS_JS_MODAL_BACK_IFRAME =  "Empty frame";
RV_RES.IDS_JS_EMPTY_CELL =  "Empty cell";
RV_RES.IDS_JS_NO_ENABLED_MENU_ITEMS =  "No active links in the opened menu.";
RV_RES.IDS_JS_REFRESH =  "Refresh";
RV_RES.IDS_JS_REPROMPT =  "Prompt Again";
RV_RES.IDS_JS_EXPLORE_WITH_AAF =  "Explore with Adaptive Analytics";
RV_RES.IDS_JS_CHANGE_PALETTE =  "Change Color Palette";
RV_RES.IDS_JS_CHANGE_PALETTE_FLOW =  "Flow";
RV_RES.IDS_JS_CHANGE_PALETTE_JAZZ =  "Jazz";
RV_RES.IDS_JS_CHANGE_PALETTE_CLASSIC =  "Classic";
RV_RES.IDS_JS_CHANGE_PALETTE_CONTEMPORARY =  "Contemporary";
RV_RES.IDS_JS_CHANGE_PALETTE_CONTRAST =  "Contrast";
RV_RES.IDS_JS_CHANGE_PALETTE_CORPORATE =  "Corporate";
RV_RES.IDS_JS_CHANGE_PALETTE_EXCEL =  "Excel";
RV_RES.IDS_JS_CHANGE_PALETTE_EXCEL_2007 =  "Excel 2007";
RV_RES.IDS_JS_CHANGE_PALETTE_GRADIENTS =  "Gradients";
RV_RES.IDS_JS_CHANGE_PALETTE_GREY_SCALE =  "Grey Scale";
RV_RES.IDS_JS_CHANGE_PALETTE_LEGACY =  "Legacy";
RV_RES.IDS_JS_CHANGE_PALETTE_MIXED =  "Mixed";
RV_RES.IDS_JS_CHANGE_PALETTE_MODERN =  "Modern";
RV_RES.IDS_JS_CHANGE_PALETTE_PATTERNS =  "Patterns";
RV_RES.IDS_JS_CHANGE_PALETTE_CHART_PALETTE =  "Chart Palette";
RV_RES.IDS_JS_CHANGE_PALETTE_DEFAULT =  "Default";
RV_RES.IDS_JS_CHANGE_PALETTE_DYNAMIC =  "Dynamic";
RV_RES.IDS_JS_CHANGE_PALETTE_METRO =  "Metro";
RV_RES.IDS_JS_CANT_UNDO =  "Can't Undo";
RV_RES.IDS_JS_CANT_REDO =  "Can't Redo";
RV_RES.IDS_JS_UNDO =  "Undo";
RV_RES.IDS_JS_REDO =  "Redo";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_BAR =  "Bar Chart";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_COLUMN =  "Column Chart";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_LINE =  "Line Chart";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_PIE =  "Pie Chart";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_SCATTER =  "Scatter Chart";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_CROSSTAB =  "Crosstab";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_LIST =  "List Table";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_MORE =  "More...";
RV_RES.IDS_JS_INFOBAR_INCLUDE_TEXT =  "includes {0}";
RV_RES.IDS_JS_INFOBAR_EXCLUDE_TEXT =  "excludes {0}";
RV_RES.IDS_JS_INFOBAR_AND_TEXT =  "and";
RV_RES.IDS_JS_INFOBAR_BETWEEN_TEXT =  "between {0} and {1}";
RV_RES.IDS_JS_INFOBAR_NOT_BETWEEN_TEXT =  "not between {0} and {1}";
RV_RES.IDS_JS_COLON =  ":";
RV_RES.IDS_JS_COMMA =  ",";
RV_RES.IDS_JS_ELIPSES =  "...";
RV_RES.IDS_JS_INFOBAR_MINMAX_SEPARATOR_TEXT =  "and";
RV_RES.IDS_JS_INFOBAR_EXPAND =  "Expand";
RV_RES.IDS_JS_INFOBAR_COLLAPSE =  "Collapse";
RV_RES.IDS_JS_INFOBAR_ITEM_COUNT =  "{0} of {1}";
RV_RES.IDS_JS_INFOBAR_EXPLANATION =  "Use the up and down arrow keys to review the filters and sorts applied to the report. You can remove sorts and filters with the delete key.";
RV_RES.IDS_JS_INFOBAR_NUMBER_FILTERS =  "{0}filters applied";
RV_RES.IDS_JS_INFOBAR_NUMBER_SORTS =  "{0}sorts applied";
RV_RES.IDS_JS_INFOBAR_NUMBER_FILTER =  "{0}filter applied";
RV_RES.IDS_JS_INFOBAR_NUMBER_SORT =  "{0}sort applied";
RV_RES.IDS_JS_INFOBAR_LOCKED =  "cannot be deleted";
RV_RES.IDS_JS_INFOBAR_PROMPT =  "Prompt details";
RV_RES.IDS_JS_INFOBAR_SLIDER =  "Slider filter";
RV_RES.IDS_JS_ANNO_INFOBAR_SHOW =  "Show";
RV_RES.IDS_JS_ANNO_INFOBAR_HIDE =  "Hide";
RV_RES.IDS_JS_ANNO_INFOBAR_BUTTON_EXPLANATION =  "Filter was applied. Hit tab to focus show/hide button.";
RV_RES.IDS_JS_COMMENT_DLG_TITLE =  "Add Comment";
RV_RES.IDS_JS_COMMENT_DLG_MESSAGE =  "Do you want to save this dashboard?";
RV_RES.IDS_JS_COMMENT_DLG_DETAILS =  "You must save the dashboard to add comments.";
RV_RES.IDS_JS_CHANGE_DISPLAY =  "Change Display";
RV_RES.IDS_JS_CHANGE_DISPLAY_SELECT_DATA =  "Select data first before changing display";
RV_RES.IDS_JS_ADVANCED_EDITING =  "Do More";
RV_RES.IDS_JS_RENAME =  "Rename";
RV_RES.IDS_JS_RENAMED_ITEM =  "Renamed item";
RV_RES.IDS_JS_RENAMED_ITEM_ORIGINAL_LABEL =  "Original label :";
RV_RES.IDS_JS_MOVE =  "Move";
RV_RES.IDS_JS_LEFT =  "Left";
RV_RES.IDS_JS_RIGHT =  "Right";
RV_RES.IDS_JS_TITLE =  "title";
RV_RES.IDS_JS_CROSSTAB_CORNER =  "Crosstab Corner";
RV_RES.IDS_JS_RENAME_LABEL =  "Rename type and text";
RV_RES.IDS_JS_LOADING_EDITING_TOOLS =  "Loading additional actions";
RV_RES.IDS_JS_DRILL_DOWN_JAWS =  "Drill down available.";
RV_RES.IDS_JS_DRILL_UP_JAWS =  "Drill up available.";
RV_RES.IDS_JS_DRILL_DOWN_UP_JAWS =  "Drill down and up available.";
RV_RES.IDS_JS_DRILL_THROUGH_JAWS =  "Drill through available.";
RV_RES.IDS_JS_RESET_TO_ORIGINAL =  "Reset";
RV_RES.IDS_JS_WIDGET_PROPERTIES =  "Set Properties";
RV_RES.IDS_JS_REPORT_INFO_TITLE =  "Info";
RV_RES.IDS_JS_REPORT_INFO_TEXT =  "A new version of this report is available.";
RV_RES.IDS_JS_REPORT_INFO_LINK_TEXT =  "Get new version";
RV_RES.IDS_SNAPSHOTS =  "Versions";
RV_RES.IDS_JS_VIEW_ALL_SNAPSHOTS =  "More...";
RV_RES.IDS_JS_SELECT_SNAPSHOT_DIALOG_TITLE =  "Report Versions";
RV_RES.IDS_JS_SNAPSHOTS_LIVE =  "Live";
RV_RES.IDS_JS_SELECT_SNAPSHOT_DIALOG_DESC =  "Select a different version of this report.";
RV_RES.IDS_JS_MOST_RECENT_SNAPSHOT =  "Most Recent";
RV_RES.IDS_JS_LIST_SEPARATOR =  ",";
RV_RES.IDS_JS_CHART_IMAGE =  "Chart image";
RV_RES.IDS_JS_PROPERTY_ROWS_PER_PAGE =  "Maximum number of rows to show per page:";
RV_RES.IDS_JS_PROPERTY_PROMPT_ON_LOAD =  "Prompt when dashboard is opened (prompted reports only)";
RV_RES.IDS_JS_PROPERTY_RETRIEVE_ENTIRE_REPORT =  "Retrieve entire report (saved output only)";
RV_RES.IDS_JS_PROPERTY_ORIGINAL_REPORT_LOCATION =  "Location:";
RV_RES.IDS_JS_PROPERTY_ORIGINAL_REPORT_LOCATION_UNAVAILABLE =  "Unavailable";
RV_RES.IDS_JS_CALCULATION_SELECT_DATA =  "Select data first before calculating";
RV_RES.IDS_JS_SORT_SELECT_DATA =  "Select data first before sorting";
RV_RES.IDS_JS_FILTER_SELECT_DATA =  "Select data first before filtering";
RV_RES.IDS_JS_PROPERTY_FLASHCHARTS_ADMIN_ENABLED =  "Chart animation enabled by administrator";
RV_RES.IDS_JS_PROPERTY_FLASHCHARTS_ADMIN_DISABLED =  "Chart animation disabled by administrator";
RV_RES.IDS_JS_PROPERTY_FLASHCHARTS =  "Enable chart animation for applicable charts";
RV_RES.IDS_JS_SHOW_REPORT_SPEC =  "View report specification";
RV_RES.IDS_JS_ANNOTATION_JAWS =  "Comments are available";
RV_RES.IDS_VIEW_ORIGINAL_LABEL =  "View Original Label";
RV_RES.IDS_JS_LABEL_HAS_BEEN_RENAMED =  "Label has been renamed";
RV_RES.IDS_JS_RESET_TO_ORIGINAL_WARNING =  "Do you want to reset the widget to the most recent available version?";
RV_RES.IDS_JS_RESET_TO_ORIGINAL_WARNING_DESC =  "Reset replaces the widget content and any changes are lost.";
RV_RES.IDS_JS_CHART_TABLE =  "Table";
RV_RES.IDS_JS_CHART_CROSSTAB =  "Crosstab";
RV_RES.IDS_JS_CHART_LIST_TABLE =  "List Table";
RV_RES.IDS_JS_CHART_COLUMN =  "Column";
RV_RES.IDS_JS_CHART_COLUMN_3D =  "Column with 3-D Visual Effect";
RV_RES.IDS_JS_CHART_STACKED_COLUMN =  "Stacked Column";
RV_RES.IDS_JS_CHART_STACKED_COLUMN_3D =  "Stacked Column with 3-D Visual Effect";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_COLUMN =  "100% Stacked Column";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_COLUMN_3D =  "100% Stacked Column with 3-D Visual Effect";
RV_RES.IDS_JS_CHART_3D_AXIS_COLUMN =  "3-D Axis Column";
RV_RES.IDS_JS_CHART_BAR =  "Bar";
RV_RES.IDS_JS_CHART_BAR_3D =  "Bar with 3-D Visual Effect";
RV_RES.IDS_JS_CHART_STACKED_BAR =  "Stacked Bar";
RV_RES.IDS_JS_CHART_STACKED_BAR_3D =  "Stacked Bar with 3-D Visual Effect";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_BAR =  "100% Stacked Bar";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_BAR_3D =  "100% Stacked Bar with 3-D Visual Effect";
RV_RES.IDS_JS_CHART_LINE =  "Line";
RV_RES.IDS_JS_CHART_LINE_WITH_MARKERS =  "Line with Markers";
RV_RES.IDS_JS_CHART_LINE_3D =  "Line with 3-D Visual Effect";
RV_RES.IDS_JS_CHART_LINE_WITH_3D_MARKERS =  "Line with 3-D Visual Effect Markers";
RV_RES.IDS_JS_CHART_STEP_LINE_MARKERS =  "Step Line with Markers";
RV_RES.IDS_JS_CHART_STEP_LINE =  "Step Line";
RV_RES.IDS_JS_CHART_STEP_LINE_3D =  "Step Line with 3-D Visual Effect";
RV_RES.IDS_JS_CHART_STACKED_LINE_MARKERS =  "Stacked Line with Markers";
RV_RES.IDS_JS_CHART_STACKED_LINE =  "Stacked Line";
RV_RES.IDS_JS_CHART_STACKED_LINE_3D =  "Stacked Line with 3-D Visual Effect";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_LINE_MARKERS =  "100% Stacked Line with Markers";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_LINE =  "100% Stacked Line";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_LINE__3D =  "100% Stacked Line with 3-D Visual Effect";
RV_RES.IDS_JS_CHART_3D_AXIS_LINE =  "3-D Axis Line";
RV_RES.IDS_JS_CHART_PIE_DONUT =  "Pie, Donut";
RV_RES.IDS_JS_CHART_PIE =  "Pie";
RV_RES.IDS_JS_CHART_DONUT =  "Donut";
RV_RES.IDS_JS_CHART_PIE_3D =  "Pie with 3-D Visual Effect";
RV_RES.IDS_JS_CHART_DONUT_3D =  "Donut with 3-D Visual Effect";
RV_RES.IDS_JS_CHART_AREA =  "Area";
RV_RES.IDS_JS_CHART_AREA_3D =  "Area with 3-D Visual Effect";
RV_RES.IDS_JS_CHART_STACKED_AREA =  "Stacked Area";
RV_RES.IDS_JS_CHART_STACKED_AREA_3D =  "Stacked Area with 3-D Visual Effect";
RV_RES.IDS_JS_CHART_PERCENT_AREA =  "100% Stacked Area";
RV_RES.IDS_JS_CHART_PERCENT_AREA_3D =  "100% Stacked Area with 3-D Visual Effect";
RV_RES.IDS_JS_CHART_3D_AXIS_AREA =  "3-D Axis Area";
RV_RES.IDS_JS_CHART_SCATTER_BUBBLE_POINT =  "Scatter, Bubble, Point";
RV_RES.IDS_JS_CHART_SCATTER =  "Scatter";
RV_RES.IDS_JS_CHART_BUBBLE =  "Bubble";
RV_RES.IDS_JS_CHART_BUBBLE_3D =  "Bubble with 3-D Visual Effect";
RV_RES.IDS_JS_CHART_BUBBLE_WITH_EXCEL_BUBBLE_SIZING =  "Bubble with Excel Bubble Sizing";
RV_RES.IDS_JS_CHART_POINT =  "Point";
RV_RES.IDS_JS_CHART_POINT_3D =  "Point with 3-D Markers";
RV_RES.IDS_JS_CHART_3D_SCATTER =  "3-D Scatter";
RV_RES.IDS_JS_CHART_GAUGE =  "Gauge";
RV_RES.IDS_JS_CHART_DIAL_GAUGE =  "Dial Gauge";
RV_RES.IDS_CONTENT_DISPLAY_ERROR =  "The content cannot be displayed. It may have been deleted or you may not have sufficient privileges.";
RV_RES.IDS_CONTENT_INSERT_ERROR =  "The content cannot be inserted.";
RV_RES.IDS_CANNOT_SAVE_CONTENT_ERROR =  "The content cannot be saved. You do not have sufficient privileges.";
RV_RES.IDS_JS_NULL =  "Null";
RV_RES.IDS_JS_GLOBAL_PROMPTS_NOT_RESPONDING_WARNING =  "To prevent unexpected results, this widget is not currently responding to prompts.<br><br>Set the prompts you want this widget to respond to using the Listen for Widget Events.";
RV_RES.IDS_JS_LISTEN_TO_LINK =  "Listen for Widget Events";
RV_RES.IDS_RAP_ACTION_NOT_AVAILABLE =  "Action is not available for the selected data.";
RV_RES.IDS_RAP_ACTION_NOT_AVAILABLE_WITH_PARAM =  "{0} is not available for the selected data.";
RV_RES.IDS_RAP_DISPLAY_TYPE_NOT_AVAILABLE =  "{0} is not available for the selected data.";
RV_RES.IDS_RAP_ADDITION =  "Addition";
RV_RES.IDS_RAP_SUBTRACTION =  "Subtraction";
RV_RES.IDS_RAP_MULTIPLICATION =  "Multiplication";
RV_RES.IDS_RAP_DIVISION =  "Division";
RV_RES.IDS_RAP_PERCENT_DIFFERENCE =  "Percent difference";
RV_RES.IDS_JS_WAIT_PAGE_LOADING =  "Loading...";
RV_RES.IDS_JS_ERROR =  "Error";
RV_RES.IDS_JS_READY =  "Ready";
RV_RES.IDS_REPORT_WIDGET_PROPERTY_TAB_TITLE =  "Report";
RV_RES.IDS_CONV_CANCELED_ERROR =  "Cannot complete your request.";
RV_RES.QP_GNL_IDS_CHANGE_REPORT_SETTINGS =  "Change Report Settings";
RV_RES.QP_GNL_IDS_DRILL_THROUGHT =  "Drill Through";
RV_RES.QP_GNL_POWERPLAY_FOR_THE_WEB =  "PowerPlay Studio";
RV_RES.RAP_NOT_ENOUGH_DIMENSIONS_FOR_CHART =  "There are not enough dimensions for the specified chart";
RV_RES.RAP_NOT_ENOUGH_MEASURES_FOR_CHART =  "There are not enough measures for the specified chart";
RV_RES.RAP_RANGEFILTER_DATATYPE_UNSUPPORTED =  "Range filters are unsupported for this datatype.";
RV_RES.NO_DATA_MESSAGE =  "No data available.";
RV_RES.RAP_ANNOTATIONS_PAGE_TITLE =  "Comments";
RV_RES.RAP_REPORT_ANNOTATIONS_TITLE =  "Report Comments";
RV_RES.RAP_PROMPT_BUTTON_APPLY =  "Apply";
RV_RES.RAP_CANNOT_CONVERT_TO_LIST =  "The selected data container cannot be converted to a list.";
RV_RES.UNAVAILABLE =  "Unavailable";
