/*
 *+=========================================================================+
 *| IBM Confidential                                                        |
 *| Licensed Materials - Property of IBM                                    |
 *| BI and PM: viewer                                                         |
 *| (C) Copyright IBM Corp. 2002, 2010                                      |
 *|                                                                         |
 *| US Government Users Restricted Rights - Use, duplication or             |
 *| disclosure restricted by GSA ADP Schedule Contract with IBM Corp.       |
 *|                                                                         |
 *+=========================================================================+
*/
var RV_RES = {};
RV_RES.IMAGE_COGNOS_LOGO =  "IBM Cognos Viewer";
RV_RES.IDS_SKIP_TO_REPORT =  "Salta a report. Collegamento Ctrl + Maiusc + 2.";
RV_RES.IDS_SKIP_TO_NAVIGATION =  "Salta all'esplorazione della pagina Collegamento Ctrl + Maiusc + n.";
RV_RES.IDS_SKIP_NAVIGATION_LINKS_LABEL =  "Collegamenti navigazione";
RV_RES.DTA_TITLE =  "Assistenza drill-through";
RV_RES.DTA_INTRO =  "Utilizzare i metadati e i filtri con parametri per la configurazione della funzione drill-through da PowerPlay a Cognos 8.";
RV_RES.DTA_INTRO_VIZ =  "Utilizzare i metadati e i filtri con parametri per la configurazione della funzione drill-through da Visualizer a Cognos 8.";
RV_RES.DTA_TARGET =  "Report di destinazione:";
RV_RES.DTA_TARGET_NOT_FOUND =  "Impossibile trovare il report di destinazione specificato.";
RV_RES.DTA_METADATA_LABEL =  "Metadati cubo PowerPlay";
RV_RES.DTA_METADATA_LABEL_VIZ =  "Metadati Visualizer";
RV_RES.DTA_METADATA_HINT =  "Per utilizzare la funzione drill-through, è necessario eseguire il mapping degli elementi di metadati dal cubo PowerPlay agli elementi del pacchetto Cognos 8. Gli elementi potrebbero non essere identici. Gli elementi sottostanti sono disponibili dalla dimensione scelta e dal livello del cubo PowerPlay.";
RV_RES.DTA_METADATA_HINT_VIZ =  "Per utilizzare la funzione drill-through, è necessario eseguire il mapping degli elementi di metadati da Visualizer agli elementi del pacchetto Cognos 8. Gli elementi potrebbero non essere identici. Gli elementi sottostanti sono disponibili dalle impostazioni del filtro di visualizzazione e dalla selezione del grafico specificata.";
RV_RES.DTA_METADATA_TITLE =  "Elementi di metadati";
RV_RES.DTA_FILTER_LABEL =  "Espressioni di filtro Cognos 8";
RV_RES.DTA_FILTER_HINT =  "Le seguenti espressioni di filtro possono essere inserite nel report Cognos 8 per aggiungere la funzione drill-through dal cubo PowerPlay. Se gli elementi di metadati del cubo PowerPlay e del pacchetto Cognos 8 sono identici, è possibile utilizzare queste espressioni come filtri nel report Cognos 8.";
RV_RES.DTA_FILTER_HINT_VIZ =  "Le seguenti espressioni di filtro possono essere inserite nel report Cognos 8 per aggiungere la funzione drill-through da Visualizer. Se gli elementi di metadati del pacchetto Cognos 8 e di Visualizer sono identici, è possibile utilizzare queste espressioni come filtri nel report Cognos 8.";
RV_RES.DTA_FILTER_PARAM_TITLE =  "Valori parametro";
RV_RES.DTA_NO_COL =  "Metadati non disponibili.";
RV_RES.DTA_DEBUG =  "Debug";
RV_RES.DTA_DEBUG_HINT =  "Sono stati passati i seguenti parametri.";
RV_RES.REPORT_VIEWER_WINDOW_TITLE =  "IBM Cognos Viewer";
RV_RES.RV_RUNNING =  "Il report è in esecuzione.";
RV_RES.RV_RUN_AND_SAVE =  "Anziché attendere, è possibile scegliere di eseguire il report in background e";
RV_RES.RV_RUN_AND_SAVE_SAVE =  "salvare";
RV_RES.RV_RUN_AND_SAVE_1 =  "l'output per uso futuro.";
RV_RES.RV_NO_OUTPUT =  "Output non disponibile.";
RV_RES.RV_REPORT_SAVED =  "Il report verrà salvato.";
RV_RES.RV_RUN_AGAIN =  "Esegui nuovamente";
RV_RES.RV_PLEASE_WAIT =  "Attendere...";
RV_RES.NEXT_PAGE =  "Pag. giù";
RV_RES.PREV_PAGE =  "Pag. su";
RV_RES.FIRST_PAGE =  "Primi elementi";
RV_RES.LAST_PAGE =  "Ultimi elementi";
RV_RES.DRILLTHRU_DIALOG_TITLE =  "Selezionare un report";
RV_RES.DRILLTHRU_DIALOG_DESCRIPTION =  "Report disponibili:";
RV_RES.CLOSE =  "Chiudi";
RV_RES.EXIT =  "Indietro";
RV_RES.ABOUT =  "Informazioni su";
RV_RES.IDS_JS_ABOUT_FRAME_TITLE =  "Finestra Informazioni su";
RV_RES.HOME =  "Home";
RV_RES.CANCEL =  "Annulla";
RV_RES.IDS_JS_OK =  "OK";
RV_RES.IDS_JS_RETRY =  "Riprova";
RV_RES.IDS_JS_DETAILS =  "Dettagli";
RV_RES.NAME =  "Nome";
RV_RES.RV_BUSY_OPTIONS_SELECTED =  "Anziché attendere, è possibile scegliere di eseguire il report in background con le opzioni di distribuzione seguenti:";
RV_RES.RV_BUSY_OPTIONS_UNSELECTED =  "Anziché attendere, è possibile selezionare un metodo di distribuzione per eseguire il report in background.";
RV_RES.RV_BUSY_OPTIONS_LINK =  "Selezionare un metodo di distribuzione.";
RV_RES.RV_PRINT_REPORT =  "Stampa il report";
RV_RES.PRINT_AS_PDF =  "Stampa come PDF";
RV_RES.IDS_PRINT_AS_PDF =  "Stampa come PDF";
RV_RES.RV_EMAIL_REPORT =  "Invia report tramite posta elettronica";
RV_RES.IDS_JS_EMAIL_REPORT_IFRAME_TITLE =  "Finestra di dialogo Imposta opzioni di posta elettronica";
RV_RES.RV_SAVE_REPORT =  "Salva report";
RV_RES.RV_SAVE_AS_REPORT_VIEW =  "Salva come vista report";
RV_RES.IDS_JS_SAVE_AS_REPORT_VIEW_IFRAME_TITLE =  "Finestra di dialogo Salva come vista report";
RV_RES.RV_DOWNLOAD_REPORT =  "Scarica il report";
RV_RES.RV_RUN =  "Esegui";
RV_RES.RV_VIEW =  "Visualizza";
RV_RES.RV_BURST =  "Output burst:";
RV_RES.RV_GO_TO_OPTIONS =  "Opzioni Vai a";
RV_RES.RV_VIEW_FORMAT_ALT =  "Cambia formato report";
RV_RES.RV_VIEW_HTML =  "Visualizza in formato HTML";
RV_RES.RV_VIEW_PDF =  "Visualizza in formato PDF";
RV_RES.RV_VIEW_CSV =  "Visualizza in formato CSV";
RV_RES.RV_EXPORT_TO =  "Esporta a";
RV_RES.RV_PDF =  "PDF";
RV_RES.RV_CSV =  "CSV";
RV_RES.RV_XML =  "XML";
RV_RES.RV_EXCEL_2000 =  "Excel 2000";
RV_RES.RV_EXCEL_2000SF =  "Foglio singolo Excel 2000";
RV_RES.RV_EXCEL_2002 =  "Excel 2002";
RV_RES.RV_EXCEL_2007 =  "Excel 2007";
RV_RES.RV_VIEW_OPTIONS =  "Visualizza in Opzioni Excel";
RV_RES.RV_VIEW_EXCEL =  "Visualizza in formato Excel 2000";
RV_RES.RV_VIEW_XML =  "Visualizza in formato XML";
RV_RES.RV_VIEW_XLWA =  "Visualizza in formato Excel 2002";
RV_RES.RV_VIEW_SINGLE_EXCEL =  "Visualizza in formato foglio singolo di Excel 2000";
RV_RES.RV_VIEW_SPREADSHEETML =  "Visualizza in formato Excel 2007";
RV_RES.RV_REPORT_IS_READY =  "Il report è pronto e verrà scaricato sul browser Web tra un attimo.";
RV_RES.RV_PREVIOUS_REPORT =  "Report precedente";
RV_RES.RV_DRILL_UP =  "Drill-up";
RV_RES.RV_DRILL_UP_TIP =  "Drill-up";
RV_RES.RV_DRILL_DOWN =  "Drill-down";
RV_RES.RV_DRILL_DOWN_TIP =  "Drill-down";
RV_RES.RV_NEW =  "Nuovo";
RV_RES.RV_GO_TO =  "Vai a";
RV_RES.RV_GO_TO_ELIPSIS =  "Vai a...";
RV_RES.RV_GO_TO_TIP =  "Vai alle informazioni correlate";
RV_RES.RV_MORE =  "Collegamenti correlati...";
RV_RES.RV_SEARCH =  "Ricerca...";
RV_RES.RV_DOWNLOAD_CHART =  "Download del grafico";
RV_RES.RV_SUBSCRIBE =  "Sottoscrivi";
RV_RES.RV_ALERT_NEW_VERSION =  "Avvisami in caso di nuove versioni";
RV_RES.RV_DO_NOT_ALERT_NEW_VERSION =  "Non avvisarmi in caso di nuove versioni";
RV_RES.RV_ALERT_NEW_VERSION_CONFIRM =  "Il report sarà inviato tramite posta elettronica ogni volta che sarà disponibile una nuova versione.\n\nTutti gli avvisi specificati saranno inviati a {0}. È possibile cambiare l'indirizzo di posta elettronica modificando le preferenze.";
RV_RES.RV_DO_NOT_ALERT_NEW_VERSION_CONFIRM =  "Non sarà più inviato alcun avviso per segnalare la disponibilità di nuove versioni di questo report.";
RV_RES.RV_NEW_WATCH_RULE =  "Avvisa usando nuove regole di controllo...";
RV_RES.RV_NO_WATCH_RULES =  "Nessun elemento";
RV_RES.RV_MODIFY_WATCH_RULE =  "Modifica...";
RV_RES.RV_DELETE_WATCH_RULE =  "Elimina";
RV_RES.RV_CONFIRM_DELETE_WATCH_RULE =  "Eliminare la voce?";
RV_RES.RV_ACTION_ERROR =  "CV-0001 Azione non supportata.";
RV_RES.RV_COGNOS_VIEWER_DISPATCHER_HANDLER_ERROR =  "CV-0002 Richiesta non valida. I dettagli sono disponibili nel registro. Contattare l'amministratore.";
RV_RES.RV_VALIDATION =  "CV-0003 IBM Cognos Viewer: rifiuto per motivi di sicurezza. La richiesta è stata rifiutata perché la convalida degli input di IBM Cognos Viewer non è riuscita. I dettagli del rifiuto sono disponibili nel registro. Contattare l'amministratore.";
RV_RES.RV_COGNOS_VIEWER_SERVICE_FACTORY_ERROR =  "CV-0004 Impossibile caricare il servizio {0}. Contattare l'amministratore.";
RV_RES.RV_COGNOS_VIEWER_REPORT_SPECIFICATION_FACTORY_ERROR =  "CV-0005 Impossibile caricare la specifica del report. Contattare l'amministratore.";
RV_RES.RV_DRILL_ACTION_ERROR =  "CV-0006 Richiesta drill non valida.Contattare l'amministratore.";
RV_RES.RV_UNEXPECTED_SOAP_RESPONSE_ERROR =  "CV-0007 È stata restituita una risposta SOAP imprevista.";
RV_RES.RV_INVALID_AUTHORED_DRILL_REQUEST =  "CV-0008 La richiesta drill-through creata non è valida.";
RV_RES.GOTO_PAGE =  "Vai a";
RV_RES.GOTO_LOADING =  "Caricamento in corso...";
RV_RES.GOTO_AVAILABLE_LINKS =  "Collegamenti disponibili:";
RV_RES.GOTO_NO_ITEMS_FOUND =  "Nessun elemento.";
RV_RES.GOTO_WORKING =  "Operazione in corso.";
RV_RES.GOTO_NO_PRIVILEGE =  "Non si dispone delle autorizzazioni sufficienti per accedere al report di destinazione.";
RV_RES.PLAYBACK =  "Riproduci";
RV_RES.RV_MISSING_OUTPUT_CLICK_TO_RUN_REPORT_CAPTION =  "Nessun report salvato corrisponde alle richieste specificate. Fare clic sul pulsante di esecuzione per eseguire il report.";
RV_RES.RV_CLICK_TO_RUN_REPORT_CAPTION =  "Fare clic sul pulsante di esecuzione per eseguire il report.";
RV_RES.RV_TOOLBAR_KEEP_THIS_VERSION =  "Mantieni questa versione";
RV_RES.RV_TOOLBAR_ADD_THIS_REPORT =  "Aggiungi report";
RV_RES.RV_TOOLBAR_ADD_TO_MY_FOLDERS =  "Aggiungi a Cartelle personali";
RV_RES.IDS_JS_ADD_TO_MY_FOLDERS_IFRAME_TITLE =  "Finestra di dialogo Aggiungi a Cartelle personali";
RV_RES.RV_TOOLBAR_ADD_TO_MY_BOOKMARKS =  "Aggiungi a Segnalibri";
RV_RES.RV_TOOLBAR_WATCH_NEW_VERSIONS =  "Controlla nuove versioni";
RV_RES.RV_TOOLBAR_ANNOTATE_VERSION =  "Aggiungi commenti";
RV_RES.RV_TOOLBAR_OPEN_WITH_REPORT_STUDIO =  "Apri con Report Studio";
RV_RES.RV_TOOLBAR_OPEN_WITH_QUERY_STUDIO =  "Apri con Query Studio";
RV_RES.RV_TOOLBAR_OPEN_WITH_ANALYSIS_STUDIO =  "Apri con Analysis Studio";
RV_RES.RV_TOOLBAR_OPEN_WITH =  "Apri con";
RV_RES.RV_VIEW_RECENT_REPORT =  "Visualizza il report più recente";
RV_RES.RV_RUN_REPORT =  "Esegui il report";
RV_RES.RV_VIEW_REPORT =  "Visualizza versione report";
RV_RES.RV_NEW_COMMENT =  "Aggiungi commento";
RV_RES.RV_VIEW_COMMENT_NAME =  "Nome:";
RV_RES.RV_VIEW_COMMENT_CONTENTS =  "Commento:";
RV_RES.RV_VIEW_COMMENT_MODTIME =  "Ora della modifica:";
RV_RES.RV_VIEW_COMMENT_OWNER =  "Proprietario:";
RV_RES.RV_VIEW_COMMENT =  "Visualizza";
RV_RES.RV_LOG_OFF =  "Disconnetti";
RV_RES.RV_LOG_ON =  "Accedi";
RV_RES.RV_SECURITY_EXCEPTION =  "Impossibile visualizzare il report perché non si dispone di una funzionalità richiesta.";
RV_RES.RV_DEBUG_PARAMETER_NAME =  "Nome parametro";
RV_RES.RV_DEBUG_MODEL_ITEM =  "Elemento del modello";
RV_RES.RV_DEBUG_CHANNEL =  "Canale";
RV_RES.RV_DEBUG_VALUE =  "Valore";
RV_RES.RV_ABOUT_DESCRIPTION =  "Informazioni su IBM Cognos Viewer";
RV_RES.RV_EMPTY_CLEANUPLIST_ERROR =  "CV-0009 È stato rilevato un elenco di eliminazioni vuoto.";
RV_RES.RV_COULD_NOT_LOAD_TOOLBAR_SPEC_ERROR =  "CV-0010 Impossibile caricare la specifica della barra degli strumenti.";
RV_RES.RV_LINEAGE =  "Derivazione";
RV_RES.RV_GLOSSARY =  "Glossario";
RV_RES.IDS_ANNOTATION_TITLE =  "Aggiungi commento";
RV_RES.IDS_VIEW_ANNOTATION_TITLE =  "Visualizza commento";
RV_RES.IDS_MODIFY_ANNOTATION_TITLE =  "Modifica commento";
RV_RES.IDS_ANNOTATION_TITLE_NAME_LOCATION =  "Specificare il commento - {wizardTitle}";
RV_RES.IDS_ANNOTATION_NEW_INTRO =  "Specificare il nome e il contenuto del commento.";
RV_RES.IDS_ANNOTATION_NEW_NAME =  "Nome:";
RV_RES.IDS_ANNOTATION_NEW_DESCRIPTION =  "Commento:";
RV_RES.IDS_ANNOTATION_NEW_SCREENTIP =  "Suggerimento:";
RV_RES.IDS_ANNOTATION_DEFAULT_NAME =  "{measureName} = {value1}";
RV_RES.IDS_ANNOTATION_LONG_MSG_ALERT =  "Il commento non deve superare la lunghezza massima di 3772 caratteri.";
RV_RES.IDS_UNSUPPORTED_FRAGMENT_JAVASCRIPT =  "Impossibile visualizzare il report perché contiene codice Javascript non supportato. Utilizzare il portlet Safe Mode Viewer o contattare l'amministratore del sistema.";
RV_RES.IDS_IFRAME_TITLE =  "{0} - {1} versione uscita.";
RV_RES.IDS_JS_CALCULATE =  "Calcola";
RV_RES.IDS_JS_CALCULATION =  "Calcolo";
RV_RES.IDS_JS_CALCULATE_PERCENT_DIFFERENCE =  "% Differenza";
RV_RES.IDS_JS_CALCULATE_NUMBER =  "numero";
RV_RES.IDS_JS_CALCULATE_ENTER_NUMBER_TITLE =  "Immettere il numero";
RV_RES.IDS_JS_CALCULATE_ENTER_NUMBER_DESCRIPTION =  "Specificare il numero da utilizzare nel calcolo '{0}'.";
RV_RES.IDS_JS_CALCULATE_ENTER_NUMBER =  "Numero:";
RV_RES.IDS_JS_EDIT_CONTENT =  "Altro...";
RV_RES.IDS_JS_SORT =  "Ordina";
RV_RES.IDS_JS_DONT_SORT =  "Non ordinare";
RV_RES.IDS_JS_SORT_ASCENDING =  "Ordinamento crescente";
RV_RES.IDS_JS_SORT_DESCENDING =  "Ordinamento decrescente";
RV_RES.IDS_JS_SORT_BY_ASCENDING =  "Ascending";
RV_RES.IDS_JS_SORT_BY_DESCENDING =  "Descending";
RV_RES.IDS_JS_SORT_BY_LABEL =  "Ordina per etichetta";
RV_RES.IDS_JS_SORT_BY_VALUE =  "Ordina per valore";
RV_RES.IDS_JS_SORT_APPLIED =  "Ordinamento applicato";
RV_RES.IDS_JS_SORTING_CONDITIONS =  "Condizioni di ordinamento";
RV_RES.IDS_JS_SORTED_BY_LABEL =  "Ordinati per etichetta";
RV_RES.IDS_JS_SORTED_BY_VALUE =  "Ordinati per valore";
RV_RES.IDS_JS_SORT_ASCENDING_ORDER =  "crescente";
RV_RES.IDS_JS_SORT_DESCENDING_ORDER =  "decrescente";
RV_RES.IDS_JS_FILTER_CONDITIONS =  "Condizione filtro";
RV_RES.IDS_JS_FILTER =  "Filtro";
RV_RES.IDS_JS_REMOVE_FILTER =  "Rimuovi filtro";
RV_RES.IDS_JS_FILTER_INCLUDE =  "Includi {0}";
RV_RES.IDS_JS_FILTER_EXCLUDE =  "Escludi {0}";
RV_RES.IDS_JS_FILTER_GREATER_THAN =  ">";
RV_RES.IDS_JS_FILTER_LESS_THAN =  "<";
RV_RES.IDS_JS_FILTER_GREATER_THAN_EQUAL =  "≥";
RV_RES.IDS_JS_FILTER_LESS_THAN_EQUAL =  "≤";
RV_RES.IDS_JS_FILTER_EQUALS =  "=";
RV_RES.IDS_JS_FILTER_BETWEEN =  "Tra {0} e {1}";
RV_RES.IDS_JS_FILTER_NOT_BETWEEN =  "Non tra {0} e {1}";
RV_RES.IDS_JS_FILTER_APPLIED =  "Filtro applicato";
RV_RES.IDS_JS_REMOVE_FILTER_FOR =  "Rimuovi filtro per";
RV_RES.IDS_JS_REMOVE_ALL_FILTERS =  "Rimuovi tutti i filtri";
RV_RES.IDS_JS_REMOVE_ALL_FILTERS_FOR_WIDGET =  "Rimuovi tutti i filtri per questo widget";
RV_RES.IDS_JS_HIDDEN =  "Nascosto";
RV_RES.IDS_JS_HIDDEN_ITEMS =  "Elementi nascosti";
RV_RES.IDS_JS_DELETE =  "Elimina";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE =  "Modifica tipo di visualizzazione";
RV_RES.IDS_JS_ANNOTATION =  "Commento";
RV_RES.IDS_JS_NEW_ANNOTATION =  "Aggiungi commento";
RV_RES.IDS_JS_EDIT_ANNOTATION =  "Modifica commento";
RV_RES.IDS_JS_DELETE_ANNOTATION =  "Elimina commento";
RV_RES.IDS_JS_NEW_WIDGET_ANNOTATION =  "Aggiungi commento";
RV_RES.IDS_JS_EDIT_WIDGET_ANNOTATION =  "Modifica commento";
RV_RES.IDS_JS_DELETE_WIDGET_ANNOTATION =  "Elimina commento";
RV_RES.IDS_JS_GROUP_UNGROUP =  "Raggruppa / Separa";
RV_RES.IDS_JS_MODAL_BACK_IFRAME =  "Frame vuoto";
RV_RES.IDS_JS_EMPTY_CELL =  "Cella vuota";
RV_RES.IDS_JS_NO_ENABLED_MENU_ITEMS =  "Nessun collegamento attivo nel menu aperto.";
RV_RES.IDS_JS_REFRESH =  "Aggiorna";
RV_RES.IDS_JS_REPROMPT =  "Richiedi di nuovo";
RV_RES.IDS_JS_EXPLORE_WITH_AAF =  "Explore with Adaptive Analytics";
RV_RES.IDS_JS_CHANGE_PALETTE =  "Modifica tavolozza colori";
RV_RES.IDS_JS_CHANGE_PALETTE_FLOW =  "Flusso";
RV_RES.IDS_JS_CHANGE_PALETTE_JAZZ =  "Jazz";
RV_RES.IDS_JS_CHANGE_PALETTE_CLASSIC =  "Classico";
RV_RES.IDS_JS_CHANGE_PALETTE_CONTEMPORARY =  "Contemporaneo";
RV_RES.IDS_JS_CHANGE_PALETTE_CONTRAST =  "Contrasto";
RV_RES.IDS_JS_CHANGE_PALETTE_CORPORATE =  "Aziendale";
RV_RES.IDS_JS_CHANGE_PALETTE_EXCEL =  "Excel";
RV_RES.IDS_JS_CHANGE_PALETTE_EXCEL_2007 =  "Excel 2007";
RV_RES.IDS_JS_CHANGE_PALETTE_GRADIENTS =  "Gradienti";
RV_RES.IDS_JS_CHANGE_PALETTE_GREY_SCALE =  "Scala di grigi";
RV_RES.IDS_JS_CHANGE_PALETTE_LEGACY =  "Esistente";
RV_RES.IDS_JS_CHANGE_PALETTE_MIXED =  "Misto";
RV_RES.IDS_JS_CHANGE_PALETTE_MODERN =  "Moderno";
RV_RES.IDS_JS_CHANGE_PALETTE_PATTERNS =  "Motivi";
RV_RES.IDS_JS_CHANGE_PALETTE_CHART_PALETTE =  "Tavolozza grafico";
RV_RES.IDS_JS_CHANGE_PALETTE_DEFAULT =  "Predefinito";
RV_RES.IDS_JS_CHANGE_PALETTE_DYNAMIC =  "Dinamica";
RV_RES.IDS_JS_CHANGE_PALETTE_METRO =  "Metro";
RV_RES.IDS_JS_CANT_UNDO =  "Impossibile annullare";
RV_RES.IDS_JS_CANT_REDO =  "Impossibile ripetere";
RV_RES.IDS_JS_UNDO =  "Annulla";
RV_RES.IDS_JS_REDO =  "Ripeti";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_BAR =  "Grafico a barre";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_COLUMN =  "Istogramma";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_LINE =  "Grafico a linee";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_PIE =  "Grafico a torta";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_SCATTER =  "Grafico a dispersione";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_CROSSTAB =  "Campo incrociato";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_LIST =  "Tabella elenco";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_MORE =  "Altro...";
RV_RES.IDS_JS_INFOBAR_INCLUDE_TEXT =  "include {0}";
RV_RES.IDS_JS_INFOBAR_EXCLUDE_TEXT =  "esclude {0}";
RV_RES.IDS_JS_INFOBAR_AND_TEXT =  "e";
RV_RES.IDS_JS_INFOBAR_BETWEEN_TEXT =  "tra {0} e {1}";
RV_RES.IDS_JS_INFOBAR_NOT_BETWEEN_TEXT =  "non tra {0} e {1}";
RV_RES.IDS_JS_COLON =  ":";
RV_RES.IDS_JS_COMMA =  ",";
RV_RES.IDS_JS_ELIPSES =  "...";
RV_RES.IDS_JS_INFOBAR_MINMAX_SEPARATOR_TEXT =  "e";
RV_RES.IDS_JS_INFOBAR_EXPAND =  "Espandi";
RV_RES.IDS_JS_INFOBAR_COLLAPSE =  "Comprimi";
RV_RES.IDS_JS_INFOBAR_ITEM_COUNT =  "{0} di {1}";
RV_RES.IDS_JS_INFOBAR_EXPLANATION =  "Utilizzare le frecce Su/Giù per controllare i filtri e gli ordinamenti applicati al report. È possibile rimuovere gli ordinamenti e i filtri con il tasto Elimina.";
RV_RES.IDS_JS_INFOBAR_NUMBER_FILTERS =  "{0}filtri applicati";
RV_RES.IDS_JS_INFOBAR_NUMBER_SORTS =  "{0}ordinamenti applicati";
RV_RES.IDS_JS_INFOBAR_NUMBER_FILTER =  "{0}filtro applicato";
RV_RES.IDS_JS_INFOBAR_NUMBER_SORT =  "{0}ordinamento applicato";
RV_RES.IDS_JS_INFOBAR_LOCKED =  "non possono essere eliminati";
RV_RES.IDS_JS_INFOBAR_PROMPT =  "Dettagli della richiesta";
RV_RES.IDS_JS_INFOBAR_SLIDER =  "Filtro dello slider";
RV_RES.IDS_JS_ANNO_INFOBAR_SHOW =  "Mostra";
RV_RES.IDS_JS_ANNO_INFOBAR_HIDE =  "Nascondi";
RV_RES.IDS_JS_ANNO_INFOBAR_BUTTON_EXPLANATION =  "Filtro applicato. Seleziona scheda per mettere in evidenza il pulsante mostra/nascondi.";
RV_RES.IDS_JS_COMMENT_DLG_TITLE =  "Aggiungi commento";
RV_RES.IDS_JS_COMMENT_DLG_MESSAGE =  "Salvare il dashboard?";
RV_RES.IDS_JS_COMMENT_DLG_DETAILS =  "È necessario salvare il dashboard per aggiungere commenti.";
RV_RES.IDS_JS_CHANGE_DISPLAY =  "Modifica visualizzazione";
RV_RES.IDS_JS_CHANGE_DISPLAY_SELECT_DATA =  "Selezionare i dati prima di modificare la visualizzazione";
RV_RES.IDS_JS_ADVANCED_EDITING =  "Altro...";
RV_RES.IDS_JS_RENAME =  "Rinomina";
RV_RES.IDS_JS_RENAMED_ITEM =  "Elemento rinominato";
RV_RES.IDS_JS_RENAMED_ITEM_ORIGINAL_LABEL =  "Etichetta originale:";
RV_RES.IDS_JS_MOVE =  "Sposta";
RV_RES.IDS_JS_LEFT =  "Sinistra";
RV_RES.IDS_JS_RIGHT =  "Destra";
RV_RES.IDS_JS_TITLE =  "titolo";
RV_RES.IDS_JS_CROSSTAB_CORNER =  "Angolo campo incrociato";
RV_RES.IDS_JS_RENAME_LABEL =  "Rinomina tipo e testo";
RV_RES.IDS_JS_LOADING_EDITING_TOOLS =  "Caricamento azioni aggiuntive";
RV_RES.IDS_JS_DRILL_DOWN_JAWS =  "Funzionalità drill-down disponibile.";
RV_RES.IDS_JS_DRILL_UP_JAWS =  "Funzionalità drill-up disponibile.";
RV_RES.IDS_JS_DRILL_DOWN_UP_JAWS =  "Funzionalità drill-down e drill-up disponibili.";
RV_RES.IDS_JS_DRILL_THROUGH_JAWS =  "Funzionalità drill-through disponibile.";
RV_RES.IDS_JS_RESET_TO_ORIGINAL =  "Reimposta";
RV_RES.IDS_JS_WIDGET_PROPERTIES =  "Imposta proprietà";
RV_RES.IDS_JS_REPORT_INFO_TITLE =  "Informazioni";
RV_RES.IDS_JS_REPORT_INFO_TEXT =  "È disponibile una nuova versione di questo report.";
RV_RES.IDS_JS_REPORT_INFO_LINK_TEXT =  "Ottieni nuova versione";
RV_RES.IDS_SNAPSHOTS =  "Versioni";
RV_RES.IDS_JS_VIEW_ALL_SNAPSHOTS =  "Altro...";
RV_RES.IDS_JS_SELECT_SNAPSHOT_DIALOG_TITLE =  "Versioni del report";
RV_RES.IDS_JS_SNAPSHOTS_LIVE =  "Dinamico";
RV_RES.IDS_JS_SELECT_SNAPSHOT_DIALOG_DESC =  "Selezionare una versione diversa di questo report.";
RV_RES.IDS_JS_MOST_RECENT_SNAPSHOT =  "Più recente";
RV_RES.IDS_JS_LIST_SEPARATOR =  ",";
RV_RES.IDS_JS_CHART_IMAGE =  "Immagine del grafico";
RV_RES.IDS_JS_PROPERTY_ROWS_PER_PAGE =  "Numero massimo di righe da visualizzare per pagina:";
RV_RES.IDS_JS_PROPERTY_PROMPT_ON_LOAD =  "Richiesta quando il dashboard è aperto (solo report richiesti)";
RV_RES.IDS_JS_PROPERTY_RETRIEVE_ENTIRE_REPORT =  "Recupera report intero (solo risultato salvato)";
RV_RES.IDS_JS_PROPERTY_ORIGINAL_REPORT_LOCATION =  "Posizione:";
RV_RES.IDS_JS_PROPERTY_ORIGINAL_REPORT_LOCATION_UNAVAILABLE =  "Non disponibile";
RV_RES.IDS_JS_CALCULATION_SELECT_DATA =  "Selezionare i dati prima del calcolo";
RV_RES.IDS_JS_SORT_SELECT_DATA =  "Selezionare i dati prima dell'ordinamento";
RV_RES.IDS_JS_FILTER_SELECT_DATA =  "Selezionare i dati prima del filtraggio";
RV_RES.IDS_JS_PROPERTY_FLASHCHARTS_ADMIN_ENABLED =  "Animazione grafico abilitata dall'amministratore";
RV_RES.IDS_JS_PROPERTY_FLASHCHARTS_ADMIN_DISABLED =  "Animazione grafico disabilitata dall'amministratore";
RV_RES.IDS_JS_PROPERTY_FLASHCHARTS =  "Abilita animazione grafico per i grafici applicabili";
RV_RES.IDS_JS_SHOW_REPORT_SPEC =  "Visualizza specifica del report";
RV_RES.IDS_JS_ANNOTATION_JAWS =  "I commenti sono disponibili";
RV_RES.IDS_VIEW_ORIGINAL_LABEL =  "Visualizza etichetta originale";
RV_RES.IDS_JS_LABEL_HAS_BEEN_RENAMED =  "L'etichetta è stata rinominata";
RV_RES.IDS_JS_RESET_TO_ORIGINAL_WARNING =  "Reimpostare il widget della versione disponibile più recente?";
RV_RES.IDS_JS_RESET_TO_ORIGINAL_WARNING_DESC =  "Dopo il ripristino il contenuto del widget viene sostituito e le eventuali modifiche vanno perse.";
RV_RES.IDS_JS_CHART_TABLE =  "Tabella";
RV_RES.IDS_JS_CHART_CROSSTAB =  "Campo incrociato";
RV_RES.IDS_JS_CHART_LIST_TABLE =  "Tabella elenco";
RV_RES.IDS_JS_CHART_COLUMN =  "Colonna";
RV_RES.IDS_JS_CHART_COLUMN_3D =  "Colonna 3D";
RV_RES.IDS_JS_CHART_STACKED_COLUMN =  "Colonna in pila";
RV_RES.IDS_JS_CHART_STACKED_COLUMN_3D =  "Istogramma con effetto visivo 3D";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_COLUMN =  "Colonna in pila 100%";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_COLUMN_3D =  "Colonna in pila 3D 100%";
RV_RES.IDS_JS_CHART_3D_AXIS_COLUMN =  "Colonna assi 3D";
RV_RES.IDS_JS_CHART_BAR =  "Barra";
RV_RES.IDS_JS_CHART_BAR_3D =  "A barre 3D";
RV_RES.IDS_JS_CHART_STACKED_BAR =  "Barra in pila";
RV_RES.IDS_JS_CHART_STACKED_BAR_3D =  "Barra in pila 3D";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_BAR =  "Barra in pila 100%";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_BAR_3D =  "Barra in pila 3D 100%";
RV_RES.IDS_JS_CHART_LINE =  "A linee";
RV_RES.IDS_JS_CHART_LINE_WITH_MARKERS =  "Linee con indicatori";
RV_RES.IDS_JS_CHART_LINE_3D =  "Linee 3D";
RV_RES.IDS_JS_CHART_LINE_WITH_3D_MARKERS =  "Linea con indicatori effetto visivo 3-D";
RV_RES.IDS_JS_CHART_STEP_LINE_MARKERS =  "Linee di incremento con indicatori";
RV_RES.IDS_JS_CHART_STEP_LINE =  "Linee di incremento";
RV_RES.IDS_JS_CHART_STEP_LINE_3D =  "Linee di incremento con effetto visivo 3-D";
RV_RES.IDS_JS_CHART_STACKED_LINE_MARKERS =  "Linee in pila con indicatori";
RV_RES.IDS_JS_CHART_STACKED_LINE =  "Linee in pila";
RV_RES.IDS_JS_CHART_STACKED_LINE_3D =  "Linee in pila 3D";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_LINE_MARKERS =  "Linee in pila 100% con indicatori";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_LINE =  "Linee in pila 100%";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_LINE__3D =  "Linee in pila 3D 100%";
RV_RES.IDS_JS_CHART_3D_AXIS_LINE =  "Linee assi 3D";
RV_RES.IDS_JS_CHART_PIE_DONUT =  "A torta, ad anello";
RV_RES.IDS_JS_CHART_PIE =  "A torta";
RV_RES.IDS_JS_CHART_DONUT =  "Ad anello";
RV_RES.IDS_JS_CHART_PIE_3D =  "Torta 3D";
RV_RES.IDS_JS_CHART_DONUT_3D =  "Anello 3D";
RV_RES.IDS_JS_CHART_AREA =  "Ad area";
RV_RES.IDS_JS_CHART_AREA_3D =  "Area 3D";
RV_RES.IDS_JS_CHART_STACKED_AREA =  "Area in pila";
RV_RES.IDS_JS_CHART_STACKED_AREA_3D =  "Area in pila 3D";
RV_RES.IDS_JS_CHART_PERCENT_AREA =  "Area in pila 100%";
RV_RES.IDS_JS_CHART_PERCENT_AREA_3D =  "Area in pila 100% con effetto visivo 3-D";
RV_RES.IDS_JS_CHART_3D_AXIS_AREA =  "Area assi 3D";
RV_RES.IDS_JS_CHART_SCATTER_BUBBLE_POINT =  "A dispersione, a bolle, a punti";
RV_RES.IDS_JS_CHART_SCATTER =  "A dispersione";
RV_RES.IDS_JS_CHART_BUBBLE =  "A bolle";
RV_RES.IDS_JS_CHART_BUBBLE_3D =  "Bolla con effetto visivo 3-D";
RV_RES.IDS_JS_CHART_BUBBLE_WITH_EXCEL_BUBBLE_SIZING =  "Bolla con ridimensionamento bolle Excel";
RV_RES.IDS_JS_CHART_POINT =  "Punti";
RV_RES.IDS_JS_CHART_POINT_3D =  "Punto con indicatori 3D";
RV_RES.IDS_JS_CHART_3D_SCATTER =  "A dispersione 3D";
RV_RES.IDS_JS_CHART_GAUGE =  "Misurazione";
RV_RES.IDS_JS_CHART_DIAL_GAUGE =  "Misuratore a quadrante";
RV_RES.IDS_CONTENT_DISPLAY_ERROR =  "Impossibile visualizzare il contenuto. Questa pagina potrebbe essere stata eliminata o non si dispone dei privilegi necessari.";
RV_RES.IDS_CONTENT_INSERT_ERROR =  "Impossibile inserire il contenuto.";
RV_RES.IDS_CANNOT_SAVE_CONTENT_ERROR =  "Impossibile salvare il contenuto. Non si dispone di privilegi sufficienti.";
RV_RES.IDS_JS_NULL =  "Null";
RV_RES.IDS_JS_GLOBAL_PROMPTS_NOT_RESPONDING_WARNING =  "Per evitare risultati anomali, questo widget non risponde correntemente alle richieste.<br><br>Impostare le richieste alle quali il widget deve rispondere utilizzando Ascolta eventi widget.";
RV_RES.IDS_JS_LISTEN_TO_LINK =  "Ascolta gli eventi widget";
RV_RES.IDS_RAP_ACTION_NOT_AVAILABLE =  "Azione non disponibile per i dati selezionati.";
RV_RES.IDS_RAP_ACTION_NOT_AVAILABLE_WITH_PARAM =  "{0} non è disponibile per i dati selezionati.";
RV_RES.IDS_RAP_DISPLAY_TYPE_NOT_AVAILABLE =  "{0} non è disponibile per i dati selezionati.";
RV_RES.IDS_RAP_ADDITION =  "Addizione";
RV_RES.IDS_RAP_SUBTRACTION =  "Sottrazione";
RV_RES.IDS_RAP_MULTIPLICATION =  "Moltiplicazione";
RV_RES.IDS_RAP_DIVISION =  "Divisione";
RV_RES.IDS_RAP_PERCENT_DIFFERENCE =  "Differenza in percentuale";
RV_RES.IDS_JS_WAIT_PAGE_LOADING =  "Caricamento in corso...";
RV_RES.IDS_JS_ERROR =  "Errore";
RV_RES.IDS_JS_READY =  "Pronto";
RV_RES.IDS_REPORT_WIDGET_PROPERTY_TAB_TITLE =  "Report";
RV_RES.IDS_CONV_CANCELED_ERROR =  "Impossibile completare la richiesta.";
RV_RES.QP_GNL_IDS_CHANGE_REPORT_SETTINGS =  "Modifica impostazioni report";
RV_RES.QP_GNL_IDS_DRILL_THROUGHT =  "Drill-through";
RV_RES.QP_GNL_POWERPLAY_FOR_THE_WEB =  "PowerPlay Studio";
RV_RES.RAP_NOT_ENOUGH_DIMENSIONS_FOR_CHART =  "Dimensioni non sufficienti per il grafico specificato";
RV_RES.RAP_NOT_ENOUGH_MEASURES_FOR_CHART =  "Misure non sono sufficienti per il grafico specificato";
RV_RES.RAP_RANGEFILTER_DATATYPE_UNSUPPORTED =  "I filtri dell'intervallo non sono supportati per questo tipo di dati.";
RV_RES.NO_DATA_MESSAGE =  "Nessun dato disponibile.";
RV_RES.RAP_ANNOTATIONS_PAGE_TITLE =  "Commenti";
RV_RES.RAP_REPORT_ANNOTATIONS_TITLE =  "Commenti report";
RV_RES.RAP_PROMPT_BUTTON_APPLY =  "Applica";
RV_RES.RAP_CANNOT_CONVERT_TO_LIST =  "Il contenitore dati selezionato non può essere convertito in un elenco.";
RV_RES.UNAVAILABLE =  "Non disponibile";
