/*
 *+=========================================================================+
 *| IBM Confidential                                                        |
 *| Licensed Materials - Property of IBM                                    |
 *| BI and PM: viewer                                                         |
 *| (C) Copyright IBM Corp. 2002, 2010                                      |
 *|                                                                         |
 *| US Government Users Restricted Rights - Use, duplication or             |
 *| disclosure restricted by GSA ADP Schedule Contract with IBM Corp.       |
 *|                                                                         |
 *+=========================================================================+
*/
var RV_RES = {};
RV_RES.IMAGE_COGNOS_LOGO =  "IBM Cognos Viewer";
RV_RES.IDS_SKIP_TO_REPORT =  "보고서로 건너뜁니다. Ctrl + Shift + 2 링크를 함께 누릅니다.";
RV_RES.IDS_SKIP_TO_NAVIGATION =  "페이지 탐색으로 건너뜁니다. Ctrl + Shift + n 링크를 함께 누릅니다.";
RV_RES.IDS_SKIP_NAVIGATION_LINKS_LABEL =  "탐색 링크";
RV_RES.DTA_TITLE =  "드릴스루 지원";
RV_RES.DTA_INTRO =  "메타데이터 및 매배 변수화된 필터를 사용하여 PowerPlay에서 Cognos 8까지 드릴스루 기능을 구성할 수 있습니다.";
RV_RES.DTA_INTRO_VIZ =  "메타데이터 및 매배 변수화된 필터를 사용하여 Visualizer에서 Cognos 8까지 드릴스루 기능을 구성할 수 있습니다.";
RV_RES.DTA_TARGET =  "대상 보고서:";
RV_RES.DTA_TARGET_NOT_FOUND =  "지정된 대상 보고서를 찾을 수 없습니다.";
RV_RES.DTA_METADATA_LABEL =  "PowerPlay 큐브 메타데이터";
RV_RES.DTA_METADATA_LABEL_VIZ =  "Visualizer 메타데이터";
RV_RES.DTA_METADATA_HINT =  "드릴스루하려면 PowerPlay 큐브의 메타데이터 항목을 Cognos 8 패키지의 해당 항목(동일하지 않을 수 있음)으로 매핑해야 합니다. 아래 항목은 PowerPlay 큐브의 선택된 차원 및 수준에서 사용할 수 있습니다.";
RV_RES.DTA_METADATA_HINT_VIZ =  "드릴스루하려면 Visualizer에서 Cognos 8 패키지까지(동일하지 않을 수 있음) 메타데이터 항목을 매핑해야 합니다. 아래 항목은 Visualization 필터 설정 및 지정된 차트에서 사용할 수 있습니다.";
RV_RES.DTA_METADATA_TITLE =  "메타데이터 항목";
RV_RES.DTA_FILTER_LABEL =  "Cognos 8 필터 식";
RV_RES.DTA_FILTER_HINT =  "다음 필터 식은 PowerPlay 큐브에 드릴스루 기능을 추가하기 위해 Cognos 8 보고서에 추가할 수 있습니다. PowerPlay 큐브의 메타데이터 항목과 Cognos 8 패키지가 동일할 경우 Cognos 8 보고서에서 이 식을 필터로 사용할 수 있습니다.";
RV_RES.DTA_FILTER_HINT_VIZ =  "다음 필터 식은 Visualizer에 드릴스루 기능을 추가하기 위해 Cognos 8 보고서에 추가할 수 있습니다. Visualizer의 메타데이터 항목과 Cognos 8 패키지가 동일할 경우 Cognos 8 보고서에서 이 식을 필터로 사용할 수 있습니다.";
RV_RES.DTA_FILTER_PARAM_TITLE =  "매개 변수 값";
RV_RES.DTA_NO_COL =  "메타데이터 없음";
RV_RES.DTA_DEBUG =  "디버그";
RV_RES.DTA_DEBUG_HINT =  "다음 매개 변수가 전달되었습니다.";
RV_RES.REPORT_VIEWER_WINDOW_TITLE =  "IBM Cognos Viewer";
RV_RES.RV_RUNNING =  "보고서가 실행 중입니다.";
RV_RES.RV_RUN_AND_SAVE =  "기다리지 않고 백그라운드에서 보고서가 실행되게 설정하고 그 결과를";
RV_RES.RV_RUN_AND_SAVE_SAVE =  "저장하여";
RV_RES.RV_RUN_AND_SAVE_1 =  "나중에 사용할 수 있습니다.";
RV_RES.RV_NO_OUTPUT =  "출력 내용 없음";
RV_RES.RV_REPORT_SAVED =  "보고서가 저장됩니다.";
RV_RES.RV_RUN_AGAIN =  "다시 실행하십시오.";
RV_RES.RV_PLEASE_WAIT =  "기다리십시오...";
RV_RES.NEXT_PAGE =  "다음 페이지";
RV_RES.PREV_PAGE =  "이전 페이지";
RV_RES.FIRST_PAGE =  "맨위";
RV_RES.LAST_PAGE =  "맨 아래로";
RV_RES.DRILLTHRU_DIALOG_TITLE =  "보고서 선택";
RV_RES.DRILLTHRU_DIALOG_DESCRIPTION =  "보고서:";
RV_RES.CLOSE =  "종료";
RV_RES.EXIT =  "돌아가기";
RV_RES.ABOUT =  "정보";
RV_RES.IDS_JS_ABOUT_FRAME_TITLE =  "대화 상자 정보";
RV_RES.HOME =  "홈";
RV_RES.CANCEL =  "취소";
RV_RES.IDS_JS_OK =  "확인";
RV_RES.IDS_JS_RETRY =  "재시도";
RV_RES.IDS_JS_DETAILS =  "상세 정보";
RV_RES.NAME =  "이름";
RV_RES.RV_BUSY_OPTIONS_SELECTED =  "기다리지 않고 다음 전달 옵션 중 하나를 사용하여 백그라운드에서 보고서가 실행되게 설정할 수 있습니다.";
RV_RES.RV_BUSY_OPTIONS_UNSELECTED =  "기다리지 않고 백그라운드에서 전달 방법이 실행되게 선택할 수 있습니다.";
RV_RES.RV_BUSY_OPTIONS_LINK =  "전달 방법을 선택하십시오.";
RV_RES.RV_PRINT_REPORT =  "보고서 인쇄";
RV_RES.PRINT_AS_PDF =  "PDF로 인쇄";
RV_RES.IDS_PRINT_AS_PDF =  "PDF로 인쇄";
RV_RES.RV_EMAIL_REPORT =  "전자 메일 보고서";
RV_RES.IDS_JS_EMAIL_REPORT_IFRAME_TITLE =  "전자 메일 옵션 설정 대화 상자";
RV_RES.RV_SAVE_REPORT =  "보고서 저장";
RV_RES.RV_SAVE_AS_REPORT_VIEW =  "보고서 보기로 저장";
RV_RES.IDS_JS_SAVE_AS_REPORT_VIEW_IFRAME_TITLE =  "보고서 보기로 저장 대화 상자";
RV_RES.RV_DOWNLOAD_REPORT =  "보고서 다운로드";
RV_RES.RV_RUN =  "실행";
RV_RES.RV_VIEW =  "보기";
RV_RES.RV_BURST =  "버스트 출력:";
RV_RES.RV_GO_TO_OPTIONS =  "옵션으로 이동";
RV_RES.RV_VIEW_FORMAT_ALT =  "보고서 형식 변경";
RV_RES.RV_VIEW_HTML =  "HTML 형식에서 보기";
RV_RES.RV_VIEW_PDF =  "PDF 형식에서 보기";
RV_RES.RV_VIEW_CSV =  "CSV 형식에서 보기";
RV_RES.RV_EXPORT_TO =  "내보내기 형식";
RV_RES.RV_PDF =  "PDF";
RV_RES.RV_CSV =  "CSV";
RV_RES.RV_XML =  "XML";
RV_RES.RV_EXCEL_2000 =  "Excel 2000";
RV_RES.RV_EXCEL_2000SF =  "Excel 2000 단일 시트";
RV_RES.RV_EXCEL_2002 =  "Excel 2002";
RV_RES.RV_EXCEL_2007 =  "Excel 2007";
RV_RES.RV_VIEW_OPTIONS =  "Excel 옵션에서 보기";
RV_RES.RV_VIEW_EXCEL =  "Excel 2000 형식에서 보기";
RV_RES.RV_VIEW_XML =  "XML 형식에서 보기";
RV_RES.RV_VIEW_XLWA =  "Excel 2002 형식에서 보기";
RV_RES.RV_VIEW_SINGLE_EXCEL =  "Excel 2000 단일 시트 형식에서 보기";
RV_RES.RV_VIEW_SPREADSHEETML =  "Excel 2007 형식에서 보기";
RV_RES.RV_REPORT_IS_READY =  "보고서가 준비되고 곧 웹 브라우저에 다운로드됩니다.";
RV_RES.RV_PREVIOUS_REPORT =  "이전 보고서";
RV_RES.RV_DRILL_UP =  "드릴업";
RV_RES.RV_DRILL_UP_TIP =  "드릴업";
RV_RES.RV_DRILL_DOWN =  "드릴다운";
RV_RES.RV_DRILL_DOWN_TIP =  "드릴다운";
RV_RES.RV_NEW =  "새로 만들기";
RV_RES.RV_GO_TO =  "이동";
RV_RES.RV_GO_TO_ELIPSIS =  "이동...";
RV_RES.RV_GO_TO_TIP =  "관련 정보로 이동";
RV_RES.RV_MORE =  "관련 링크...";
RV_RES.RV_SEARCH =  "검색...";
RV_RES.RV_DOWNLOAD_CHART =  "차트 다운로드";
RV_RES.RV_SUBSCRIBE =  "서명";
RV_RES.RV_ALERT_NEW_VERSION =  "새 버전 알림";
RV_RES.RV_DO_NOT_ALERT_NEW_VERSION =  "새 버전 알리지 않음";
RV_RES.RV_ALERT_NEW_VERSION_CONFIRM =  "이 보고서는 새 버전을 사용할 수 있을 때마다 전자 메일로 전송됩니다.\n\n경고는 {0}(으)로 전송됩니다. 기본 설정을 변경하여 이 전자 메일 주소를 변경할 수 있습니다.";
RV_RES.RV_DO_NOT_ALERT_NEW_VERSION_CONFIRM =  "이 보고서의 새 버전이 나와도 더 이상 알림 메시지가 표시되지 않습니다.";
RV_RES.RV_NEW_WATCH_RULE =  "경고 사용 새 감시 규칙...";
RV_RES.RV_NO_WATCH_RULES =  "항목 없음";
RV_RES.RV_MODIFY_WATCH_RULE =  "수정...";
RV_RES.RV_DELETE_WATCH_RULE =  "삭제";
RV_RES.RV_CONFIRM_DELETE_WATCH_RULE =  "이 항목을 삭제하시겠습니까?";
RV_RES.RV_ACTION_ERROR =  "CV-0001 이 동작은 지원되지 않습니다.";
RV_RES.RV_COGNOS_VIEWER_DISPATCHER_HANDLER_ERROR =  "CV-0002 요청이 올바르지 않습니다. 상세 정보는 로그에 있습니다. 시스템 관리자에게 문의하십시오.";
RV_RES.RV_VALIDATION =  "CV-0003 IBM Cognos Viewer 보안 거부. IBM Cognos Viewer 입력 유효성 검사에 실패했으므로 요청이 거부되었습니다. 거부 상세 정보는 로그에 있습니다. 관리자에게 문의하십시오.";
RV_RES.RV_COGNOS_VIEWER_SERVICE_FACTORY_ERROR =  "CV-0004 서비스 {0}(을)를 로드할 수 없습니다. 시스템 관리자에게 문의하십시오.";
RV_RES.RV_COGNOS_VIEWER_REPORT_SPECIFICATION_FACTORY_ERROR =  "CV-0005 보고서 내역을 로드할 수 없습니다. 시스템 관리자에게 문의하십시오.";
RV_RES.RV_DRILL_ACTION_ERROR =  "CV-0006 드릴 요청이 잘못되었습니다. 시스템 관리자에게 문의하십시오.";
RV_RES.RV_UNEXPECTED_SOAP_RESPONSE_ERROR =  "CV-0007 SOAP 반응이 반환되었습니다.";
RV_RES.RV_INVALID_AUTHORED_DRILL_REQUEST =  "CV-0008 작성된 드릴스루 요청이 잘못되었습니다.";
RV_RES.GOTO_PAGE =  "이동";
RV_RES.GOTO_LOADING =  "로드 중...";
RV_RES.GOTO_AVAILABLE_LINKS =  "사용 가능한 링크:";
RV_RES.GOTO_NO_ITEMS_FOUND =  "항목이 없습니다.";
RV_RES.GOTO_WORKING =  "작업 중.";
RV_RES.GOTO_NO_PRIVILEGE =  "대상 보고서로 이동할 권한이 없습니다.";
RV_RES.PLAYBACK =  "재생";
RV_RES.RV_MISSING_OUTPUT_CLICK_TO_RUN_REPORT_CAPTION =  "저장된 보고서가 프롬프트에서 제공한 값과 일치하지 않습니다. 실행 버튼을 클릭하여 보고서를 실행하십시오.";
RV_RES.RV_CLICK_TO_RUN_REPORT_CAPTION =  "실행 버튼을 클릭하여 보고서를 실행하십시오.";
RV_RES.RV_TOOLBAR_KEEP_THIS_VERSION =  "이 버전 유지";
RV_RES.RV_TOOLBAR_ADD_THIS_REPORT =  "이 보고서 추가";
RV_RES.RV_TOOLBAR_ADD_TO_MY_FOLDERS =  "내 폴더에 추가";
RV_RES.IDS_JS_ADD_TO_MY_FOLDERS_IFRAME_TITLE =  "내 폴더에 추가 대화 상자";
RV_RES.RV_TOOLBAR_ADD_TO_MY_BOOKMARKS =  "내 책갈피에 추가";
RV_RES.RV_TOOLBAR_WATCH_NEW_VERSIONS =  "새 버전 감시";
RV_RES.RV_TOOLBAR_ANNOTATE_VERSION =  "주석 추가";
RV_RES.RV_TOOLBAR_OPEN_WITH_REPORT_STUDIO =  "Report Studio에서 열기";
RV_RES.RV_TOOLBAR_OPEN_WITH_QUERY_STUDIO =  "Query Studio에서 열기";
RV_RES.RV_TOOLBAR_OPEN_WITH_ANALYSIS_STUDIO =  "Analysis Studio에서 열기";
RV_RES.RV_TOOLBAR_OPEN_WITH =  "열기";
RV_RES.RV_VIEW_RECENT_REPORT =  "최신 보고서 보기";
RV_RES.RV_RUN_REPORT =  "보고서 실행";
RV_RES.RV_VIEW_REPORT =  "보고서 버전 보기";
RV_RES.RV_NEW_COMMENT =  "주석 추가";
RV_RES.RV_VIEW_COMMENT_NAME =  "이름:";
RV_RES.RV_VIEW_COMMENT_CONTENTS =  "주석:";
RV_RES.RV_VIEW_COMMENT_MODTIME =  "수정 시간:";
RV_RES.RV_VIEW_COMMENT_OWNER =  "소유자:";
RV_RES.RV_VIEW_COMMENT =  "보기";
RV_RES.RV_LOG_OFF =  "로그오프";
RV_RES.RV_LOG_ON =  "로그온";
RV_RES.RV_SECURITY_EXCEPTION =  "필수 기능이 누락되어 보고서를 볼 수 없습니다.";
RV_RES.RV_DEBUG_PARAMETER_NAME =  "매개 변수 이름";
RV_RES.RV_DEBUG_MODEL_ITEM =  "모델 항목";
RV_RES.RV_DEBUG_CHANNEL =  "채널";
RV_RES.RV_DEBUG_VALUE =  "값";
RV_RES.RV_ABOUT_DESCRIPTION =  "IBM Cognos Viewer 정보";
RV_RES.RV_EMPTY_CLEANUPLIST_ERROR =  "CV-0009 비어 있는 정리 목록이 나타납니다.";
RV_RES.RV_COULD_NOT_LOAD_TOOLBAR_SPEC_ERROR =  "CV-0010 도구 모음 사양을 로드할 수 없습니다.";
RV_RES.RV_LINEAGE =  "계보";
RV_RES.RV_GLOSSARY =  "용어집";
RV_RES.IDS_ANNOTATION_TITLE =  "주석 추가";
RV_RES.IDS_VIEW_ANNOTATION_TITLE =  "주석 보기";
RV_RES.IDS_MODIFY_ANNOTATION_TITLE =  "주석 수정";
RV_RES.IDS_ANNOTATION_TITLE_NAME_LOCATION =  "주석 지정 - {wizardTitle}";
RV_RES.IDS_ANNOTATION_NEW_INTRO =  "주석의 내용과 이름을 지정합니다.";
RV_RES.IDS_ANNOTATION_NEW_NAME =  "이름:";
RV_RES.IDS_ANNOTATION_NEW_DESCRIPTION =  "주석:";
RV_RES.IDS_ANNOTATION_NEW_SCREENTIP =  "화면 팁:";
RV_RES.IDS_ANNOTATION_DEFAULT_NAME =  "{measureName} = {value1}";
RV_RES.IDS_ANNOTATION_LONG_MSG_ALERT =  "주석은 최대 길이인 3772자를 초과할 수 없습니다.";
RV_RES.IDS_UNSUPPORTED_FRAGMENT_JAVASCRIPT =  "지원되지 않는 javascript 코드가 포함되어 있기 때문에 보고서를 표시할 수 없습니다. 안전 모드 뷰어 포틀릿을 사용하거나 시스템 관리자에게 문의하십시오.";
RV_RES.IDS_IFRAME_TITLE =  "{0} - {1} 출력 버전입니다.";
RV_RES.IDS_JS_CALCULATE =  "계산";
RV_RES.IDS_JS_CALCULATION =  "계산";
RV_RES.IDS_JS_CALCULATE_PERCENT_DIFFERENCE =  "차(%)";
RV_RES.IDS_JS_CALCULATE_NUMBER =  "숫자";
RV_RES.IDS_JS_CALCULATE_ENTER_NUMBER_TITLE =  "숫자 입력";
RV_RES.IDS_JS_CALCULATE_ENTER_NUMBER_DESCRIPTION =  "'{0}' 계산에 사용할 숫자 지정";
RV_RES.IDS_JS_CALCULATE_ENTER_NUMBER =  "숫자:";
RV_RES.IDS_JS_EDIT_CONTENT =  "추가 작업...";
RV_RES.IDS_JS_SORT =  "정렬";
RV_RES.IDS_JS_DONT_SORT =  "정렬하지 않음";
RV_RES.IDS_JS_SORT_ASCENDING =  "오름차순 정렬";
RV_RES.IDS_JS_SORT_DESCENDING =  "내림차순 정렬";
RV_RES.IDS_JS_SORT_BY_ASCENDING =  "Ascending";
RV_RES.IDS_JS_SORT_BY_DESCENDING =  "Descending";
RV_RES.IDS_JS_SORT_BY_LABEL =  "레이블로 정렬";
RV_RES.IDS_JS_SORT_BY_VALUE =  "값으로 정렬";
RV_RES.IDS_JS_SORT_APPLIED =  "정렬 적용됨";
RV_RES.IDS_JS_SORTING_CONDITIONS =  "정렬 조건";
RV_RES.IDS_JS_SORTED_BY_LABEL =  "레이블별 정렬";
RV_RES.IDS_JS_SORTED_BY_VALUE =  "값별 정렬";
RV_RES.IDS_JS_SORT_ASCENDING_ORDER =  "오름차순";
RV_RES.IDS_JS_SORT_DESCENDING_ORDER =  "내림차순";
RV_RES.IDS_JS_FILTER_CONDITIONS =  "필터 조건";
RV_RES.IDS_JS_FILTER =  "필터";
RV_RES.IDS_JS_REMOVE_FILTER =  "필터 제거";
RV_RES.IDS_JS_FILTER_INCLUDE =  "{0} 포함";
RV_RES.IDS_JS_FILTER_EXCLUDE =  "{0} 제외";
RV_RES.IDS_JS_FILTER_GREATER_THAN =  ">";
RV_RES.IDS_JS_FILTER_LESS_THAN =  "<";
RV_RES.IDS_JS_FILTER_GREATER_THAN_EQUAL =  "≥";
RV_RES.IDS_JS_FILTER_LESS_THAN_EQUAL =  "≤";
RV_RES.IDS_JS_FILTER_EQUALS =  "=";
RV_RES.IDS_JS_FILTER_BETWEEN =  "{0} - {1}";
RV_RES.IDS_JS_FILTER_NOT_BETWEEN =  "{0} - {1} 아님";
RV_RES.IDS_JS_FILTER_APPLIED =  "필터 적용됨";
RV_RES.IDS_JS_REMOVE_FILTER_FOR =  "필터 제거 대상";
RV_RES.IDS_JS_REMOVE_ALL_FILTERS =  "모든 필터 제거";
RV_RES.IDS_JS_REMOVE_ALL_FILTERS_FOR_WIDGET =  "이 장치에 대한 모든 필터 제거";
RV_RES.IDS_JS_HIDDEN =  "숨김";
RV_RES.IDS_JS_HIDDEN_ITEMS =  "숨겨진 항목";
RV_RES.IDS_JS_DELETE =  "삭제";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE =  "표시 유형 변경";
RV_RES.IDS_JS_ANNOTATION =  "주석";
RV_RES.IDS_JS_NEW_ANNOTATION =  "주석 추가";
RV_RES.IDS_JS_EDIT_ANNOTATION =  "주석 편집";
RV_RES.IDS_JS_DELETE_ANNOTATION =  "주석 삭제";
RV_RES.IDS_JS_NEW_WIDGET_ANNOTATION =  "주석 추가";
RV_RES.IDS_JS_EDIT_WIDGET_ANNOTATION =  "주석 편집";
RV_RES.IDS_JS_DELETE_WIDGET_ANNOTATION =  "주석 삭제";
RV_RES.IDS_JS_GROUP_UNGROUP =  "그룹화/그룹화 해제";
RV_RES.IDS_JS_MODAL_BACK_IFRAME =  "빈 프레임";
RV_RES.IDS_JS_EMPTY_CELL =  "빈 셀";
RV_RES.IDS_JS_NO_ENABLED_MENU_ITEMS =  "열린 메뉴에 활성 링크가 없습니다.";
RV_RES.IDS_JS_REFRESH =  "새로 고침";
RV_RES.IDS_JS_REPROMPT =  "다시 프롬프트";
RV_RES.IDS_JS_EXPLORE_WITH_AAF =  "Explore with Adaptive Analytics";
RV_RES.IDS_JS_CHANGE_PALETTE =  "색상표 변경";
RV_RES.IDS_JS_CHANGE_PALETTE_FLOW =  "흐름";
RV_RES.IDS_JS_CHANGE_PALETTE_JAZZ =  "재즈";
RV_RES.IDS_JS_CHANGE_PALETTE_CLASSIC =  "클래식";
RV_RES.IDS_JS_CHANGE_PALETTE_CONTEMPORARY =  "현대";
RV_RES.IDS_JS_CHANGE_PALETTE_CONTRAST =  "대비";
RV_RES.IDS_JS_CHANGE_PALETTE_CORPORATE =  "회사";
RV_RES.IDS_JS_CHANGE_PALETTE_EXCEL =  "Excel";
RV_RES.IDS_JS_CHANGE_PALETTE_EXCEL_2007 =  "Excel 2007";
RV_RES.IDS_JS_CHANGE_PALETTE_GRADIENTS =  "그라데이션";
RV_RES.IDS_JS_CHANGE_PALETTE_GREY_SCALE =  "회색조";
RV_RES.IDS_JS_CHANGE_PALETTE_LEGACY =  "레거시";
RV_RES.IDS_JS_CHANGE_PALETTE_MIXED =  "혼합";
RV_RES.IDS_JS_CHANGE_PALETTE_MODERN =  "모던";
RV_RES.IDS_JS_CHANGE_PALETTE_PATTERNS =  "패턴";
RV_RES.IDS_JS_CHANGE_PALETTE_CHART_PALETTE =  "차트 색상표";
RV_RES.IDS_JS_CHANGE_PALETTE_DEFAULT =  "기본값";
RV_RES.IDS_JS_CHANGE_PALETTE_DYNAMIC =  "동적";
RV_RES.IDS_JS_CHANGE_PALETTE_METRO =  "메트로";
RV_RES.IDS_JS_CANT_UNDO =  "실행 취소할 수 없음";
RV_RES.IDS_JS_CANT_REDO =  "다시 실행할 수 없음";
RV_RES.IDS_JS_UNDO =  "실행 취소";
RV_RES.IDS_JS_REDO =  "다시 실행";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_BAR =  "가로 막대형 차트";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_COLUMN =  "막대형 차트";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_LINE =  "꺾은선형 차트";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_PIE =  "원형 차트";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_SCATTER =  "분산형 차트";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_CROSSTAB =  "교차 분석";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_LIST =  "목록 표";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_MORE =  "자세히...";
RV_RES.IDS_JS_INFOBAR_INCLUDE_TEXT =  "{0} 포함";
RV_RES.IDS_JS_INFOBAR_EXCLUDE_TEXT =  "{0} 제외";
RV_RES.IDS_JS_INFOBAR_AND_TEXT =  "및";
RV_RES.IDS_JS_INFOBAR_BETWEEN_TEXT =  "{0} - {1}";
RV_RES.IDS_JS_INFOBAR_NOT_BETWEEN_TEXT =  "{0} - {1} 아님";
RV_RES.IDS_JS_COLON =  ":";
RV_RES.IDS_JS_COMMA =  ",";
RV_RES.IDS_JS_ELIPSES =  "...";
RV_RES.IDS_JS_INFOBAR_MINMAX_SEPARATOR_TEXT =  "및";
RV_RES.IDS_JS_INFOBAR_EXPAND =  "확장";
RV_RES.IDS_JS_INFOBAR_COLLAPSE =  "축소";
RV_RES.IDS_JS_INFOBAR_ITEM_COUNT =  "{0} / {1}";
RV_RES.IDS_JS_INFOBAR_EXPLANATION =  "보고서에 적용된 필터 및 정렬을 확인하려면 위로 및 아래로 화살표 키를 사용합니다. Delete 키를 사용하여 정렬 및 필터를 제거할 수 있습니다.";
RV_RES.IDS_JS_INFOBAR_NUMBER_FILTERS =  "{0}필터 적용됨";
RV_RES.IDS_JS_INFOBAR_NUMBER_SORTS =  "{0}정렬 적용됨";
RV_RES.IDS_JS_INFOBAR_NUMBER_FILTER =  "{0}필터 적용됨";
RV_RES.IDS_JS_INFOBAR_NUMBER_SORT =  "{0}정렬 적용됨";
RV_RES.IDS_JS_INFOBAR_LOCKED =  "삭제할 수 없음";
RV_RES.IDS_JS_INFOBAR_PROMPT =  "프롬프트 상세 정보";
RV_RES.IDS_JS_INFOBAR_SLIDER =  "슬라이더 필터";
RV_RES.IDS_JS_ANNO_INFOBAR_SHOW =  "표시";
RV_RES.IDS_JS_ANNO_INFOBAR_HIDE =  "숨기기";
RV_RES.IDS_JS_ANNO_INFOBAR_BUTTON_EXPLANATION =  "필터가 적용되었습니다. 표시/숨기기 버튼에 포커스를 두려면 탭을 누르십시오.";
RV_RES.IDS_JS_COMMENT_DLG_TITLE =  "주석 추가";
RV_RES.IDS_JS_COMMENT_DLG_MESSAGE =  "이 대시 보드를 저장하시겠습니까?";
RV_RES.IDS_JS_COMMENT_DLG_DETAILS =  "주석을 추가하려면 대시 보드를 저장해야 합니다.";
RV_RES.IDS_JS_CHANGE_DISPLAY =  "표시 변경";
RV_RES.IDS_JS_CHANGE_DISPLAY_SELECT_DATA =  "표시를 변경하기 전에 먼저 데이터 선택";
RV_RES.IDS_JS_ADVANCED_EDITING =  "추가 작업";
RV_RES.IDS_JS_RENAME =  "이름 바꾸기";
RV_RES.IDS_JS_RENAMED_ITEM =  "이름을 바꾼 항목";
RV_RES.IDS_JS_RENAMED_ITEM_ORIGINAL_LABEL =  "원래 레이블:";
RV_RES.IDS_JS_MOVE =  "이동";
RV_RES.IDS_JS_LEFT =  "왼쪽";
RV_RES.IDS_JS_RIGHT =  "오른쪽";
RV_RES.IDS_JS_TITLE =  "제목";
RV_RES.IDS_JS_CROSSTAB_CORNER =  "교차 분석 모서리";
RV_RES.IDS_JS_RENAME_LABEL =  "이름 바꾸기 유형 및 텍스트";
RV_RES.IDS_JS_LOADING_EDITING_TOOLS =  "추가 동작 로드 중";
RV_RES.IDS_JS_DRILL_DOWN_JAWS =  "드릴다운할 수 있습니다.";
RV_RES.IDS_JS_DRILL_UP_JAWS =  "드릴업할 수 있습니다.";
RV_RES.IDS_JS_DRILL_DOWN_UP_JAWS =  "드릴다운 및 드릴업할 수 있습니다.";
RV_RES.IDS_JS_DRILL_THROUGH_JAWS =  "드릴스루할 수 있습니다.";
RV_RES.IDS_JS_RESET_TO_ORIGINAL =  "재설정";
RV_RES.IDS_JS_WIDGET_PROPERTIES =  "속성 설정";
RV_RES.IDS_JS_REPORT_INFO_TITLE =  "정보";
RV_RES.IDS_JS_REPORT_INFO_TEXT =  "보고서의 새 버전을 사용할 수 있습니다.";
RV_RES.IDS_JS_REPORT_INFO_LINK_TEXT =  "새 버전 가져오기";
RV_RES.IDS_SNAPSHOTS =  "버전";
RV_RES.IDS_JS_VIEW_ALL_SNAPSHOTS =  "자세히...";
RV_RES.IDS_JS_SELECT_SNAPSHOT_DIALOG_TITLE =  "보고서 버전";
RV_RES.IDS_JS_SNAPSHOTS_LIVE =  "라이브";
RV_RES.IDS_JS_SELECT_SNAPSHOT_DIALOG_DESC =  "이 보고서의 다른 버전을 선택합니다.";
RV_RES.IDS_JS_MOST_RECENT_SNAPSHOT =  "최신";
RV_RES.IDS_JS_LIST_SEPARATOR =  ",";
RV_RES.IDS_JS_CHART_IMAGE =  "차트 이미지";
RV_RES.IDS_JS_PROPERTY_ROWS_PER_PAGE =  "페이지당 표시할 최대 행 수:";
RV_RES.IDS_JS_PROPERTY_PROMPT_ON_LOAD =  "대시 보드가 열려 있는 경우 프롬프트(프롬프트가 설정된 보고서만)";
RV_RES.IDS_JS_PROPERTY_RETRIEVE_ENTIRE_REPORT =  "전체 보고서 검색(저장된 출력만)";
RV_RES.IDS_JS_PROPERTY_ORIGINAL_REPORT_LOCATION =  "위치:";
RV_RES.IDS_JS_PROPERTY_ORIGINAL_REPORT_LOCATION_UNAVAILABLE =  "사용할 수 없음";
RV_RES.IDS_JS_CALCULATION_SELECT_DATA =  "계산 전에 먼저 데이터 선택";
RV_RES.IDS_JS_SORT_SELECT_DATA =  "정렬 전에 먼저 데이터 선택";
RV_RES.IDS_JS_FILTER_SELECT_DATA =  "필터링 전에 먼저 데이터 선택";
RV_RES.IDS_JS_PROPERTY_FLASHCHARTS_ADMIN_ENABLED =  "관리자가 사용하도록 설정한 차트 애니메이션";
RV_RES.IDS_JS_PROPERTY_FLASHCHARTS_ADMIN_DISABLED =  "관리자가 사용하지 않도록 설정한 차트 애니메이션";
RV_RES.IDS_JS_PROPERTY_FLASHCHARTS =  "적용 가능한 차트에 차트 애니메이션 사용";
RV_RES.IDS_JS_SHOW_REPORT_SPEC =  "보고서 사양 보기";
RV_RES.IDS_JS_ANNOTATION_JAWS =  "주석 사용 가능";
RV_RES.IDS_VIEW_ORIGINAL_LABEL =  "원래 레이블 보기";
RV_RES.IDS_JS_LABEL_HAS_BEEN_RENAMED =  "레이블 이름이 바뀜";
RV_RES.IDS_JS_RESET_TO_ORIGINAL_WARNING =  "사용 가능한 최신 버전으로 장치를 재설정하시겠습니까?";
RV_RES.IDS_JS_RESET_TO_ORIGINAL_WARNING_DESC =  "설정하면 장치 컨텐츠가 교체되고 모든 변경 내용이 손실됩니다.";
RV_RES.IDS_JS_CHART_TABLE =  "표";
RV_RES.IDS_JS_CHART_CROSSTAB =  "교차 분석";
RV_RES.IDS_JS_CHART_LIST_TABLE =  "목록 표";
RV_RES.IDS_JS_CHART_COLUMN =  "열";
RV_RES.IDS_JS_CHART_COLUMN_3D =  "3차원 시각 효과가 적용된 열";
RV_RES.IDS_JS_CHART_STACKED_COLUMN =  "누적형 열";
RV_RES.IDS_JS_CHART_STACKED_COLUMN_3D =  "3D 시각 효과가 적용된 누적 세로 막대형";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_COLUMN =  "100% 누적형 열";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_COLUMN_3D =  "3차원 시각 효과가 적용된 100% 누적형 열";
RV_RES.IDS_JS_CHART_3D_AXIS_COLUMN =  "3D 축 열";
RV_RES.IDS_JS_CHART_BAR =  "막대";
RV_RES.IDS_JS_CHART_BAR_3D =  "3차원 시각 효과가 적용된 막대";
RV_RES.IDS_JS_CHART_STACKED_BAR =  "누적형 막대";
RV_RES.IDS_JS_CHART_STACKED_BAR_3D =  "3차원 시각 효과가 적용된 누적형 막대";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_BAR =  "100% 누적형 막대";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_BAR_3D =  "3차원 시각 효과가 적용된 100% 누적형 막대";
RV_RES.IDS_JS_CHART_LINE =  "선";
RV_RES.IDS_JS_CHART_LINE_WITH_MARKERS =  "마커가 포함된 선";
RV_RES.IDS_JS_CHART_LINE_3D =  "3차원 시각 효과가 적용된 선";
RV_RES.IDS_JS_CHART_LINE_WITH_3D_MARKERS =  "3차원 시각 효과 마커가 적용된 선";
RV_RES.IDS_JS_CHART_STEP_LINE_MARKERS =  "마커가 포함된 계단형 선";
RV_RES.IDS_JS_CHART_STEP_LINE =  "계단형 선";
RV_RES.IDS_JS_CHART_STEP_LINE_3D =  "3차원 시각 효과가 적용된 단계 선";
RV_RES.IDS_JS_CHART_STACKED_LINE_MARKERS =  "마커가 포함된 누적형 선";
RV_RES.IDS_JS_CHART_STACKED_LINE =  "누적형 선";
RV_RES.IDS_JS_CHART_STACKED_LINE_3D =  "3차원 시각 효과가 적용된 누적형 선";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_LINE_MARKERS =  "마커가 포함된 100% 누적형 선";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_LINE =  "100% 누적형 선";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_LINE__3D =  "3차원 시각 효과가 적용된 100% 누적형 선";
RV_RES.IDS_JS_CHART_3D_AXIS_LINE =  "3차원 축 선";
RV_RES.IDS_JS_CHART_PIE_DONUT =  "원형, 도넛형";
RV_RES.IDS_JS_CHART_PIE =  "원형";
RV_RES.IDS_JS_CHART_DONUT =  "도넛형";
RV_RES.IDS_JS_CHART_PIE_3D =  "3차원 시각 효과가 적용된 원형";
RV_RES.IDS_JS_CHART_DONUT_3D =  "3차원 시각 효과가 적용된 도넛형";
RV_RES.IDS_JS_CHART_AREA =  "영역";
RV_RES.IDS_JS_CHART_AREA_3D =  "3차원 시각 효과가 적용된 영역";
RV_RES.IDS_JS_CHART_STACKED_AREA =  "누적형 영역";
RV_RES.IDS_JS_CHART_STACKED_AREA_3D =  "3차원 시각 효과가 적용된 누적형 영역";
RV_RES.IDS_JS_CHART_PERCENT_AREA =  "100% 누적형 영역";
RV_RES.IDS_JS_CHART_PERCENT_AREA_3D =  "3차원 시각 효과가 적용된 100% 누적형 영역";
RV_RES.IDS_JS_CHART_3D_AXIS_AREA =  "3차원 축 영역";
RV_RES.IDS_JS_CHART_SCATTER_BUBBLE_POINT =  "분산형, 거품형, 점";
RV_RES.IDS_JS_CHART_SCATTER =  "분산형";
RV_RES.IDS_JS_CHART_BUBBLE =  "거품형";
RV_RES.IDS_JS_CHART_BUBBLE_3D =  "3D 시각 효과가 적용된 거품";
RV_RES.IDS_JS_CHART_BUBBLE_WITH_EXCEL_BUBBLE_SIZING =  "Excel의 거품 크기 조정이 적용된 거품형";
RV_RES.IDS_JS_CHART_POINT =  "점";
RV_RES.IDS_JS_CHART_POINT_3D =  "3차원 마커가 적용된 점";
RV_RES.IDS_JS_CHART_3D_SCATTER =  "3차원 분산형";
RV_RES.IDS_JS_CHART_GAUGE =  "계기";
RV_RES.IDS_JS_CHART_DIAL_GAUGE =  "다이얼 계기";
RV_RES.IDS_CONTENT_DISPLAY_ERROR =  "이 컨텐츠는 표시할 수 없습니다. 컨텐츠가 삭제되었거나 해당 컨텐츠를 볼 수 있는 권한이 없습니다.";
RV_RES.IDS_CONTENT_INSERT_ERROR =  "이 컨텐츠는 삽입할 수 없습니다.";
RV_RES.IDS_CANNOT_SAVE_CONTENT_ERROR =  "이 컨텐츠는 저장할 수 없습니다. 이를 수행할 충분한 권한이 없습니다.";
RV_RES.IDS_JS_NULL =  "Null";
RV_RES.IDS_JS_GLOBAL_PROMPTS_NOT_RESPONDING_WARNING =  "예기치 않은 결과를 방지하기 위해 현재 이 장치가 프롬프트에 응답하지 않고 있습니다.<br><br>이 장치가 응답할 프롬프트를 장치 이벤트 수신 사용으로 설정하십시오.";
RV_RES.IDS_JS_LISTEN_TO_LINK =  "장치 이벤트 수신";
RV_RES.IDS_RAP_ACTION_NOT_AVAILABLE =  "선택된 데이터에 대해 동작을 사용할 수 없습니다.";
RV_RES.IDS_RAP_ACTION_NOT_AVAILABLE_WITH_PARAM =  "선택된 데이터에 대해 {0}을(를) 사용할 수 없습니다.";
RV_RES.IDS_RAP_DISPLAY_TYPE_NOT_AVAILABLE =  "선택된 데이터에 대해 {0}을(를) 사용할 수 없습니다.";
RV_RES.IDS_RAP_ADDITION =  "더하기";
RV_RES.IDS_RAP_SUBTRACTION =  "빼기";
RV_RES.IDS_RAP_MULTIPLICATION =  "곱하기";
RV_RES.IDS_RAP_DIVISION =  "나누기";
RV_RES.IDS_RAP_PERCENT_DIFFERENCE =  "백분율 차";
RV_RES.IDS_JS_WAIT_PAGE_LOADING =  "로드 중...";
RV_RES.IDS_JS_ERROR =  "오류";
RV_RES.IDS_JS_READY =  "대기";
RV_RES.IDS_REPORT_WIDGET_PROPERTY_TAB_TITLE =  "보고서";
RV_RES.IDS_CONV_CANCELED_ERROR =  "요청을 완료할 수 없습니다.";
RV_RES.QP_GNL_IDS_CHANGE_REPORT_SETTINGS =  "보고서 설정 변경";
RV_RES.QP_GNL_IDS_DRILL_THROUGHT =  "드릴스루";
RV_RES.QP_GNL_POWERPLAY_FOR_THE_WEB =  "PowerPlay Studio";
RV_RES.RAP_NOT_ENOUGH_DIMENSIONS_FOR_CHART =  "지정한 차트에 대해 충분한 차원이 없음";
RV_RES.RAP_NOT_ENOUGH_MEASURES_FOR_CHART =  "지정한 차트에 대해 충분한 측정값이 없음";
RV_RES.RAP_RANGEFILTER_DATATYPE_UNSUPPORTED =  "이 데이터 유형에 범위 필터가 지원되지 않습니다.";
RV_RES.NO_DATA_MESSAGE =  "사용 가능한 데이터가 없습니다.";
RV_RES.RAP_ANNOTATIONS_PAGE_TITLE =  "주석";
RV_RES.RAP_REPORT_ANNOTATIONS_TITLE =  "보고서 주석";
RV_RES.RAP_PROMPT_BUTTON_APPLY =  "적용";
RV_RES.RAP_CANNOT_CONVERT_TO_LIST =  "선택한 데이터 컨테이너를 목록으로 변환할 수 없습니다.";
RV_RES.UNAVAILABLE =  "사용할 수 없음";
