/*
 *+=========================================================================+
 *| IBM Confidential                                                        |
 *| Licensed Materials - Property of IBM                                    |
 *| BI and PM: viewer                                                         |
 *| (C) Copyright IBM Corp. 2002, 2010                                      |
 *|                                                                         |
 *| US Government Users Restricted Rights - Use, duplication or             |
 *| disclosure restricted by GSA ADP Schedule Contract with IBM Corp.       |
 *|                                                                         |
 *+=========================================================================+
*/
var RV_RES = {};
RV_RES.IMAGE_COGNOS_LOGO =  "IBM Cognos Viewer";
RV_RES.IDS_SKIP_TO_REPORT =  "Ga naar rapport. Ctrl + Shift + 2-combinatie.";
RV_RES.IDS_SKIP_TO_NAVIGATION =  "Ga naar paginanavigatie. Ctrl + Shift + n-combinatie.";
RV_RES.IDS_SKIP_NAVIGATION_LINKS_LABEL =  "Navigatiecombinaties";
RV_RES.DTA_TITLE =  "Hulp bij doorsteken";
RV_RES.DTA_INTRO =  "Gebruik de metadata en parameterfilters om de functie voor doorsteken van Powerplay naar Cognos 8 te configureren.";
RV_RES.DTA_INTRO_VIZ =  "Gebruik de metadata en parameterfilters om de functie voor doorsteken van Visualizer naar Cognos 8 te configureren.";
RV_RES.DTA_TARGET =  "Doelrapport:";
RV_RES.DTA_TARGET_NOT_FOUND =  "Kan het opgegeven doelrapport niet vinden.";
RV_RES.DTA_METADATA_LABEL =  "Metadata PowerPlay-kubus";
RV_RES.DTA_METADATA_LABEL_VIZ =  "Metadata Visualizer";
RV_RES.DTA_METADATA_HINT =  "Om doorsteken te gebruiken moet u de metadata-items vanuit de PowerPlay-kubus toewijzen aan die van het Cognos 8 p-pakket. Deze items kunnen van elkaar verschillen. De onderstaande items zijn beschikbaar bij de gekozen afmeting en het gekozen niveau van de PowerPlay-kubus.";
RV_RES.DTA_METADATA_HINT_VIZ =  "Om doorsteken te gebruiken moet u de metadata-items vanuit Visualizer toewijzen aan die van het Cognos 8 p-pakket. Deze items kunnen van elkaar verschillen. De onderstaande items zijn beschikbaar bij de filterinstellingen van Visualization en de opgegeven grafiek.";
RV_RES.DTA_METADATA_TITLE =  "Metadata-items";
RV_RES.DTA_FILTER_LABEL =  "Cognos 8-filteruitdrukkingen";
RV_RES.DTA_FILTER_HINT =  "De volgende filteruitdrukkingen kunnen worden toegevoegd aan het Cognos 8-rapport om de functie voor doorsteken vanuit de PowerPlay-kubus toe te voegen. Als de metadata-items van de PowerPlay-kubus en het Cognos 8-pakket dezelfde zijn, kunt u deze uitdrukkingen als filters in het Cognos 8-rapport gebruiken.";
RV_RES.DTA_FILTER_HINT_VIZ =  "De volgende filteruitdrukkingen kunnen worden toegevoegd aan het Cognos 8-rapport om de functie voor doorsteken vanuit Visualizer toe te voegen. Als de metadata-items van de Visualizer en het Cognos 8-pakket dezelfde zijn, kunt u deze uitdrukkingen als filters in het Cognos 8-rapport gebruiken.";
RV_RES.DTA_FILTER_PARAM_TITLE =  "Parameterwaarden";
RV_RES.DTA_NO_COL =  "Er zijn geen metadata beschikbaar.";
RV_RES.DTA_DEBUG =  "Foutopsporing";
RV_RES.DTA_DEBUG_HINT =  "De volgende parameters zijn doorgegeven.";
RV_RES.REPORT_VIEWER_WINDOW_TITLE =  "IBM Cognos Viewer";
RV_RES.RV_RUNNING =  "Het rapport wordt uitgevoerd.";
RV_RES.RV_RUN_AND_SAVE =  "In plaats van te wachten kunt u kiezen voor genereren als achtergrondbewerking en";
RV_RES.RV_RUN_AND_SAVE_SAVE =  "het resultaat opslaan";
RV_RES.RV_RUN_AND_SAVE_1 =  "voor gebruik later.";
RV_RES.RV_NO_OUTPUT =  "Geen uitvoer beschikbaar.";
RV_RES.RV_REPORT_SAVED =  "Het rapport wordt opgeslagen.";
RV_RES.RV_RUN_AGAIN =  "Opnieuw genereren";
RV_RES.RV_PLEASE_WAIT =  "Een ogenblik geduld...";
RV_RES.NEXT_PAGE =  "Pagina omlaag";
RV_RES.PREV_PAGE =  "Pagina omhoog";
RV_RES.FIRST_PAGE =  "Naar boven";
RV_RES.LAST_PAGE =  "Einde";
RV_RES.DRILLTHRU_DIALOG_TITLE =  "Een rapport selecteren";
RV_RES.DRILLTHRU_DIALOG_DESCRIPTION =  "Beschikbare rapporten:";
RV_RES.CLOSE =  "Sluiten";
RV_RES.EXIT =  "Terug";
RV_RES.ABOUT =  "Info";
RV_RES.IDS_JS_ABOUT_FRAME_TITLE =  "Dialoogvenster Info";
RV_RES.HOME =  "Startpagina";
RV_RES.CANCEL =  "Annuleren";
RV_RES.IDS_JS_OK =  "OK";
RV_RES.IDS_JS_RETRY =  "Probeer opnieuw";
RV_RES.IDS_JS_DETAILS =  "Details";
RV_RES.NAME =  "Naam";
RV_RES.RV_BUSY_OPTIONS_SELECTED =  "In plaats van te wachten, kunt u het rapport op de achtergrond uitvoeren als u een keuze maakt uit de volgende afleveringsopties:";
RV_RES.RV_BUSY_OPTIONS_UNSELECTED =  "In plaats van te wachten kunt u een afleveringsmethode selecteren om het rapport op de achtergrond uit te voeren.";
RV_RES.RV_BUSY_OPTIONS_LINK =  "Selecteer een afleveringsmethode.";
RV_RES.RV_PRINT_REPORT =  "Rapport afdrukken";
RV_RES.PRINT_AS_PDF =  "Afdrukken als PDF";
RV_RES.IDS_PRINT_AS_PDF =  "Afdrukken als PDF";
RV_RES.RV_EMAIL_REPORT =  "E-mailrapport";
RV_RES.IDS_JS_EMAIL_REPORT_IFRAME_TITLE =  "Dialoogvenster Stel de e-mailopties in";
RV_RES.RV_SAVE_REPORT =  "Rapport opslaan";
RV_RES.RV_SAVE_AS_REPORT_VIEW =  "Opslaan als Rapportweergave";
RV_RES.IDS_JS_SAVE_AS_REPORT_VIEW_IFRAME_TITLE =  "Dialoogvenster Opslaan als rapportweergave";
RV_RES.RV_DOWNLOAD_REPORT =  "Rapport downloaden";
RV_RES.RV_RUN =  "Uitvoeren";
RV_RES.RV_VIEW =  "Weergeven";
RV_RES.RV_BURST =  "Bursted-uitvoer:";
RV_RES.RV_GO_TO_OPTIONS =  "Naar opties";
RV_RES.RV_VIEW_FORMAT_ALT =  "Rapportindeling wijzigen";
RV_RES.RV_VIEW_HTML =  "Weergeven in HTML-indeling";
RV_RES.RV_VIEW_PDF =  "Weergeven in PDF-indeling";
RV_RES.RV_VIEW_CSV =  "Weergeven in CSV-indeling";
RV_RES.RV_EXPORT_TO =  "Exporteren naar";
RV_RES.RV_PDF =  "PDF";
RV_RES.RV_CSV =  "CSV";
RV_RES.RV_XML =  "XML";
RV_RES.RV_EXCEL_2000 =  "Excel 2000";
RV_RES.RV_EXCEL_2000SF =  "Excel 2000 Single Sheet";
RV_RES.RV_EXCEL_2002 =  "Excel 2002";
RV_RES.RV_EXCEL_2007 =  "Excel 2007";
RV_RES.RV_VIEW_OPTIONS =  "In Excel-opties weergeven";
RV_RES.RV_VIEW_EXCEL =  "In Excel 2000-indeling weergeven";
RV_RES.RV_VIEW_XML =  "Weergeven in XML-indeling";
RV_RES.RV_VIEW_XLWA =  "In Excel 2002-indeling weergeven";
RV_RES.RV_VIEW_SINGLE_EXCEL =  "In Excel 2000 Single Sheet-indeling";
RV_RES.RV_VIEW_SPREADSHEETML =  "In Excel 2007-indeling weergeven";
RV_RES.RV_REPORT_IS_READY =  "Het rapport is gereed en wordt binnen enkele ogenblikken gedownload naar de webbrowser.";
RV_RES.RV_PREVIOUS_REPORT =  "Vorig rapport";
RV_RES.RV_DRILL_UP =  "Niveau omhoog";
RV_RES.RV_DRILL_UP_TIP =  "Niveau omhoog";
RV_RES.RV_DRILL_DOWN =  "Niveau omlaag";
RV_RES.RV_DRILL_DOWN_TIP =  "Niveau omlaag";
RV_RES.RV_NEW =  "Nieuw";
RV_RES.RV_GO_TO =  "Ga naar";
RV_RES.RV_GO_TO_ELIPSIS =  "Ga naar...";
RV_RES.RV_GO_TO_TIP =  "Ga naar gerelateerde informatie";
RV_RES.RV_MORE =  "Verwante koppelingen...";
RV_RES.RV_SEARCH =  "Zoeken...";
RV_RES.RV_DOWNLOAD_CHART =  "Grafiek downloaden";
RV_RES.RV_SUBSCRIBE =  "Abonneren";
RV_RES.RV_ALERT_NEW_VERSION =  "Waarschuw mij bij nieuwe versies";
RV_RES.RV_DO_NOT_ALERT_NEW_VERSION =  "Waarschuw mij niet bij nieuwe versies";
RV_RES.RV_ALERT_NEW_VERSION_CONFIRM =  "Dit rapport krijgt u per e-mail toegestuurd telkens als er een nieuwe versie beschikbaar is. Al uw waarschuwingen worden ge-e-maild naar '{0}'. U kunt dit e-mailadres wijzigen in uw voorkeurinstellingen.";
RV_RES.RV_DO_NOT_ALERT_NEW_VERSION_CONFIRM =  "U krijgt niet langer een waarschuwing wanneer er nieuwe versies van dit rapport beschikbaar zijn.";
RV_RES.RV_NEW_WATCH_RULE =  "Waarschuwing met nieuwe controleregel...";
RV_RES.RV_NO_WATCH_RULES =  "Geen gegevens";
RV_RES.RV_MODIFY_WATCH_RULE =  "Wijzigen...";
RV_RES.RV_DELETE_WATCH_RULE =  "Verwijderen";
RV_RES.RV_CONFIRM_DELETE_WATCH_RULE =  "Weet u zeker dat u dit item wilt verwijderen?";
RV_RES.RV_ACTION_ERROR =  "CV-0001 Deze actie wordt niet ondersteund.";
RV_RES.RV_COGNOS_VIEWER_DISPATCHER_HANDLER_ERROR =  "CV-0002 Dit verzoek is ongeldig. De afwijzingsdetails staan in het logbestand. Neem contact op met de beheerder.";
RV_RES.RV_VALIDATION =  "CV-0003 Beveiligingsafwijzing IBM Cognos Viewer. Uw verzoek werd afgewezen omdat de validatie van de IBM Cognos Viewer-invoer is mislukt. De afwijzingsdetails staan in het logbestand. Neem contact op met de beheerder.";
RV_RES.RV_COGNOS_VIEWER_SERVICE_FACTORY_ERROR =  "CV-0004 De service {0} kan niet worden geladen. Neem contact op met de beheerder.";
RV_RES.RV_COGNOS_VIEWER_REPORT_SPECIFICATION_FACTORY_ERROR =  "CV-0005 De rapportspecificatie kan niet worden geladen. Neem contact op met de beheerder.";
RV_RES.RV_DRILL_ACTION_ERROR =  "CV-0006 Het verzoek voor doorsteken is ongeldig. Neem contact op met de beheerder.";
RV_RES.RV_UNEXPECTED_SOAP_RESPONSE_ERROR =  "CV-0007 Er is een onverwacht soap-antwoord geretourneerd.";
RV_RES.RV_INVALID_AUTHORED_DRILL_REQUEST =  "CV-0008 Ongeldig verzoek voor doorsteken gemaakt.";
RV_RES.GOTO_PAGE =  "Ga naar";
RV_RES.GOTO_LOADING =  "Bezig met laden...";
RV_RES.GOTO_AVAILABLE_LINKS =  "Beschikbare koppelingen:";
RV_RES.GOTO_NO_ITEMS_FOUND =  "Geen items.";
RV_RES.GOTO_WORKING =  "Bezig.";
RV_RES.GOTO_NO_PRIVILEGE =  "U hebt onvoldoende rechten om naar het doelrapport te gaan.";
RV_RES.PLAYBACK =  "Afspelen";
RV_RES.RV_MISSING_OUTPUT_CLICK_TO_RUN_REPORT_CAPTION =  "Er zijn geen opgeslagen rapporten die overeenkomen met de opgegeven prompts. Klik op de knop voor uitvoeren om het rapport uit te voeren.";
RV_RES.RV_CLICK_TO_RUN_REPORT_CAPTION =  "Klik op de knop voor uitvoeren om het rapport uit te voeren.";
RV_RES.RV_TOOLBAR_KEEP_THIS_VERSION =  "Deze versie behouden";
RV_RES.RV_TOOLBAR_ADD_THIS_REPORT =  "Dit rapport toevoegen";
RV_RES.RV_TOOLBAR_ADD_TO_MY_FOLDERS =  "Toevoegen aan Mijn mappen";
RV_RES.IDS_JS_ADD_TO_MY_FOLDERS_IFRAME_TITLE =  "Dialoogvenster Toevoegen aan Mijn mappen";
RV_RES.RV_TOOLBAR_ADD_TO_MY_BOOKMARKS =  "Toevoegen aan Mijn bladwijzers";
RV_RES.RV_TOOLBAR_WATCH_NEW_VERSIONS =  "Waarschuwen bij nieuwe versies";
RV_RES.RV_TOOLBAR_ANNOTATE_VERSION =  "Opmerkingen toevoegen";
RV_RES.RV_TOOLBAR_OPEN_WITH_REPORT_STUDIO =  "Openen met Report Studio";
RV_RES.RV_TOOLBAR_OPEN_WITH_QUERY_STUDIO =  "Openen met Query Studio";
RV_RES.RV_TOOLBAR_OPEN_WITH_ANALYSIS_STUDIO =  "Openen met Analysis Studio";
RV_RES.RV_TOOLBAR_OPEN_WITH =  "Openen met";
RV_RES.RV_VIEW_RECENT_REPORT =  "Het meest recente rapport weergeven";
RV_RES.RV_RUN_REPORT =  "Het rapport uitvoeren";
RV_RES.RV_VIEW_REPORT =  "Rapportversie weergeven";
RV_RES.RV_NEW_COMMENT =  "Een opmerking toevoegen";
RV_RES.RV_VIEW_COMMENT_NAME =  "Naam:";
RV_RES.RV_VIEW_COMMENT_CONTENTS =  "Opmerking:";
RV_RES.RV_VIEW_COMMENT_MODTIME =  "Gewijzigd op:";
RV_RES.RV_VIEW_COMMENT_OWNER =  "Eigenaar:";
RV_RES.RV_VIEW_COMMENT =  "Weergeven";
RV_RES.RV_LOG_OFF =  "Afmelden";
RV_RES.RV_LOG_ON =  "Aanmelden";
RV_RES.RV_SECURITY_EXCEPTION =  "U kunt het rapport niet zien omdat een vereiste toegangsmogelijkheid ontbreekt.";
RV_RES.RV_DEBUG_PARAMETER_NAME =  "Naam parameter";
RV_RES.RV_DEBUG_MODEL_ITEM =  "Modelitem";
RV_RES.RV_DEBUG_CHANNEL =  "Kanaal";
RV_RES.RV_DEBUG_VALUE =  "Waarde";
RV_RES.RV_ABOUT_DESCRIPTION =  "Info over IBM Cognos Viewer";
RV_RES.RV_EMPTY_CLEANUPLIST_ERROR =  "CV-0009 Er is een lege opschoonlijst gedetecteerd.";
RV_RES.RV_COULD_NOT_LOAD_TOOLBAR_SPEC_ERROR =  "CV-0010 De werkbalkspecificatie kan niet worden geladen.";
RV_RES.RV_LINEAGE =  "Afstamming";
RV_RES.RV_GLOSSARY =  "Woordenlijst";
RV_RES.IDS_ANNOTATION_TITLE =  "Opmerking toevoegen";
RV_RES.IDS_VIEW_ANNOTATION_TITLE =  "Opmerking weergeven";
RV_RES.IDS_MODIFY_ANNOTATION_TITLE =  "Opmerking wijzigen";
RV_RES.IDS_ANNOTATION_TITLE_NAME_LOCATION =  "Opmerking opgeven - {wizardTitle}";
RV_RES.IDS_ANNOTATION_NEW_INTRO =  "Geef naam en inhoud van de opmerking op.";
RV_RES.IDS_ANNOTATION_NEW_NAME =  "Naam:";
RV_RES.IDS_ANNOTATION_NEW_DESCRIPTION =  "Opmerking:";
RV_RES.IDS_ANNOTATION_NEW_SCREENTIP =  "Scherminfo:";
RV_RES.IDS_ANNOTATION_DEFAULT_NAME =  "{measureName} = {value1}";
RV_RES.IDS_ANNOTATION_LONG_MSG_ALERT =  "De opmerking mag de toegestane limiet van 3772 tekens niet overschrijden.";
RV_RES.IDS_UNSUPPORTED_FRAGMENT_JAVASCRIPT =  "Het rapport kan niet worden weergegeven omdat het Javascript-code bevat die niet wordt ondersteund. Gebruik de Safe Mode Viewer-portlet of neem contact op met de systeembeheerder.";
RV_RES.IDS_IFRAME_TITLE =  "{0} - {1} uitvoerversie.";
RV_RES.IDS_JS_CALCULATE =  "Berekenen";
RV_RES.IDS_JS_CALCULATION =  "Berekening";
RV_RES.IDS_JS_CALCULATE_PERCENT_DIFFERENCE =  "% verschil";
RV_RES.IDS_JS_CALCULATE_NUMBER =  "aantal";
RV_RES.IDS_JS_CALCULATE_ENTER_NUMBER_TITLE =  "Geef het getal op";
RV_RES.IDS_JS_CALCULATE_ENTER_NUMBER_DESCRIPTION =  "Geeft het getal op dat in de berekening '{0}' moet worden gebruikt";
RV_RES.IDS_JS_CALCULATE_ENTER_NUMBER =  "Getal:";
RV_RES.IDS_JS_EDIT_CONTENT =  "Meer...";
RV_RES.IDS_JS_SORT =  "Sorteren";
RV_RES.IDS_JS_DONT_SORT =  "Niet sorteren";
RV_RES.IDS_JS_SORT_ASCENDING =  "Oplopend sorteren";
RV_RES.IDS_JS_SORT_DESCENDING =  "Aflopend sorteren";
RV_RES.IDS_JS_SORT_BY_ASCENDING =  "Ascending";
RV_RES.IDS_JS_SORT_BY_DESCENDING =  "Descending";
RV_RES.IDS_JS_SORT_BY_LABEL =  "Sorteren op labels";
RV_RES.IDS_JS_SORT_BY_VALUE =  "Sorteren op waarde";
RV_RES.IDS_JS_SORT_APPLIED =  "Toegepaste sortering";
RV_RES.IDS_JS_SORTING_CONDITIONS =  "Sorteervoorwaarden";
RV_RES.IDS_JS_SORTED_BY_LABEL =  "Gesorteerd op labels";
RV_RES.IDS_JS_SORTED_BY_VALUE =  "Gesorteerd op waarde";
RV_RES.IDS_JS_SORT_ASCENDING_ORDER =  "oplopend";
RV_RES.IDS_JS_SORT_DESCENDING_ORDER =  "aflopend";
RV_RES.IDS_JS_FILTER_CONDITIONS =  "Filtervoorwaarden";
RV_RES.IDS_JS_FILTER =  "Filteren";
RV_RES.IDS_JS_REMOVE_FILTER =  "Filter verwijderen";
RV_RES.IDS_JS_FILTER_INCLUDE =  "{0} opnemen";
RV_RES.IDS_JS_FILTER_EXCLUDE =  "{0} uitsluiten";
RV_RES.IDS_JS_FILTER_GREATER_THAN =  ">";
RV_RES.IDS_JS_FILTER_LESS_THAN =  "<";
RV_RES.IDS_JS_FILTER_GREATER_THAN_EQUAL =  "≥";
RV_RES.IDS_JS_FILTER_LESS_THAN_EQUAL =  "≤";
RV_RES.IDS_JS_FILTER_EQUALS =  "=";
RV_RES.IDS_JS_FILTER_BETWEEN =  "Tussen {0} en {1}";
RV_RES.IDS_JS_FILTER_NOT_BETWEEN =  "Niet tussen {0} en {1}";
RV_RES.IDS_JS_FILTER_APPLIED =  "Toegepast filter";
RV_RES.IDS_JS_REMOVE_FILTER_FOR =  "Filter verwijderen voor";
RV_RES.IDS_JS_REMOVE_ALL_FILTERS =  "Alle filters verwijderen";
RV_RES.IDS_JS_REMOVE_ALL_FILTERS_FOR_WIDGET =  "Alle filters voor dit widget verwijderen";
RV_RES.IDS_JS_HIDDEN =  "Verborgen";
RV_RES.IDS_JS_HIDDEN_ITEMS =  "Verborgen items";
RV_RES.IDS_JS_DELETE =  "Verwijderen";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE =  "Weergavetype wijzigen";
RV_RES.IDS_JS_ANNOTATION =  "Opmerking";
RV_RES.IDS_JS_NEW_ANNOTATION =  "Opmerking toevoegen";
RV_RES.IDS_JS_EDIT_ANNOTATION =  "Opmerking bewerken";
RV_RES.IDS_JS_DELETE_ANNOTATION =  "Opmerking verwijderen";
RV_RES.IDS_JS_NEW_WIDGET_ANNOTATION =  "Opmerking toevoegen";
RV_RES.IDS_JS_EDIT_WIDGET_ANNOTATION =  "Opmerking bewerken";
RV_RES.IDS_JS_DELETE_WIDGET_ANNOTATION =  "Opmerking verwijderen";
RV_RES.IDS_JS_GROUP_UNGROUP =  "Groeperen/groep opheffen";
RV_RES.IDS_JS_MODAL_BACK_IFRAME =  "Kader leegmaken";
RV_RES.IDS_JS_EMPTY_CELL =  "Lege cel";
RV_RES.IDS_JS_NO_ENABLED_MENU_ITEMS =  "Er zijn geen actieve koppelingen in het geopende menu.";
RV_RES.IDS_JS_REFRESH =  "Vernieuwen";
RV_RES.IDS_JS_REPROMPT =  "Opnieuw vragen";
RV_RES.IDS_JS_EXPLORE_WITH_AAF =  "Explore with Adaptive Analytics";
RV_RES.IDS_JS_CHANGE_PALETTE =  "Kleurpalet wijzigen";
RV_RES.IDS_JS_CHANGE_PALETTE_FLOW =  "Werkstroom";
RV_RES.IDS_JS_CHANGE_PALETTE_JAZZ =  "Jazz";
RV_RES.IDS_JS_CHANGE_PALETTE_CLASSIC =  "Klassiek (Classic)";
RV_RES.IDS_JS_CHANGE_PALETTE_CONTEMPORARY =  "Hedendaags";
RV_RES.IDS_JS_CHANGE_PALETTE_CONTRAST =  "Contrast";
RV_RES.IDS_JS_CHANGE_PALETTE_CORPORATE =  "Zakelijk";
RV_RES.IDS_JS_CHANGE_PALETTE_EXCEL =  "Excel";
RV_RES.IDS_JS_CHANGE_PALETTE_EXCEL_2007 =  "Excel 2007";
RV_RES.IDS_JS_CHANGE_PALETTE_GRADIENTS =  "Verlopen";
RV_RES.IDS_JS_CHANGE_PALETTE_GREY_SCALE =  "Grijstint";
RV_RES.IDS_JS_CHANGE_PALETTE_LEGACY =  "Legacy";
RV_RES.IDS_JS_CHANGE_PALETTE_MIXED =  "Gemengd";
RV_RES.IDS_JS_CHANGE_PALETTE_MODERN =  "Modern";
RV_RES.IDS_JS_CHANGE_PALETTE_PATTERNS =  "Patronen";
RV_RES.IDS_JS_CHANGE_PALETTE_CHART_PALETTE =  "Diagrampalet";
RV_RES.IDS_JS_CHANGE_PALETTE_DEFAULT =  "Standaard";
RV_RES.IDS_JS_CHANGE_PALETTE_DYNAMIC =  "Dynamisch";
RV_RES.IDS_JS_CHANGE_PALETTE_METRO =  "Metro";
RV_RES.IDS_JS_CANT_UNDO =  "Ongedaan maken niet mogelijk";
RV_RES.IDS_JS_CANT_REDO =  "Opnieuw uitvoeren niet mogelijk";
RV_RES.IDS_JS_UNDO =  "Ongedaan maken";
RV_RES.IDS_JS_REDO =  "Opnieuw uitvoeren";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_BAR =  "Staafdiagram";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_COLUMN =  "Kolomdiagram";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_LINE =  "Lijndiagram";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_PIE =  "Cirkeldiagram";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_SCATTER =  "Spreidingsgrafiek";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_CROSSTAB =  "Kruistabel";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_LIST =  "Lijsttabel";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_MORE =  "Meer...";
RV_RES.IDS_JS_INFOBAR_INCLUDE_TEXT =  "inclusief {0}";
RV_RES.IDS_JS_INFOBAR_EXCLUDE_TEXT =  "exclusief {0}";
RV_RES.IDS_JS_INFOBAR_AND_TEXT =  "en";
RV_RES.IDS_JS_INFOBAR_BETWEEN_TEXT =  "tussen {0} en {1}";
RV_RES.IDS_JS_INFOBAR_NOT_BETWEEN_TEXT =  "niet tussen {0} en {1}";
RV_RES.IDS_JS_COLON =  ":";
RV_RES.IDS_JS_COMMA =  ",";
RV_RES.IDS_JS_ELIPSES =  "...";
RV_RES.IDS_JS_INFOBAR_MINMAX_SEPARATOR_TEXT =  "en";
RV_RES.IDS_JS_INFOBAR_EXPAND =  "Uitvouwen";
RV_RES.IDS_JS_INFOBAR_COLLAPSE =  "Samenvouwen";
RV_RES.IDS_JS_INFOBAR_ITEM_COUNT =  "{0} van {1}";
RV_RES.IDS_JS_INFOBAR_EXPLANATION =  "Gebruik de toetsen pijl-omhoog en pijl-omlaag om de filters en sorteringen te bekijken die op het rapport zijn toegepast. U kunt sorteringen en filters verwijderen met de toets Del.";
RV_RES.IDS_JS_INFOBAR_NUMBER_FILTERS =  "{0}filters toegepast";
RV_RES.IDS_JS_INFOBAR_NUMBER_SORTS =  "{0}sorteringen toegepast";
RV_RES.IDS_JS_INFOBAR_NUMBER_FILTER =  "{0}filter toegepast";
RV_RES.IDS_JS_INFOBAR_NUMBER_SORT =  "{0}sortering toegepast";
RV_RES.IDS_JS_INFOBAR_LOCKED =  "kan niet worden verwijderd";
RV_RES.IDS_JS_INFOBAR_PROMPT =  "Promptdetails";
RV_RES.IDS_JS_INFOBAR_SLIDER =  "Filter schuifregelaar";
RV_RES.IDS_JS_ANNO_INFOBAR_SHOW =  "Weergeven";
RV_RES.IDS_JS_ANNO_INFOBAR_HIDE =  "Verbergen";
RV_RES.IDS_JS_ANNO_INFOBAR_BUTTON_EXPLANATION =  "Filters is toegepast. Druk op Tab voor focus op de knop weergeven/verbergen.";
RV_RES.IDS_JS_COMMENT_DLG_TITLE =  "Opmerking toevoegen";
RV_RES.IDS_JS_COMMENT_DLG_MESSAGE =  "Wilt u dit dashboard opslaan?";
RV_RES.IDS_JS_COMMENT_DLG_DETAILS =  "U moet het dashboard opslaan als u opmerkingen wilt toevoegen.";
RV_RES.IDS_JS_CHANGE_DISPLAY =  "Display wijzigen";
RV_RES.IDS_JS_CHANGE_DISPLAY_SELECT_DATA =  "Selecteer eerst gegevens voordat u de weergave wijzigt";
RV_RES.IDS_JS_ADVANCED_EDITING =  "Meer";
RV_RES.IDS_JS_RENAME =  "Naam wijzigen";
RV_RES.IDS_JS_RENAMED_ITEM =  "Item waarvan naam is gewijzigd";
RV_RES.IDS_JS_RENAMED_ITEM_ORIGINAL_LABEL =  "Oorspronkelijk label:";
RV_RES.IDS_JS_MOVE =  "Verplaatsen";
RV_RES.IDS_JS_LEFT =  "Links";
RV_RES.IDS_JS_RIGHT =  "Rechts";
RV_RES.IDS_JS_TITLE =  "titel";
RV_RES.IDS_JS_CROSSTAB_CORNER =  "Hoek kruistabel";
RV_RES.IDS_JS_RENAME_LABEL =  "Naam van type en tekst wijzigen";
RV_RES.IDS_JS_LOADING_EDITING_TOOLS =  "Aanvullende acties laden";
RV_RES.IDS_JS_DRILL_DOWN_JAWS =  "Doorsteken naar onderliggend item mogelijk.";
RV_RES.IDS_JS_DRILL_UP_JAWS =  "Doorsteken naar bovenliggend item mogelijk.";
RV_RES.IDS_JS_DRILL_DOWN_UP_JAWS =  "Doorsteken naar onder- en bovenliggend item mogelijk.";
RV_RES.IDS_JS_DRILL_THROUGH_JAWS =  "Doorsteken mogelijk.";
RV_RES.IDS_JS_RESET_TO_ORIGINAL =  "Opnieuw instellen";
RV_RES.IDS_JS_WIDGET_PROPERTIES =  "Eigenschappen instellen";
RV_RES.IDS_JS_REPORT_INFO_TITLE =  "Info";
RV_RES.IDS_JS_REPORT_INFO_TEXT =  "Er is een nieuwe versie van dit rapport beschikbaar.";
RV_RES.IDS_JS_REPORT_INFO_LINK_TEXT =  "Nieuwe versie ophalen";
RV_RES.IDS_SNAPSHOTS =  "Versies";
RV_RES.IDS_JS_VIEW_ALL_SNAPSHOTS =  "Meer...";
RV_RES.IDS_JS_SELECT_SNAPSHOT_DIALOG_TITLE =  "Rapportversies";
RV_RES.IDS_JS_SNAPSHOTS_LIVE =  "Live";
RV_RES.IDS_JS_SELECT_SNAPSHOT_DIALOG_DESC =  "Selecteer een andere versie van dit rapport.";
RV_RES.IDS_JS_MOST_RECENT_SNAPSHOT =  "Meest recente";
RV_RES.IDS_JS_LIST_SEPARATOR =  ",";
RV_RES.IDS_JS_CHART_IMAGE =  "Diagramafbeelding";
RV_RES.IDS_JS_PROPERTY_ROWS_PER_PAGE =  "Maximum aantal rijen per pagina:";
RV_RES.IDS_JS_PROPERTY_PROMPT_ON_LOAD =  "Vragen wanneer dashboard wordt geopend (alleen rapporten op basis van prompts)";
RV_RES.IDS_JS_PROPERTY_RETRIEVE_ENTIRE_REPORT =  "Volledig rapport ophalen (alleen opgeslagen uitvoer)";
RV_RES.IDS_JS_PROPERTY_ORIGINAL_REPORT_LOCATION =  "Locatie:";
RV_RES.IDS_JS_PROPERTY_ORIGINAL_REPORT_LOCATION_UNAVAILABLE =  "Niet beschikbaar";
RV_RES.IDS_JS_CALCULATION_SELECT_DATA =  "Selecteer eerst gegevens voordat u berekeningen uitvoert";
RV_RES.IDS_JS_SORT_SELECT_DATA =  "Selecteer eerst gegevens voordat u sorteert";
RV_RES.IDS_JS_FILTER_SELECT_DATA =  "Selecteer eerst gegevens voordat u filtert";
RV_RES.IDS_JS_PROPERTY_FLASHCHARTS_ADMIN_ENABLED =  "Animatie van diagrammen ingeschakeld door beheerder";
RV_RES.IDS_JS_PROPERTY_FLASHCHARTS_ADMIN_DISABLED =  "Animatie van diagrammen uitgeschakeld door beheerder";
RV_RES.IDS_JS_PROPERTY_FLASHCHARTS =  "Animatie van diagrammen inschakelen voor geschikte diagrammen";
RV_RES.IDS_JS_SHOW_REPORT_SPEC =  "Rapportspecificatie bekijken";
RV_RES.IDS_JS_ANNOTATION_JAWS =  "Deze cel heeft opmerkingen";
RV_RES.IDS_VIEW_ORIGINAL_LABEL =  "Oorspronkelijk label bekijken";
RV_RES.IDS_JS_LABEL_HAS_BEEN_RENAMED =  "Naam van label is gewijzigd";
RV_RES.IDS_JS_RESET_TO_ORIGINAL_WARNING =  "Wilt u het widget opnieuw instellen op de meest recente versie die beschikbaar is?";
RV_RES.IDS_JS_RESET_TO_ORIGINAL_WARNING_DESC =  "Opnieuw instellen vervangt de inhoud van het widget. Eventuele wijzigingen gaan verloren.";
RV_RES.IDS_JS_CHART_TABLE =  "Tabel";
RV_RES.IDS_JS_CHART_CROSSTAB =  "Kruistabel";
RV_RES.IDS_JS_CHART_LIST_TABLE =  "Lijsttabel";
RV_RES.IDS_JS_CHART_COLUMN =  "Kolom";
RV_RES.IDS_JS_CHART_COLUMN_3D =  "Kolom met 3D-effect";
RV_RES.IDS_JS_CHART_STACKED_COLUMN =  "Gestapelde kolom";
RV_RES.IDS_JS_CHART_STACKED_COLUMN_3D =  "Gestapelde kolom met 3D-effect";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_COLUMN =  "100% gestapelde kolom";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_COLUMN_3D =  "100% gestapelde kolom met 3D-effect";
RV_RES.IDS_JS_CHART_3D_AXIS_COLUMN =  "3D-as kolom";
RV_RES.IDS_JS_CHART_BAR =  "Staaf";
RV_RES.IDS_JS_CHART_BAR_3D =  "Staaf met 3D-effect";
RV_RES.IDS_JS_CHART_STACKED_BAR =  "Gestapelde staaf";
RV_RES.IDS_JS_CHART_STACKED_BAR_3D =  "Gestapelde staaf met 3D-effect";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_BAR =  "100% gestapelde staaf";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_BAR_3D =  "100% gestapelde staaf met 3D-effect";
RV_RES.IDS_JS_CHART_LINE =  "Lijn";
RV_RES.IDS_JS_CHART_LINE_WITH_MARKERS =  "Lijn met markeringen";
RV_RES.IDS_JS_CHART_LINE_3D =  "Lijn met 3D-effect";
RV_RES.IDS_JS_CHART_LINE_WITH_3D_MARKERS =  "Lijn met markeringen met 3D-effect";
RV_RES.IDS_JS_CHART_STEP_LINE_MARKERS =  "Staplijn met markeringen";
RV_RES.IDS_JS_CHART_STEP_LINE =  "Staplijn";
RV_RES.IDS_JS_CHART_STEP_LINE_3D =  "Staplijn met 3D-effect";
RV_RES.IDS_JS_CHART_STACKED_LINE_MARKERS =  "Gestapelde lijn met markeringen";
RV_RES.IDS_JS_CHART_STACKED_LINE =  "Gestapelde lijn";
RV_RES.IDS_JS_CHART_STACKED_LINE_3D =  "Gestapelde lijn met 3D-effect";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_LINE_MARKERS =  "100% gestapelde lijn met markeringen";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_LINE =  "100% gestapelde lijn";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_LINE__3D =  "100% gestapelde lijn met 3D-effect";
RV_RES.IDS_JS_CHART_3D_AXIS_LINE =  "3D-as lijn";
RV_RES.IDS_JS_CHART_PIE_DONUT =  "Cirkel, ring";
RV_RES.IDS_JS_CHART_PIE =  "Cirkel";
RV_RES.IDS_JS_CHART_DONUT =  "Ring";
RV_RES.IDS_JS_CHART_PIE_3D =  "Cirkel met 3D-effect";
RV_RES.IDS_JS_CHART_DONUT_3D =  "Ring met 3D-effect";
RV_RES.IDS_JS_CHART_AREA =  "Vlak";
RV_RES.IDS_JS_CHART_AREA_3D =  "Vlak met 3D-effect";
RV_RES.IDS_JS_CHART_STACKED_AREA =  "Gestapeld vlak";
RV_RES.IDS_JS_CHART_STACKED_AREA_3D =  "Gestapeld vlak met 3D-effect";
RV_RES.IDS_JS_CHART_PERCENT_AREA =  "100% gestapeld vlak";
RV_RES.IDS_JS_CHART_PERCENT_AREA_3D =  "100% gestapeld vlak met 3D-effect";
RV_RES.IDS_JS_CHART_3D_AXIS_AREA =  "3D-as vlak";
RV_RES.IDS_JS_CHART_SCATTER_BUBBLE_POINT =  "Spreiding, bellen, punt";
RV_RES.IDS_JS_CHART_SCATTER =  "Spreiding";
RV_RES.IDS_JS_CHART_BUBBLE =  "Bellen";
RV_RES.IDS_JS_CHART_BUBBLE_3D =  "Bel met 3D-effect";
RV_RES.IDS_JS_CHART_BUBBLE_WITH_EXCEL_BUBBLE_SIZING =  "Bel met Excel-belformaat";
RV_RES.IDS_JS_CHART_POINT =  "Punt";
RV_RES.IDS_JS_CHART_POINT_3D =  "Punt met 3D-markeringen";
RV_RES.IDS_JS_CHART_3D_SCATTER =  "3D-spreiding";
RV_RES.IDS_JS_CHART_GAUGE =  "Meter";
RV_RES.IDS_JS_CHART_DIAL_GAUGE =  "Meterschaal";
RV_RES.IDS_CONTENT_DISPLAY_ERROR =  "De inhoud kan niet worden weergegeven. Deze is mogelijk verwijderd of u hebt niet de juiste rechten.";
RV_RES.IDS_CONTENT_INSERT_ERROR =  "De inhoud kan niet worden toegevoegd.";
RV_RES.IDS_CANNOT_SAVE_CONTENT_ERROR =  "De inhoud kan niet worden opgeslagen. U hebt onvoldoende rechten.";
RV_RES.IDS_JS_NULL =  "Null";
RV_RES.IDS_JS_GLOBAL_PROMPTS_NOT_RESPONDING_WARNING =  "Deze widget reageert momenteel niet op prompts om onverwachte resultaten te voorkomen.<br><br>Stel de prompts waarop de widget moet reageren in met Luisteren naar widgetgebeurtenissen.";
RV_RES.IDS_JS_LISTEN_TO_LINK =  "Luisteren naar widgetgebeurtenissen";
RV_RES.IDS_RAP_ACTION_NOT_AVAILABLE =  "Actie is niet beschikbaar voor de geselecteerde gegevens.";
RV_RES.IDS_RAP_ACTION_NOT_AVAILABLE_WITH_PARAM =  "{0} is niet beschikbaar voor de geselecteerde gegevens.";
RV_RES.IDS_RAP_DISPLAY_TYPE_NOT_AVAILABLE =  "{0} is niet beschikbaar voor de geselecteerde gegevens.";
RV_RES.IDS_RAP_ADDITION =  "Optelling";
RV_RES.IDS_RAP_SUBTRACTION =  "Aftrekking";
RV_RES.IDS_RAP_MULTIPLICATION =  "Vermenigvuldiging";
RV_RES.IDS_RAP_DIVISION =  "Deling";
RV_RES.IDS_RAP_PERCENT_DIFFERENCE =  "Percentage verschil";
RV_RES.IDS_JS_WAIT_PAGE_LOADING =  "Wordt geladen...";
RV_RES.IDS_JS_ERROR =  "Fout";
RV_RES.IDS_JS_READY =  "Gereed";
RV_RES.IDS_REPORT_WIDGET_PROPERTY_TAB_TITLE =  "Rapport";
RV_RES.IDS_CONV_CANCELED_ERROR =  "Uw verzoek kan niet worden voltooid.";
RV_RES.QP_GNL_IDS_CHANGE_REPORT_SETTINGS =  "Rapportinstellingen wijzigen";
RV_RES.QP_GNL_IDS_DRILL_THROUGHT =  "Doorsteken";
RV_RES.QP_GNL_POWERPLAY_FOR_THE_WEB =  "PowerPlay Studio";
RV_RES.RAP_NOT_ENOUGH_DIMENSIONS_FOR_CHART =  "Het opgegeven diagram bevat onvoldoende dimensies";
RV_RES.RAP_NOT_ENOUGH_MEASURES_FOR_CHART =  "Het opgegeven diagram bevat onvoldoende meetwaarden";
RV_RES.RAP_RANGEFILTER_DATATYPE_UNSUPPORTED =  "Filteren op bereiken wordt niet ondersteund voor dit datatype.";
RV_RES.NO_DATA_MESSAGE =  "Geen gegevens beschikbaar.";
RV_RES.RAP_ANNOTATIONS_PAGE_TITLE =  "Opmerkingen";
RV_RES.RAP_REPORT_ANNOTATIONS_TITLE =  "Rapportopmerkingen";
RV_RES.RAP_PROMPT_BUTTON_APPLY =  "Toepassen";
RV_RES.RAP_CANNOT_CONVERT_TO_LIST =  "De geselecteerde gegevenscontainer kan niet omgezet worden in een lijst.";
RV_RES.UNAVAILABLE =  "Niet beschikbaar";
