/*
 *+=========================================================================+
 *| IBM Confidential                                                        |
 *| Licensed Materials - Property of IBM                                    |
 *| BI and PM: viewer                                                         |
 *| (C) Copyright IBM Corp. 2002, 2010                                      |
 *|                                                                         |
 *| US Government Users Restricted Rights - Use, duplication or             |
 *| disclosure restricted by GSA ADP Schedule Contract with IBM Corp.       |
 *|                                                                         |
 *+=========================================================================+
*/
var RV_RES = {};
RV_RES.IMAGE_COGNOS_LOGO =  "IBM Cognos Viewer";
RV_RES.IDS_SKIP_TO_REPORT =  "Przeskocz do raportu. Ctrl + Shift + łącze 2.";
RV_RES.IDS_SKIP_TO_NAVIGATION =  "Przeskocz do nawigacji strony. Ctrl + Shift + łącze n.";
RV_RES.IDS_SKIP_NAVIGATION_LINKS_LABEL =  "Łącza nawigacji";
RV_RES.DTA_TITLE =  "Asystent drążenia wszerz";
RV_RES.DTA_INTRO =  "Zastosuj metadane i sparametryzowane filtry do pomocy w konfiguracji funkcji drążenia wszerz z PowerPlay do Cognos 8.";
RV_RES.DTA_INTRO_VIZ =  "Zastosuj metadane i sparametryzowane filtry do pomocy w konfiguracji funkcji drążenia wszerz z narzędzia Visualizer do Cognos 8.";
RV_RES.DTA_TARGET =  "Raport docelowy:";
RV_RES.DTA_TARGET_NOT_FOUND =  "Nie można znaleźć podanego raportu docelowego.";
RV_RES.DTA_METADATA_LABEL =  "Kostka metadanych PowerPlay";
RV_RES.DTA_METADATA_LABEL_VIZ =  "Metadane narzędzia Visualizer";
RV_RES.DTA_METADATA_HINT =  "Aby wykonać drążenie wszerz, należy zamapować pozycje metadanych z kostki PowerPlay do tych z pakietu Cognos 8; mogą być one różne. Poniższe pozycje są dostępne z wybranego wymiaru i poziomu kostki PowerPlay.";
RV_RES.DTA_METADATA_HINT_VIZ =  "Aby wykonać drążenie wszerz, należy zamapować pozycje metadanych z Visualizer do tych z pakietu Cognos 8; mogą być one różne. Dostęp do poniższych pozycji jest możliwy z poziomu ustawień filtra wizualizacji oraz wybranego wykresu.";
RV_RES.DTA_METADATA_TITLE =  "Pozycje metadanych";
RV_RES.DTA_FILTER_LABEL =  "Wyrażenia filtra Cognos 8";
RV_RES.DTA_FILTER_HINT =  "Następujące wyrażenia filtra można dodać do raportu Cognos 8 w celu dodania funkcji drążenia wszerz z kostki PowerPlay. Jeżeli pozycje metadanych z kostki PowerPlay i pakietu Cognos 8 są identyczne, wówczas można zastosować te wyrażenia jako filtry w raporcie Cognos 8.";
RV_RES.DTA_FILTER_HINT_VIZ =  "Następujące wyrażenia filtra można dodać do raportu Cognos 8 w celu dodania funkcji drążenia wszerz z narzędzia Visualizer. Jeżeli pozycje metadanych z narzędzia Visualizer i pakietu Cognos 8 są identyczne, wówczas można zastosować te wyrażenia jako filtry w raporcie Cognos 8.";
RV_RES.DTA_FILTER_PARAM_TITLE =  "Warości parametru";
RV_RES.DTA_NO_COL =  "Brak dostępnych metadanych.";
RV_RES.DTA_DEBUG =  "Usuwanie błędu";
RV_RES.DTA_DEBUG_HINT =  "Następujące parametry zostały przyjęte.";
RV_RES.REPORT_VIEWER_WINDOW_TITLE =  "IBM Cognos Viewer";
RV_RES.RV_RUNNING =  "Raport jest uruchomiony.";
RV_RES.RV_RUN_AND_SAVE =  "Zamiast czekać, można ustawić przebieg w tle i";
RV_RES.RV_RUN_AND_SAVE_SAVE =  "zapamiętać";
RV_RES.RV_RUN_AND_SAVE_1 =  "wyniki w celu późniejszego wykorzystania.";
RV_RES.RV_NO_OUTPUT =  "Brak dostępnych wyników.";
RV_RES.RV_REPORT_SAVED =  "Raport zostanie zapamiętany.";
RV_RES.RV_RUN_AGAIN =  "Uruchom ponownie";
RV_RES.RV_PLEASE_WAIT =  "Proszę czekać...";
RV_RES.NEXT_PAGE =  "Przejdź w dół o jedną stronę";
RV_RES.PREV_PAGE =  "Przejdź w górę o jedną stronę";
RV_RES.FIRST_PAGE =  "Góra";
RV_RES.LAST_PAGE =  "Dół";
RV_RES.DRILLTHRU_DIALOG_TITLE =  "Wybierz raport";
RV_RES.DRILLTHRU_DIALOG_DESCRIPTION =  "Dostępne raporty:";
RV_RES.CLOSE =  "Zamknij";
RV_RES.EXIT =  "Powrót";
RV_RES.ABOUT =  "Informacje";
RV_RES.IDS_JS_ABOUT_FRAME_TITLE =  "Informacje o oknie dialogowym";
RV_RES.HOME =  "Strona domowa";
RV_RES.CANCEL =  "Anuluj";
RV_RES.IDS_JS_OK =  "OK";
RV_RES.IDS_JS_RETRY =  "Spróbuj ponownie";
RV_RES.IDS_JS_DETAILS =  "Szczegóły";
RV_RES.NAME =  "Nazwa";
RV_RES.RV_BUSY_OPTIONS_SELECTED =  "Zamiast czekać, można ustawić przebieg w tle wraz z jedną z następujących opcji dostarczenia:";
RV_RES.RV_BUSY_OPTIONS_UNSELECTED =  "Zamiast czekać, można wybrać metodę dostawy w celu uruchomienia raportu w tle.";
RV_RES.RV_BUSY_OPTIONS_LINK =  "Wybierz metodę dostawy.";
RV_RES.RV_PRINT_REPORT =  "Drukuj raport";
RV_RES.PRINT_AS_PDF =  "Wydrukuj w formacie PDF";
RV_RES.IDS_PRINT_AS_PDF =  "Wydrukuj w formacie PDF";
RV_RES.RV_EMAIL_REPORT =  "Wyślij raport jako wiadomość e-mail";
RV_RES.IDS_JS_EMAIL_REPORT_IFRAME_TITLE =  "Ustaw okno dialogowe Opcje wiadomości e-mail";
RV_RES.RV_SAVE_REPORT =  "Zapisz raport";
RV_RES.RV_SAVE_AS_REPORT_VIEW =  "Zapisz jako podgląd raportu";
RV_RES.IDS_JS_SAVE_AS_REPORT_VIEW_IFRAME_TITLE =  "Zapisz jako okno dialogowe widoku raportu";
RV_RES.RV_DOWNLOAD_REPORT =  "Zapisz raport do pliku";
RV_RES.RV_RUN =  "Uruchom";
RV_RES.RV_VIEW =  "Podgląd";
RV_RES.RV_BURST =  "Wyświetlanie sekwencyjne:";
RV_RES.RV_GO_TO_OPTIONS =  "Przejdź do opcji";
RV_RES.RV_VIEW_FORMAT_ALT =  "Zmień format raportu";
RV_RES.RV_VIEW_HTML =  "Podgląd w formacie HTML";
RV_RES.RV_VIEW_PDF =  "Podgląd w formacie PDF";
RV_RES.RV_VIEW_CSV =  "Podgląd w formacie CSV";
RV_RES.RV_EXPORT_TO =  "Eksportuj do";
RV_RES.RV_PDF =  "PDF";
RV_RES.RV_CSV =  "CSV";
RV_RES.RV_XML =  "XML";
RV_RES.RV_EXCEL_2000 =  "Excel 2000";
RV_RES.RV_EXCEL_2000SF =  "Jednego arkusza Excel 2000";
RV_RES.RV_EXCEL_2002 =  "Excel 2002";
RV_RES.RV_EXCEL_2007 =  "Excel 2007";
RV_RES.RV_VIEW_OPTIONS =  "Opcje podglądu w formacie programu Excel";
RV_RES.RV_VIEW_EXCEL =  "Podgląd w formacie programu Excel 2000";
RV_RES.RV_VIEW_XML =  "Podgląd w formacie XML";
RV_RES.RV_VIEW_XLWA =  "Podgląd w formacie programu Excel 2002";
RV_RES.RV_VIEW_SINGLE_EXCEL =  "Podgląd w formacie pojedynczego arkusza programu Excel 2000";
RV_RES.RV_VIEW_SPREADSHEETML =  "Podgląd w formacie programu Excel 2007";
RV_RES.RV_REPORT_IS_READY =  "Twój raport jest gotowy i zostanie za chwilę pobrany przez przeglądarkę internetową.";
RV_RES.RV_PREVIOUS_REPORT =  "Poprzedni raport";
RV_RES.RV_DRILL_UP =  "Drąż w górę";
RV_RES.RV_DRILL_UP_TIP =  "Drąż w górę";
RV_RES.RV_DRILL_DOWN =  "Drąż w dół";
RV_RES.RV_DRILL_DOWN_TIP =  "Drąż w dół";
RV_RES.RV_NEW =  "Nowy";
RV_RES.RV_GO_TO =  "Przejdź do";
RV_RES.RV_GO_TO_ELIPSIS =  "Przejdź do...";
RV_RES.RV_GO_TO_TIP =  "Przejdź do pokrewnych informacji";
RV_RES.RV_MORE =  "Powiązane linki...";
RV_RES.RV_SEARCH =  "Szukaj...";
RV_RES.RV_DOWNLOAD_CHART =  "Ładuj wykres";
RV_RES.RV_SUBSCRIBE =  "Subskrypcja";
RV_RES.RV_ALERT_NEW_VERSION =  "Powiadom mnie o nowych wersjach";
RV_RES.RV_DO_NOT_ALERT_NEW_VERSION =  "Nie powiadamiaj mnie o nowych wersjach";
RV_RES.RV_ALERT_NEW_VERSION_CONFIRM =  "Ten raport będzie wysyłany do Ciebie w formie wiadomości e-mail za każdym razem, gdy dostępna bedzie nowa wersja.\n\nWszystkie Twoje alerty będą wysyłane do {0}. Możesz zmienić adres e-mail zmieniając swoje preferencje.";
RV_RES.RV_DO_NOT_ALERT_NEW_VERSION_CONFIRM =  "Nie będziesz już powiadamiany, gdy dostępna będzie nowa wersja tego raportu.";
RV_RES.RV_NEW_WATCH_RULE =  "Powiadomienie za pomocą nowej reguły obserwacji...";
RV_RES.RV_NO_WATCH_RULES =  "Brak wpisów";
RV_RES.RV_MODIFY_WATCH_RULE =  "Zmień...";
RV_RES.RV_DELETE_WATCH_RULE =  "Usuń";
RV_RES.RV_CONFIRM_DELETE_WATCH_RULE =  "Czy jesteś pewien, że chcesz usunąć ten wpis?";
RV_RES.RV_ACTION_ERROR =  "CV-0001 Działanie nie jest wspierane.";
RV_RES.RV_COGNOS_VIEWER_DISPATCHER_HANDLER_ERROR =  "CV-0002 Żądanie nie jest ważne. Szczegóły są dostępne w logu. Proszę skontaktować się z administratorem.";
RV_RES.RV_VALIDATION =  "CV-0003 Odmowa zabezpieczenia przeglądarki IBM Cognos Viewer. Twoje żądanie zostało odrzucone, ponieważ nie powiodła się kontrola danych wejściowych przeglądarki IBM Cognos Viewer. Szczegóły odmowy są dostępne w protokole. Proszę skontaktować się z administratorem.";
RV_RES.RV_COGNOS_VIEWER_SERVICE_FACTORY_ERROR =  "CV-0004 Niemożliwe było załadowanie usługi {0}. Proszę skontaktować się z administratorem.";
RV_RES.RV_COGNOS_VIEWER_REPORT_SPECIFICATION_FACTORY_ERROR =  "CV-0005 Niemożliwe było załadowanie specyfikacji raportu. Proszę skontaktować się z administratorem.";
RV_RES.RV_DRILL_ACTION_ERROR =  "CV-0006 Żądanie drążenia jest nieprawidłowe. Proszę skontaktować się z administratorem.";
RV_RES.RV_UNEXPECTED_SOAP_RESPONSE_ERROR =  "CV-0007 Wynik został nieoczekiwanie zwrócony jako SOAP Response.";
RV_RES.RV_INVALID_AUTHORED_DRILL_REQUEST =  "CV-0008 Autoryzowane żądanie drążenia wszerz było nieprawidłowe.";
RV_RES.GOTO_PAGE =  "Przejdź do";
RV_RES.GOTO_LOADING =  "Ładowanie...";
RV_RES.GOTO_AVAILABLE_LINKS =  "Dostępne linki:";
RV_RES.GOTO_NO_ITEMS_FOUND =  "Brak wpisów.";
RV_RES.GOTO_WORKING =  "Praca w toku.";
RV_RES.GOTO_NO_PRIVILEGE =  "Nie masz dostatecznych uprawnień, aby wejść do raportu docelowego.";
RV_RES.PLAYBACK =  "Odtwarzanie";
RV_RES.RV_MISSING_OUTPUT_CLICK_TO_RUN_REPORT_CAPTION =  "Żadne z zapamiętanych raportów nie są odpowiadają zdefiniowanym kryteriom. Kliknij na ten przycisk, aby uruchomić raport.";
RV_RES.RV_CLICK_TO_RUN_REPORT_CAPTION =  "Kliknij na ten przycisk, aby uruchomić raport.";
RV_RES.RV_TOOLBAR_KEEP_THIS_VERSION =  "Zachowaj tę wersję";
RV_RES.RV_TOOLBAR_ADD_THIS_REPORT =  "Dodaj ten raport";
RV_RES.RV_TOOLBAR_ADD_TO_MY_FOLDERS =  "Dodaj do: Moje foldery";
RV_RES.IDS_JS_ADD_TO_MY_FOLDERS_IFRAME_TITLE =  "Dodaj do okna dialogowego Moje foldery";
RV_RES.RV_TOOLBAR_ADD_TO_MY_BOOKMARKS =  "Dodaj do: Moje zakładki";
RV_RES.RV_TOOLBAR_WATCH_NEW_VERSIONS =  "Zobacz nowe wersje";
RV_RES.RV_TOOLBAR_ANNOTATE_VERSION =  "Dodaj komentarze";
RV_RES.RV_TOOLBAR_OPEN_WITH_REPORT_STUDIO =  "Otwórz za pomocą narzędzia Report Studio";
RV_RES.RV_TOOLBAR_OPEN_WITH_QUERY_STUDIO =  "Otwórz za pomocą narzędzia Query Studio";
RV_RES.RV_TOOLBAR_OPEN_WITH_ANALYSIS_STUDIO =  "Otwórz za pomocą narzędzia Analysis Studio";
RV_RES.RV_TOOLBAR_OPEN_WITH =  "Otwórz za pomocą";
RV_RES.RV_VIEW_RECENT_REPORT =  "Przeglądaj ostatni raport";
RV_RES.RV_RUN_REPORT =  "Uruchom raport";
RV_RES.RV_VIEW_REPORT =  "Przeglądaj wersję raportu";
RV_RES.RV_NEW_COMMENT =  "Dodaj komentarz";
RV_RES.RV_VIEW_COMMENT_NAME =  "Nazwa:";
RV_RES.RV_VIEW_COMMENT_CONTENTS =  "Komentarz:";
RV_RES.RV_VIEW_COMMENT_MODTIME =  "Czas modyfikacji:";
RV_RES.RV_VIEW_COMMENT_OWNER =  "Osoba odpowiedzialna:";
RV_RES.RV_VIEW_COMMENT =  "Podgląd";
RV_RES.RV_LOG_OFF =  "Wyloguj się";
RV_RES.RV_LOG_ON =  "Zaloguj się";
RV_RES.RV_SECURITY_EXCEPTION =  "Nie możesz zobaczyć raportu z uwagi na brak odpowiedniej możliwości.";
RV_RES.RV_DEBUG_PARAMETER_NAME =  "Nazwa parametru";
RV_RES.RV_DEBUG_MODEL_ITEM =  "Pozycja przykładowa";
RV_RES.RV_DEBUG_CHANNEL =  "Kanał";
RV_RES.RV_DEBUG_VALUE =  "Wartość";
RV_RES.RV_ABOUT_DESCRIPTION =  "Informacje o IBM Cognos Viewer";
RV_RES.RV_EMPTY_CLEANUPLIST_ERROR =  "CV-0009 Wykryto pustą listę czyszczenia.";
RV_RES.RV_COULD_NOT_LOAD_TOOLBAR_SPEC_ERROR =  "CV-0010 Niemożliwe było wczytanie specyfikacji paska narzędzi.";
RV_RES.RV_LINEAGE =  "Pochodzenie";
RV_RES.RV_GLOSSARY =  "Leksykon";
RV_RES.IDS_ANNOTATION_TITLE =  "Dodaj komentarz";
RV_RES.IDS_VIEW_ANNOTATION_TITLE =  "Przejrzyj komentarz";
RV_RES.IDS_MODIFY_ANNOTATION_TITLE =  "Zmień komentarz";
RV_RES.IDS_ANNOTATION_TITLE_NAME_LOCATION =  "Określ komentarz - {wizardTitle}";
RV_RES.IDS_ANNOTATION_NEW_INTRO =  "Określ nazwę i treść komentarza.";
RV_RES.IDS_ANNOTATION_NEW_NAME =  "Nazwa:";
RV_RES.IDS_ANNOTATION_NEW_DESCRIPTION =  "Komentarz:";
RV_RES.IDS_ANNOTATION_NEW_SCREENTIP =  "Wskazówka dotycząca wyświetlania na ekranie:";
RV_RES.IDS_ANNOTATION_DEFAULT_NAME =  "{measureName} = {value1}";
RV_RES.IDS_ANNOTATION_LONG_MSG_ALERT =  "Komentarz nie może przekraczać maksymalnej długości 3772 znaków.";
RV_RES.IDS_UNSUPPORTED_FRAGMENT_JAVASCRIPT =  "Nie można wyświetlić raportu, ponieważ zawiera on kod javascript, który nie jest obsługiwany. Użyj portletu przeglądarki w trybie bezpiecznym (Safe Mode) lub skontaktuj się z administratorem systemu.";
RV_RES.IDS_IFRAME_TITLE =  "{0} - {1} wersja wyjściowa.";
RV_RES.IDS_JS_CALCULATE =  "Oblicz";
RV_RES.IDS_JS_CALCULATION =  "Obliczanie";
RV_RES.IDS_JS_CALCULATE_PERCENT_DIFFERENCE =  "Różnica w %";
RV_RES.IDS_JS_CALCULATE_NUMBER =  "liczba";
RV_RES.IDS_JS_CALCULATE_ENTER_NUMBER_TITLE =  "Wprowadź liczbę";
RV_RES.IDS_JS_CALCULATE_ENTER_NUMBER_DESCRIPTION =  "Określ liczbę, która zostanie wykorzystana w pakiecie '{0}'.";
RV_RES.IDS_JS_CALCULATE_ENTER_NUMBER =  "Liczba:";
RV_RES.IDS_JS_EDIT_CONTENT =  "Więcej...";
RV_RES.IDS_JS_SORT =  "Sortuj";
RV_RES.IDS_JS_DONT_SORT =  "Bez sortowania";
RV_RES.IDS_JS_SORT_ASCENDING =  "Sortuj rosnąco";
RV_RES.IDS_JS_SORT_DESCENDING =  "Sortuj malejąco";
RV_RES.IDS_JS_SORT_BY_ASCENDING =  "Ascending";
RV_RES.IDS_JS_SORT_BY_DESCENDING =  "Descending";
RV_RES.IDS_JS_SORT_BY_LABEL =  "Sortuj wg etykiety";
RV_RES.IDS_JS_SORT_BY_VALUE =  "Sortuj wg wartości";
RV_RES.IDS_JS_SORT_APPLIED =  "Zastosowane sortowanie";
RV_RES.IDS_JS_SORTING_CONDITIONS =  "Warunki sortowania";
RV_RES.IDS_JS_SORTED_BY_LABEL =  "Posortowane wg etykiet";
RV_RES.IDS_JS_SORTED_BY_VALUE =  "Posortowane według wartości";
RV_RES.IDS_JS_SORT_ASCENDING_ORDER =  "rosnąco";
RV_RES.IDS_JS_SORT_DESCENDING_ORDER =  "malejąco";
RV_RES.IDS_JS_FILTER_CONDITIONS =  "Warunki filtra";
RV_RES.IDS_JS_FILTER =  "Filtruj";
RV_RES.IDS_JS_REMOVE_FILTER =  "Usuń filtr";
RV_RES.IDS_JS_FILTER_INCLUDE =  "Uwzględnij {0}";
RV_RES.IDS_JS_FILTER_EXCLUDE =  "Wyklucz {0}";
RV_RES.IDS_JS_FILTER_GREATER_THAN =  ">";
RV_RES.IDS_JS_FILTER_LESS_THAN =  "<";
RV_RES.IDS_JS_FILTER_GREATER_THAN_EQUAL =  "≥";
RV_RES.IDS_JS_FILTER_LESS_THAN_EQUAL =  "≤";
RV_RES.IDS_JS_FILTER_EQUALS =  "=";
RV_RES.IDS_JS_FILTER_BETWEEN =  "Między {0} a {1}";
RV_RES.IDS_JS_FILTER_NOT_BETWEEN =  "Nie między {0} a {1}";
RV_RES.IDS_JS_FILTER_APPLIED =  "Zastosowany filtr";
RV_RES.IDS_JS_REMOVE_FILTER_FOR =  "Usuń filtry dla";
RV_RES.IDS_JS_REMOVE_ALL_FILTERS =  "Usuń wszystkie filtry";
RV_RES.IDS_JS_REMOVE_ALL_FILTERS_FOR_WIDGET =  "Usuń wszystkie filtry dla tego elementu widget";
RV_RES.IDS_JS_HIDDEN =  "Ukryte";
RV_RES.IDS_JS_HIDDEN_ITEMS =  "Ukryte elementy";
RV_RES.IDS_JS_DELETE =  "Usuń";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE =  "Zmień typ wyświetlania";
RV_RES.IDS_JS_ANNOTATION =  "Komentarz";
RV_RES.IDS_JS_NEW_ANNOTATION =  "Dodaj komentarz";
RV_RES.IDS_JS_EDIT_ANNOTATION =  "Edytuj komentarz";
RV_RES.IDS_JS_DELETE_ANNOTATION =  "Usuń komentarz";
RV_RES.IDS_JS_NEW_WIDGET_ANNOTATION =  "Dodaj komentarz";
RV_RES.IDS_JS_EDIT_WIDGET_ANNOTATION =  "Edytuj komentarz";
RV_RES.IDS_JS_DELETE_WIDGET_ANNOTATION =  "Usuń komentarz";
RV_RES.IDS_JS_GROUP_UNGROUP =  "Grupuj / Rozgrupuj";
RV_RES.IDS_JS_MODAL_BACK_IFRAME =  "Pusta ramka";
RV_RES.IDS_JS_EMPTY_CELL =  "Pusta komórka";
RV_RES.IDS_JS_NO_ENABLED_MENU_ITEMS =  "Brak aktywnych łączy w otwartym menu.";
RV_RES.IDS_JS_REFRESH =  "Odśwież";
RV_RES.IDS_JS_REPROMPT =  "Zapytaj ponownie";
RV_RES.IDS_JS_EXPLORE_WITH_AAF =  "Explore with Adaptive Analytics";
RV_RES.IDS_JS_CHANGE_PALETTE =  "Zmień paletę kolorów";
RV_RES.IDS_JS_CHANGE_PALETTE_FLOW =  "Rozmieszczenie";
RV_RES.IDS_JS_CHANGE_PALETTE_JAZZ =  "Jazzowa";
RV_RES.IDS_JS_CHANGE_PALETTE_CLASSIC =  "Klasyczna";
RV_RES.IDS_JS_CHANGE_PALETTE_CONTEMPORARY =  "Współczesna";
RV_RES.IDS_JS_CHANGE_PALETTE_CONTRAST =  "Kontrast";
RV_RES.IDS_JS_CHANGE_PALETTE_CORPORATE =  "Firmowa";
RV_RES.IDS_JS_CHANGE_PALETTE_EXCEL =  "Excel";
RV_RES.IDS_JS_CHANGE_PALETTE_EXCEL_2007 =  "Excel 2007";
RV_RES.IDS_JS_CHANGE_PALETTE_GRADIENTS =  "Gradienty";
RV_RES.IDS_JS_CHANGE_PALETTE_GREY_SCALE =  "Skala szarości";
RV_RES.IDS_JS_CHANGE_PALETTE_LEGACY =  "Poprzednia wersja";
RV_RES.IDS_JS_CHANGE_PALETTE_MIXED =  "Mieszana";
RV_RES.IDS_JS_CHANGE_PALETTE_MODERN =  "Nowoczesna";
RV_RES.IDS_JS_CHANGE_PALETTE_PATTERNS =  "Wzory";
RV_RES.IDS_JS_CHANGE_PALETTE_CHART_PALETTE =  "Paleta wykresu";
RV_RES.IDS_JS_CHANGE_PALETTE_DEFAULT =  "Domyślna";
RV_RES.IDS_JS_CHANGE_PALETTE_DYNAMIC =  "Dynamiczne";
RV_RES.IDS_JS_CHANGE_PALETTE_METRO =  "Metropolitalne";
RV_RES.IDS_JS_CANT_UNDO =  "Cofnięcie niemożliwe";
RV_RES.IDS_JS_CANT_REDO =  "Ponowienie niemożliwe";
RV_RES.IDS_JS_UNDO =  "Cofnij";
RV_RES.IDS_JS_REDO =  "Ponów";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_BAR =  "Wykres słupkowy";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_COLUMN =  "Wykres kolumnowy";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_LINE =  "Wykres liniowy";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_PIE =  "Wykres kołowy";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_SCATTER =  "Wykres rozrzutu";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_CROSSTAB =  "Tabela krzyżowa";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_LIST =  "Tabela listy";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_MORE =  "Więcej...";
RV_RES.IDS_JS_INFOBAR_INCLUDE_TEXT =  "uwzględnia {0}";
RV_RES.IDS_JS_INFOBAR_EXCLUDE_TEXT =  "wyklucza {0}";
RV_RES.IDS_JS_INFOBAR_AND_TEXT =  "and";
RV_RES.IDS_JS_INFOBAR_BETWEEN_TEXT =  "między {0} a {1}";
RV_RES.IDS_JS_INFOBAR_NOT_BETWEEN_TEXT =  "nie między {0} a {1}";
RV_RES.IDS_JS_COLON =  ":";
RV_RES.IDS_JS_COMMA =  ",";
RV_RES.IDS_JS_ELIPSES =  "...";
RV_RES.IDS_JS_INFOBAR_MINMAX_SEPARATOR_TEXT =  "and";
RV_RES.IDS_JS_INFOBAR_EXPAND =  "Rozwiń";
RV_RES.IDS_JS_INFOBAR_COLLAPSE =  "Zwiń";
RV_RES.IDS_JS_INFOBAR_ITEM_COUNT =  "{0} z {1}";
RV_RES.IDS_JS_INFOBAR_EXPLANATION =  "Użyj klawiszy ze strzałkami w górę i w dół, aby przejrzeć filtry i sortowania zastosowane w raporcie. Sortowania i filtry można usunąć za pomocą klawisza Delete.";
RV_RES.IDS_JS_INFOBAR_NUMBER_FILTERS =  "{0}zastosowane filtry";
RV_RES.IDS_JS_INFOBAR_NUMBER_SORTS =  "{0}zastosowane sortowania";
RV_RES.IDS_JS_INFOBAR_NUMBER_FILTER =  "{0}zastosowany filtr";
RV_RES.IDS_JS_INFOBAR_NUMBER_SORT =  "{0}zastosowane sortowanie";
RV_RES.IDS_JS_INFOBAR_LOCKED =  "niemożliwe do usunięcia";
RV_RES.IDS_JS_INFOBAR_PROMPT =  "Szczegóły pytania";
RV_RES.IDS_JS_INFOBAR_SLIDER =  "Filtr suwaka";
RV_RES.IDS_JS_ANNO_INFOBAR_SHOW =  "Pokaż";
RV_RES.IDS_JS_ANNO_INFOBAR_HIDE =  "Ukryj";
RV_RES.IDS_JS_ANNO_INFOBAR_BUTTON_EXPLANATION =  "Filtr został zastosowany. Kliknij kartę, by ustawić przycisk Pokaż/Ukryj.";
RV_RES.IDS_JS_COMMENT_DLG_TITLE =  "Dodaj komentarz";
RV_RES.IDS_JS_COMMENT_DLG_MESSAGE =  "Czy chcesz zapisać ten panel kontrolny?";
RV_RES.IDS_JS_COMMENT_DLG_DETAILS =  "Musisz zapisać panel kontrolny, aby dodać komentarze.";
RV_RES.IDS_JS_CHANGE_DISPLAY =  "Wyświetlanie wykresu";
RV_RES.IDS_JS_CHANGE_DISPLAY_SELECT_DATA =  "Zanim zmienisz wyświetlanie, wybierz dane";
RV_RES.IDS_JS_ADVANCED_EDITING =  "Więcej";
RV_RES.IDS_JS_RENAME =  "Zmień nazwę";
RV_RES.IDS_JS_RENAMED_ITEM =  "Pozycja o zmienionej nazwie";
RV_RES.IDS_JS_RENAMED_ITEM_ORIGINAL_LABEL =  "Oryginalna etykieta:";
RV_RES.IDS_JS_MOVE =  "Przesuń";
RV_RES.IDS_JS_LEFT =  "Do lewej";
RV_RES.IDS_JS_RIGHT =  "Do prawej";
RV_RES.IDS_JS_TITLE =  "Tytuł";
RV_RES.IDS_JS_CROSSTAB_CORNER =  "Narożnik tabeli krzyżowej";
RV_RES.IDS_JS_RENAME_LABEL =  "Zmień nazwę typu i tekstu";
RV_RES.IDS_JS_LOADING_EDITING_TOOLS =  "Ładowanie dodatkowych czynności";
RV_RES.IDS_JS_DRILL_DOWN_JAWS =  "Drążenie w dół dostępne.";
RV_RES.IDS_JS_DRILL_UP_JAWS =  "Drążenie w górę dostępne.";
RV_RES.IDS_JS_DRILL_DOWN_UP_JAWS =  "Drążenie w dół i drążenie w górę dostępne.";
RV_RES.IDS_JS_DRILL_THROUGH_JAWS =  "Drążenie wszerz dostępne.";
RV_RES.IDS_JS_RESET_TO_ORIGINAL =  "Resetuj";
RV_RES.IDS_JS_WIDGET_PROPERTIES =  "Ustaw właściwości";
RV_RES.IDS_JS_REPORT_INFO_TITLE =  "Informacje";
RV_RES.IDS_JS_REPORT_INFO_TEXT =  "Dostępna jest nowa wersja tego raportu.";
RV_RES.IDS_JS_REPORT_INFO_LINK_TEXT =  "Pobierz nową wersję";
RV_RES.IDS_SNAPSHOTS =  "Wersje";
RV_RES.IDS_JS_VIEW_ALL_SNAPSHOTS =  "Więcej...";
RV_RES.IDS_JS_SELECT_SNAPSHOT_DIALOG_TITLE =  "Wersje raportu";
RV_RES.IDS_JS_SNAPSHOTS_LIVE =  "Na żywo";
RV_RES.IDS_JS_SELECT_SNAPSHOT_DIALOG_DESC =  "Wybierz inną wersję tego raportu.";
RV_RES.IDS_JS_MOST_RECENT_SNAPSHOT =  "Najnowsze";
RV_RES.IDS_JS_LIST_SEPARATOR =  ",";
RV_RES.IDS_JS_CHART_IMAGE =  "Obraz wykresu";
RV_RES.IDS_JS_PROPERTY_ROWS_PER_PAGE =  "Maksymalna liczba wyświetlanych wierszy na stronę:";
RV_RES.IDS_JS_PROPERTY_PROMPT_ON_LOAD =  "Pytaj, gdy zostanie otwarty pulpit kontrolny (tylko raporty z pytaniami)";
RV_RES.IDS_JS_PROPERTY_RETRIEVE_ENTIRE_REPORT =  "Pobierz cały raport (tylko zapisany wynik)";
RV_RES.IDS_JS_PROPERTY_ORIGINAL_REPORT_LOCATION =  "Lokalizacja:";
RV_RES.IDS_JS_PROPERTY_ORIGINAL_REPORT_LOCATION_UNAVAILABLE =  "Niedostępne";
RV_RES.IDS_JS_CALCULATION_SELECT_DATA =  "Zanim wykonasz obliczenie, wybierz dane";
RV_RES.IDS_JS_SORT_SELECT_DATA =  "Zanim wykonasz sortowanie, wybierz dane";
RV_RES.IDS_JS_FILTER_SELECT_DATA =  "Zanim wykonasz filtrowanie, wybierz dane";
RV_RES.IDS_JS_PROPERTY_FLASHCHARTS_ADMIN_ENABLED =  "Animacja wykresu włączona przez administratora";
RV_RES.IDS_JS_PROPERTY_FLASHCHARTS_ADMIN_DISABLED =  "Animacja wykresu wyłączona przez administratora";
RV_RES.IDS_JS_PROPERTY_FLASHCHARTS =  "Włącz animację wykresu dla wykresów mających zastosowanie";
RV_RES.IDS_JS_SHOW_REPORT_SPEC =  "Wyświetl specyfikację raportu";
RV_RES.IDS_JS_ANNOTATION_JAWS =  "Komentarze są dostępne";
RV_RES.IDS_VIEW_ORIGINAL_LABEL =  "Wyświetl oryginalną etykietę";
RV_RES.IDS_JS_LABEL_HAS_BEEN_RENAMED =  "Nazwa etykiety została zmieniona";
RV_RES.IDS_JS_RESET_TO_ORIGINAL_WARNING =  "Czy zresetować widget do najnowszej dostępnej wersji?";
RV_RES.IDS_JS_RESET_TO_ORIGINAL_WARNING_DESC =  "Funkcja resetuj powoduje zastąpienie zawartości widget i wszelkie zmiany zostają utracone.";
RV_RES.IDS_JS_CHART_TABLE =  "Tabelaryczny";
RV_RES.IDS_JS_CHART_CROSSTAB =  "Tabela krzyżowa";
RV_RES.IDS_JS_CHART_LIST_TABLE =  "Tabela listy";
RV_RES.IDS_JS_CHART_COLUMN =  "Kolumnowy";
RV_RES.IDS_JS_CHART_COLUMN_3D =  "Kolumnowy z wizualnym efektem 3-W";
RV_RES.IDS_JS_CHART_STACKED_COLUMN =  "Skumulowany kolumnowy";
RV_RES.IDS_JS_CHART_STACKED_COLUMN_3D =  "Skumulowany kolumnowy z wizualnym efektem 3-W";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_COLUMN =  "100% skumulowany kolumnowy";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_COLUMN_3D =  "100% skumulowany kolumnowy z wizualnym efektem 3-W";
RV_RES.IDS_JS_CHART_3D_AXIS_COLUMN =  "Osiowy kolumnowy 3-W";
RV_RES.IDS_JS_CHART_BAR =  "Wykres słupkowy";
RV_RES.IDS_JS_CHART_BAR_3D =  "Słupkowy z wizualnym efektem 3-W";
RV_RES.IDS_JS_CHART_STACKED_BAR =  "Skumulowany słupkowy";
RV_RES.IDS_JS_CHART_STACKED_BAR_3D =  "Skumulowany słupkowy z wizualnym efektem 3-W";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_BAR =  "100% skumulowany słupkowy";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_BAR_3D =  "100% skumulowany słupkowy z wizualnym efektem 3-W";
RV_RES.IDS_JS_CHART_LINE =  "Liniowy";
RV_RES.IDS_JS_CHART_LINE_WITH_MARKERS =  "Liniowy ze znacznikami";
RV_RES.IDS_JS_CHART_LINE_3D =  "Liniowy z wizualnym efektem 3-W";
RV_RES.IDS_JS_CHART_LINE_WITH_3D_MARKERS =  "Liniowy ze znacznikami z wizualnym efektem 3-W";
RV_RES.IDS_JS_CHART_STEP_LINE_MARKERS =  "Schodkowy liniowy ze znacznikami";
RV_RES.IDS_JS_CHART_STEP_LINE =  "Schodkowy liniowy";
RV_RES.IDS_JS_CHART_STEP_LINE_3D =  "Schodkowy liniowy z wizualnym efektem 3-W";
RV_RES.IDS_JS_CHART_STACKED_LINE_MARKERS =  "Skumulowany liniowy ze znacznikami";
RV_RES.IDS_JS_CHART_STACKED_LINE =  "Skumulowany liniowy";
RV_RES.IDS_JS_CHART_STACKED_LINE_3D =  "Skumulowany liniowy z wizualnym efektem 3-W";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_LINE_MARKERS =  "100% skumulowany liniowy ze znacznikami";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_LINE =  "100% skumulowany liniowy";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_LINE__3D =  "100% skumulowany liniowy z wizualnym efektem 3-W";
RV_RES.IDS_JS_CHART_3D_AXIS_LINE =  "Liniowy osiowy 3-W";
RV_RES.IDS_JS_CHART_PIE_DONUT =  "Kołowy, pierścieniowy";
RV_RES.IDS_JS_CHART_PIE =  "Kołowy";
RV_RES.IDS_JS_CHART_DONUT =  "Pierścieniowy";
RV_RES.IDS_JS_CHART_PIE_3D =  "Pierścieniowy z wizualnym efektem 3-W";
RV_RES.IDS_JS_CHART_DONUT_3D =  "Pierścieniowy z wizualnym efektem 3-W";
RV_RES.IDS_JS_CHART_AREA =  "Warstwowy";
RV_RES.IDS_JS_CHART_AREA_3D =  "Warstwowy z wizualnym efektem 3-W";
RV_RES.IDS_JS_CHART_STACKED_AREA =  "Skumulowany warstwowy";
RV_RES.IDS_JS_CHART_STACKED_AREA_3D =  "Skumulowany warstwowy z wizualnym efektem 3-W";
RV_RES.IDS_JS_CHART_PERCENT_AREA =  "100% skumulowany warstwowy";
RV_RES.IDS_JS_CHART_PERCENT_AREA_3D =  "100% skumulowany warstwowy z wizualnym efektem 3-W";
RV_RES.IDS_JS_CHART_3D_AXIS_AREA =  "Osiowy warstwowy 3-W";
RV_RES.IDS_JS_CHART_SCATTER_BUBBLE_POINT =  "Wykres rozrzutu, bąbelkowy, punktowy";
RV_RES.IDS_JS_CHART_SCATTER =  "Wykres rozrzutu";
RV_RES.IDS_JS_CHART_BUBBLE =  "Bąbelkowy";
RV_RES.IDS_JS_CHART_BUBBLE_3D =  "Bąbelkowy z efektem wizualnym 3-D";
RV_RES.IDS_JS_CHART_BUBBLE_WITH_EXCEL_BUBBLE_SIZING =  "Bąbelkowy z rozmiarami bąbelków wg Excela";
RV_RES.IDS_JS_CHART_POINT =  "Punktowy";
RV_RES.IDS_JS_CHART_POINT_3D =  "Punktowy ze znacznikami 3-W";
RV_RES.IDS_JS_CHART_3D_SCATTER =  "Wykres rozrzutu 3-W";
RV_RES.IDS_JS_CHART_GAUGE =  "Wskaźnikowy";
RV_RES.IDS_JS_CHART_DIAL_GAUGE =  "Wskaźnikowy tarczowy";
RV_RES.IDS_CONTENT_DISPLAY_ERROR =  "Nie można wyświetlić zawartości. Mogła zostać usunięta lub nie masz wystarczających uprawnień.";
RV_RES.IDS_CONTENT_INSERT_ERROR =  "Nie można wstawić zawartości.";
RV_RES.IDS_CANNOT_SAVE_CONTENT_ERROR =  "Nie można zapisać zawartości. Nie masz wystarczających uprawnień.";
RV_RES.IDS_JS_NULL =  "Null";
RV_RES.IDS_JS_GLOBAL_PROMPTS_NOT_RESPONDING_WARNING =  "Aby zapobiec otrzymaniu nieoczekiwanych wyników, ten widget obecnie nie odpowiada na pytania.<br><br>Ustaw pytania, na które widget ma odpowiadać, używając opcji Nasłuchuj wydarzeń widgetu.";
RV_RES.IDS_JS_LISTEN_TO_LINK =  "Nasłuchuj wydarzeń widgetu";
RV_RES.IDS_RAP_ACTION_NOT_AVAILABLE =  "Czynność nie jest dostępna dla wybranych danych.";
RV_RES.IDS_RAP_ACTION_NOT_AVAILABLE_WITH_PARAM =  "{0} nie jest dostępna dla wybranych danych.";
RV_RES.IDS_RAP_DISPLAY_TYPE_NOT_AVAILABLE =  "{0} nie jest dostępna dla wybranych danych.";
RV_RES.IDS_RAP_ADDITION =  "Dodawanie";
RV_RES.IDS_RAP_SUBTRACTION =  "Odejmowanie";
RV_RES.IDS_RAP_MULTIPLICATION =  "Mnożenie";
RV_RES.IDS_RAP_DIVISION =  "Dzielenie";
RV_RES.IDS_RAP_PERCENT_DIFFERENCE =  "Różnica procentowa";
RV_RES.IDS_JS_WAIT_PAGE_LOADING =  "Ładowanie...";
RV_RES.IDS_JS_ERROR =  "Błąd";
RV_RES.IDS_JS_READY =  "Przygotowany";
RV_RES.IDS_REPORT_WIDGET_PROPERTY_TAB_TITLE =  "Raport";
RV_RES.IDS_CONV_CANCELED_ERROR =  "Nie można zrealizować żądania.";
RV_RES.QP_GNL_IDS_CHANGE_REPORT_SETTINGS =  "Zmień ustawienia raportu";
RV_RES.QP_GNL_IDS_DRILL_THROUGHT =  "Drill Through";
RV_RES.QP_GNL_POWERPLAY_FOR_THE_WEB =  "PowerPlay Studio";
RV_RES.RAP_NOT_ENOUGH_DIMENSIONS_FOR_CHART =  "Brak wystarczającej liczby wymiarów dla określonego wykresu";
RV_RES.RAP_NOT_ENOUGH_MEASURES_FOR_CHART =  "Brak wystarczającej ilości miar dla określonego wykresu";
RV_RES.RAP_RANGEFILTER_DATATYPE_UNSUPPORTED =  "Filtry zakresu nie są obsługiwane dla tego typu danych.";
RV_RES.NO_DATA_MESSAGE =  "Brak dostępnych danych.";
RV_RES.RAP_ANNOTATIONS_PAGE_TITLE =  "Komentarze";
RV_RES.RAP_REPORT_ANNOTATIONS_TITLE =  "Komentarze do raportu";
RV_RES.RAP_PROMPT_BUTTON_APPLY =  "Zastosuj";
RV_RES.RAP_CANNOT_CONVERT_TO_LIST =  "Wybrany kontener danych nie może zostać przekonwertowany na listę.";
RV_RES.UNAVAILABLE =  "Niedostępny";
