/*
 *+=========================================================================+
 *| IBM Confidential                                                        |
 *| Licensed Materials - Property of IBM                                    |
 *| BI and PM: viewer                                                         |
 *| (C) Copyright IBM Corp. 2002, 2010                                      |
 *|                                                                         |
 *| US Government Users Restricted Rights - Use, duplication or             |
 *| disclosure restricted by GSA ADP Schedule Contract with IBM Corp.       |
 *|                                                                         |
 *+=========================================================================+
*/
var RV_RES = {};
RV_RES.IMAGE_COGNOS_LOGO =  "IBM Cognos Viewer";
RV_RES.IDS_SKIP_TO_REPORT =  "Ir para o relatório. Link Ctrl + Shift + 2.";
RV_RES.IDS_SKIP_TO_NAVIGATION =  "Ir para a navegação de páginas. Link Ctrl + Shift + n.";
RV_RES.IDS_SKIP_NAVIGATION_LINKS_LABEL =  "Links de navegação";
RV_RES.DTA_TITLE =  "Auxiliar com o drill through";
RV_RES.DTA_INTRO =  "Use os metadados e os filtros parametrizados para obter ajuda na configuração da capacidade de drill-through do PowerPlay para o Cognos 8.";
RV_RES.DTA_INTRO_VIZ =  "Use os metadados e os filtros parametrizados para obter ajuda na configuração da capacidade de drill-through do Visualizer para o Cognos 8.";
RV_RES.DTA_TARGET =  "Relatório de destino:";
RV_RES.DTA_TARGET_NOT_FOUND =  "Não é possível localizar o relatório de destino especificado.";
RV_RES.DTA_METADATA_LABEL =  "Metadados de cubo do PowerPlay";
RV_RES.DTA_METADATA_LABEL_VIZ =  "Metadados do Visualizer";
RV_RES.DTA_METADATA_HINT =  "Para fazer o drill through, é necessário mapear os itens de metadados a partir do cubo do PowerPlay para os itens do pacote do Cognos 8; eles não podem ser idênticos. Os itens abaixo estão disponíveis na dimensão e no nível escolhidos do cubo do PowerPlay.";
RV_RES.DTA_METADATA_HINT_VIZ =  "Para fazer o drill through, é necessário mapear os itens de metadados a partir do Visualizer para os itens do pacote do Cognos 8; eles não podem ser idênticos. Os itens abaixo estão disponíveis nas configurações de filtro de Visualização e na seleção de gráfico especificada.";
RV_RES.DTA_METADATA_TITLE =  "Itens de metadados";
RV_RES.DTA_FILTER_LABEL =  "Expressões de filtro do Cognos 8";
RV_RES.DTA_FILTER_HINT =  "As expressões de filtro a seguir podem ser adicionadas ao relatório do Cognos 8 para que seja adicionada a capacidade de drill-through do cubo do PowerPlay. Se os itens de metadados do cubo do PowerPlay e do pacote do Cognos 8 forem idênticos, será possível usar essas expressões como filtros no relatório do Cognos 8.";
RV_RES.DTA_FILTER_HINT_VIZ =  "As expressões de filtro a seguir podem ser incluídas no relatório do Cognos 8 para que seja adicionada a capacidade de drill-through do Visualizer. Se os itens de metadados do Visualizer e do pacote do Cognos 8 forem idênticos, será possível usar essas expressões como filtros no relatório do Cognos 8.";
RV_RES.DTA_FILTER_PARAM_TITLE =  "Valores de parâmetro";
RV_RES.DTA_NO_COL =  "Nenhum metadado disponível.";
RV_RES.DTA_DEBUG =  "Depurar";
RV_RES.DTA_DEBUG_HINT =  "Os parâmetros a seguir foram passados.";
RV_RES.REPORT_VIEWER_WINDOW_TITLE =  "IBM Cognos Viewer";
RV_RES.RV_RUNNING =  "Seu relatório está sendo executado.";
RV_RES.RV_RUN_AND_SAVE =  "Em vez de aguardar, você pode programá-lo para ser executado em segundo plano e";
RV_RES.RV_RUN_AND_SAVE_SAVE =  "salvar";
RV_RES.RV_RUN_AND_SAVE_1 =  "o resultado para uso posterior.";
RV_RES.RV_NO_OUTPUT =  "Nenhum resultado disponível.";
RV_RES.RV_REPORT_SAVED =  "O relatório será salvo.";
RV_RES.RV_RUN_AGAIN =  "Execute novamente";
RV_RES.RV_PLEASE_WAIT =  "Aguarde...";
RV_RES.NEXT_PAGE =  "Página abaixo";
RV_RES.PREV_PAGE =  "Página acima";
RV_RES.FIRST_PAGE =  "Parte superior";
RV_RES.LAST_PAGE =  "Parte inferior";
RV_RES.DRILLTHRU_DIALOG_TITLE =  "Selecione um relatório";
RV_RES.DRILLTHRU_DIALOG_DESCRIPTION =  "Relatórios disponíveis:";
RV_RES.CLOSE =  "Fechar";
RV_RES.EXIT =  "Retornar";
RV_RES.ABOUT =  "Sobre";
RV_RES.IDS_JS_ABOUT_FRAME_TITLE =  "Caixa de diálogo Sobre";
RV_RES.HOME =  "Início";
RV_RES.CANCEL =  "Cancelar";
RV_RES.IDS_JS_OK =  "OK";
RV_RES.IDS_JS_RETRY =  "Tentar novamente";
RV_RES.IDS_JS_DETAILS =  "Detalhes";
RV_RES.NAME =  "Nome";
RV_RES.RV_BUSY_OPTIONS_SELECTED =  "Em vez de aguardar, você pode executá-lo em segundo plano com uma das seguintes opções de entrega:";
RV_RES.RV_BUSY_OPTIONS_UNSELECTED =  "Em vez de aguardar, você pode selecionar um método de entrega para executar o relatório em segundo plano.";
RV_RES.RV_BUSY_OPTIONS_LINK =  "Selecione um método de entrega.";
RV_RES.RV_PRINT_REPORT =  "Imprimir o relatório";
RV_RES.PRINT_AS_PDF =  "Imprimir como PDF";
RV_RES.IDS_PRINT_AS_PDF =  "Imprimir como PDF";
RV_RES.RV_EMAIL_REPORT =  "Enviar Relatório por E-mail";
RV_RES.IDS_JS_EMAIL_REPORT_IFRAME_TITLE =  "Caixa de diálogo Definir as opções de e-mail";
RV_RES.RV_SAVE_REPORT =  "Salvar Relatório";
RV_RES.RV_SAVE_AS_REPORT_VIEW =  "Salvar como View de Relatório";
RV_RES.IDS_JS_SAVE_AS_REPORT_VIEW_IFRAME_TITLE =  "Caixa de diálogo Salvar como view de relatório";
RV_RES.RV_DOWNLOAD_REPORT =  "Fazer download do relatório";
RV_RES.RV_RUN =  "Executar";
RV_RES.RV_VIEW =  "Visualização";
RV_RES.RV_BURST =  "Saída distribuída:";
RV_RES.RV_GO_TO_OPTIONS =  "Opções Ir Para";
RV_RES.RV_VIEW_FORMAT_ALT =  "Alterar formato do relatório";
RV_RES.RV_VIEW_HTML =  "Exibir em formato HTML";
RV_RES.RV_VIEW_PDF =  "Exibir em Formato PDF";
RV_RES.RV_VIEW_CSV =  "Exibir em Formato CSV";
RV_RES.RV_EXPORT_TO =  "Exportar para";
RV_RES.RV_PDF =  "PDF";
RV_RES.RV_CSV =  "CSV";
RV_RES.RV_XML =  "XML";
RV_RES.RV_EXCEL_2000 =  "Excel 2000";
RV_RES.RV_EXCEL_2000SF =  "Excel 2000 Planilha Única";
RV_RES.RV_EXCEL_2002 =  "Excel 2002";
RV_RES.RV_EXCEL_2007 =  "Excel 2007";
RV_RES.RV_VIEW_OPTIONS =  "Exibir em Opções do Excel";
RV_RES.RV_VIEW_EXCEL =  "Exibir em Formato Excel 2000";
RV_RES.RV_VIEW_XML =  "Exibir em Formato XML";
RV_RES.RV_VIEW_XLWA =  "Exibir em Formato Excel 2002";
RV_RES.RV_VIEW_SINGLE_EXCEL =  "Exibir em Formato Excel 2000 Planilha Única";
RV_RES.RV_VIEW_SPREADSHEETML =  "Exibir em Formato Excel 2007";
RV_RES.RV_REPORT_IS_READY =  "Seu relatório está pronto e, dentro de instantes, será transferido por download para seu browser da Web.";
RV_RES.RV_PREVIOUS_REPORT =  "Relatório Anterior";
RV_RES.RV_DRILL_UP =  "Drill Up";
RV_RES.RV_DRILL_UP_TIP =  "Drill Up";
RV_RES.RV_DRILL_DOWN =  "Drill Down";
RV_RES.RV_DRILL_DOWN_TIP =  "Drill Down";
RV_RES.RV_NEW =  "Novo";
RV_RES.RV_GO_TO =  "Ir Para";
RV_RES.RV_GO_TO_ELIPSIS =  "Ir Para...";
RV_RES.RV_GO_TO_TIP =  "Ir para informações relacionadas";
RV_RES.RV_MORE =  "Links relacionados...";
RV_RES.RV_SEARCH =  "Buscar...";
RV_RES.RV_DOWNLOAD_CHART =  "Download de gráfico";
RV_RES.RV_SUBSCRIBE =  "Inscrever";
RV_RES.RV_ALERT_NEW_VERSION =  "Avisar-me Sobre Novas Versões";
RV_RES.RV_DO_NOT_ALERT_NEW_VERSION =  "Não Me Avisar Sobre Novas Versões";
RV_RES.RV_ALERT_NEW_VERSION_CONFIRM =  "Esse relatório será enviado por e-mail todas as vezes que uma nova versão estiver diponível.\n\nTodos os alertas serão enviados para {0}. É possível alterar esse endereço de e-mail nas suas preferências.";
RV_RES.RV_DO_NOT_ALERT_NEW_VERSION_CONFIRM =  "Você não será mais alertado quando novas versões deste relatório estiverem disponíveis.";
RV_RES.RV_NEW_WATCH_RULE =  "Alertar Usando Nova Regra de Monitoração...";
RV_RES.RV_NO_WATCH_RULES =  "Sem entradas";
RV_RES.RV_MODIFY_WATCH_RULE =  "Modificar...";
RV_RES.RV_DELETE_WATCH_RULE =  "Excluir";
RV_RES.RV_CONFIRM_DELETE_WATCH_RULE =  "Tem certeza de que deseja excluir esta entrada?";
RV_RES.RV_ACTION_ERROR =  "CV-0001 Não há suporte para a ação.";
RV_RES.RV_COGNOS_VIEWER_DISPATCHER_HANDLER_ERROR =  "CV-0002 A solicitação é inválida. Os detalhes estão disponíveis no log. Entre em contato com o administrador.";
RV_RES.RV_VALIDATION =  "CV-0003 Rejeição de segurança do IBM Cognos Viewer. Sua solicitação foi rejeitada porque não passou na validação de entrada do IBM Cognos Viewer. Os detalhes da rejeição estão disponíveis no log. Entre em contato com o administrador.";
RV_RES.RV_COGNOS_VIEWER_SERVICE_FACTORY_ERROR =  "CV-0004 O serviço {0} não pôde ser carregado. Entre em contato com o administrador.";
RV_RES.RV_COGNOS_VIEWER_REPORT_SPECIFICATION_FACTORY_ERROR =  "CV-0005 A especificação do relatório não pôde ser carregada. Entre em contato com o administrador.";
RV_RES.RV_DRILL_ACTION_ERROR =  "CV-0006 A solicitação de drill é inválida. Entre em contato com o administrador.";
RV_RES.RV_UNEXPECTED_SOAP_RESPONSE_ERROR =  "CV-0007 Foi retornada uma resposta soap inesperada.";
RV_RES.RV_INVALID_AUTHORED_DRILL_REQUEST =  "CV-0008 A solicitação de drill through criada é inválida.";
RV_RES.GOTO_PAGE =  "Ir para";
RV_RES.GOTO_LOADING =  "Carregando...";
RV_RES.GOTO_AVAILABLE_LINKS =  "Links disponíveis:";
RV_RES.GOTO_NO_ITEMS_FOUND =  "Nenhuma entrada.";
RV_RES.GOTO_WORKING =  "Em execução.";
RV_RES.GOTO_NO_PRIVILEGE =  "Você não tem privilégios suficientes para ir para o relatório de destino.";
RV_RES.PLAYBACK =  "Reproduzir";
RV_RES.RV_MISSING_OUTPUT_CLICK_TO_RUN_REPORT_CAPTION =  "Os relatórios salvos não correspondem aos prompts fornecidos. Clique no botão Executar para executar o relatório.";
RV_RES.RV_CLICK_TO_RUN_REPORT_CAPTION =  "Clique no botão Executar para executar o relatório.";
RV_RES.RV_TOOLBAR_KEEP_THIS_VERSION =  "Manter esta versão";
RV_RES.RV_TOOLBAR_ADD_THIS_REPORT =  "Adicionar este relatório";
RV_RES.RV_TOOLBAR_ADD_TO_MY_FOLDERS =  "Adicionar a Minhas Pastas";
RV_RES.IDS_JS_ADD_TO_MY_FOLDERS_IFRAME_TITLE =  "Caixa de diálogo Adicionar a Minhas Pastas";
RV_RES.RV_TOOLBAR_ADD_TO_MY_BOOKMARKS =  "Adicionar a Meus Bookmarks";
RV_RES.RV_TOOLBAR_WATCH_NEW_VERSIONS =  "Monitorar novas versões";
RV_RES.RV_TOOLBAR_ANNOTATE_VERSION =  "Adicionar comentários";
RV_RES.RV_TOOLBAR_OPEN_WITH_REPORT_STUDIO =  "Abrir com o Report Studio";
RV_RES.RV_TOOLBAR_OPEN_WITH_QUERY_STUDIO =  "Abrir com o Query Studio";
RV_RES.RV_TOOLBAR_OPEN_WITH_ANALYSIS_STUDIO =  "Abrir com Analysis Studio";
RV_RES.RV_TOOLBAR_OPEN_WITH =  "Abrir com";
RV_RES.RV_VIEW_RECENT_REPORT =  "Exibir o relatório mais recente";
RV_RES.RV_RUN_REPORT =  "Executar o relatório";
RV_RES.RV_VIEW_REPORT =  "Exibir a versão do relatório";
RV_RES.RV_NEW_COMMENT =  "Adicione um comentário";
RV_RES.RV_VIEW_COMMENT_NAME =  "Nome:";
RV_RES.RV_VIEW_COMMENT_CONTENTS =  "Comentário:";
RV_RES.RV_VIEW_COMMENT_MODTIME =  "Hora da modificação:";
RV_RES.RV_VIEW_COMMENT_OWNER =  "Proprietário :";
RV_RES.RV_VIEW_COMMENT =  "Visualização";
RV_RES.RV_LOG_OFF =  "Logoff";
RV_RES.RV_LOG_ON =  "Logon";
RV_RES.RV_SECURITY_EXCEPTION =  "Não é possível visualizar o relatório porque está faltando um recurso necessário.";
RV_RES.RV_DEBUG_PARAMETER_NAME =  "Nome do parâmetro";
RV_RES.RV_DEBUG_MODEL_ITEM =  "Item de modelo";
RV_RES.RV_DEBUG_CHANNEL =  "Canal";
RV_RES.RV_DEBUG_VALUE =  "Valor";
RV_RES.RV_ABOUT_DESCRIPTION =  "Sobre o IBM Cognos Viewer";
RV_RES.RV_EMPTY_CLEANUPLIST_ERROR =  "CV-0009 Uma lista vazia de limpeza foi encontrada.";
RV_RES.RV_COULD_NOT_LOAD_TOOLBAR_SPEC_ERROR =  "CV-0010 A especificação de barra de ferramentas não pôde ser carregada.";
RV_RES.RV_LINEAGE =  "Linhagem";
RV_RES.RV_GLOSSARY =  "Glossário";
RV_RES.IDS_ANNOTATION_TITLE =  "Adicionar um comentário";
RV_RES.IDS_VIEW_ANNOTATION_TITLE =  "Exibir comentários";
RV_RES.IDS_MODIFY_ANNOTATION_TITLE =  "Modificar Comentário";
RV_RES.IDS_ANNOTATION_TITLE_NAME_LOCATION =  "Especifique o comentário - {wizardTitle}";
RV_RES.IDS_ANNOTATION_NEW_INTRO =  "Especifique o nome e o conteúdo do comentário.";
RV_RES.IDS_ANNOTATION_NEW_NAME =  "Nome:";
RV_RES.IDS_ANNOTATION_NEW_DESCRIPTION =  "Comentário:";
RV_RES.IDS_ANNOTATION_NEW_SCREENTIP =  "Dica de tela:";
RV_RES.IDS_ANNOTATION_DEFAULT_NAME =  "{measureName} = {value1}";
RV_RES.IDS_ANNOTATION_LONG_MSG_ALERT =  "O comentário não deve ultrapassar o tamanho máximo de 3772 caracteres.";
RV_RES.IDS_UNSUPPORTED_FRAGMENT_JAVASCRIPT =  "O relatório não pode ser exibido porque contém um código javascript não suportado. Utilize o portlet Safe Mode Viewer ou entre em contato com o administrador do sistema.";
RV_RES.IDS_IFRAME_TITLE =  "{0} - versão de saída {1}.";
RV_RES.IDS_JS_CALCULATE =  "Calcular";
RV_RES.IDS_JS_CALCULATION =  "Cálculo";
RV_RES.IDS_JS_CALCULATE_PERCENT_DIFFERENCE =  "% de diferença";
RV_RES.IDS_JS_CALCULATE_NUMBER =  "número";
RV_RES.IDS_JS_CALCULATE_ENTER_NUMBER_TITLE =  "Insira o número";
RV_RES.IDS_JS_CALCULATE_ENTER_NUMBER_DESCRIPTION =  "Especifique o número a ser utilizado no cálculo '{0}'";
RV_RES.IDS_JS_CALCULATE_ENTER_NUMBER =  "Número:";
RV_RES.IDS_JS_EDIT_CONTENT =  "Fazer mais…";
RV_RES.IDS_JS_SORT =  "Classificar";
RV_RES.IDS_JS_DONT_SORT =  "Não classificar";
RV_RES.IDS_JS_SORT_ASCENDING =  "Classificar em Ordem Crescente";
RV_RES.IDS_JS_SORT_DESCENDING =  "Classificar em Ordem Decrescente";
RV_RES.IDS_JS_SORT_BY_ASCENDING =  "Ascending";
RV_RES.IDS_JS_SORT_BY_DESCENDING =  "Descending";
RV_RES.IDS_JS_SORT_BY_LABEL =  "Classificar por nome";
RV_RES.IDS_JS_SORT_BY_VALUE =  "Classificar por valor";
RV_RES.IDS_JS_SORT_APPLIED =  "Classificação aplicada";
RV_RES.IDS_JS_SORTING_CONDITIONS =  "Condições de classificação";
RV_RES.IDS_JS_SORTED_BY_LABEL =  "Classificado por nomes";
RV_RES.IDS_JS_SORTED_BY_VALUE =  "Classificado por valores";
RV_RES.IDS_JS_SORT_ASCENDING_ORDER =  "crescente";
RV_RES.IDS_JS_SORT_DESCENDING_ORDER =  "decrescente";
RV_RES.IDS_JS_FILTER_CONDITIONS =  "Condições de filtro";
RV_RES.IDS_JS_FILTER =  "Filtrar";
RV_RES.IDS_JS_REMOVE_FILTER =  "Remover filtro";
RV_RES.IDS_JS_FILTER_INCLUDE =  "Incluir {0}";
RV_RES.IDS_JS_FILTER_EXCLUDE =  "Excluir {0}";
RV_RES.IDS_JS_FILTER_GREATER_THAN =  ">";
RV_RES.IDS_JS_FILTER_LESS_THAN =  "<";
RV_RES.IDS_JS_FILTER_GREATER_THAN_EQUAL =  "≥";
RV_RES.IDS_JS_FILTER_LESS_THAN_EQUAL =  "≤";
RV_RES.IDS_JS_FILTER_EQUALS =  "=";
RV_RES.IDS_JS_FILTER_BETWEEN =  "Está entre {0} e {1}";
RV_RES.IDS_JS_FILTER_NOT_BETWEEN =  "Não está entre {0} e {1}";
RV_RES.IDS_JS_FILTER_APPLIED =  "Filtro aplicado";
RV_RES.IDS_JS_REMOVE_FILTER_FOR =  "Remover filtro para";
RV_RES.IDS_JS_REMOVE_ALL_FILTERS =  "Remover todos os filtros";
RV_RES.IDS_JS_REMOVE_ALL_FILTERS_FOR_WIDGET =  "Remover todos os filtros para este dispositivo";
RV_RES.IDS_JS_HIDDEN =  "Ocultos";
RV_RES.IDS_JS_HIDDEN_ITEMS =  "Itens ocultos";
RV_RES.IDS_JS_DELETE =  "Excluir";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE =  "Mudar tipo de exibição";
RV_RES.IDS_JS_ANNOTATION =  "Comentário";
RV_RES.IDS_JS_NEW_ANNOTATION =  "Adicionar comentário";
RV_RES.IDS_JS_EDIT_ANNOTATION =  "Editar comentário";
RV_RES.IDS_JS_DELETE_ANNOTATION =  "Excluir comentário";
RV_RES.IDS_JS_NEW_WIDGET_ANNOTATION =  "Adicionar comentário";
RV_RES.IDS_JS_EDIT_WIDGET_ANNOTATION =  "Editar comentário";
RV_RES.IDS_JS_DELETE_WIDGET_ANNOTATION =  "Excluir comentário";
RV_RES.IDS_JS_GROUP_UNGROUP =  "Agrupar/Desagrupar";
RV_RES.IDS_JS_MODAL_BACK_IFRAME =  "Quadro vazio";
RV_RES.IDS_JS_EMPTY_CELL =  "Célula vazia";
RV_RES.IDS_JS_NO_ENABLED_MENU_ITEMS =  "Não há links ativos no menu aberto.";
RV_RES.IDS_JS_REFRESH =  "Atualizar";
RV_RES.IDS_JS_REPROMPT =  "Solicitar novamente";
RV_RES.IDS_JS_EXPLORE_WITH_AAF =  "Explore with Adaptive Analytics";
RV_RES.IDS_JS_CHANGE_PALETTE =  "Mudar paleta de cores";
RV_RES.IDS_JS_CHANGE_PALETTE_FLOW =  "Fluxo";
RV_RES.IDS_JS_CHANGE_PALETTE_JAZZ =  "Jazz";
RV_RES.IDS_JS_CHANGE_PALETTE_CLASSIC =  "Clássico";
RV_RES.IDS_JS_CHANGE_PALETTE_CONTEMPORARY =  "Contemporâneo";
RV_RES.IDS_JS_CHANGE_PALETTE_CONTRAST =  "Contraste";
RV_RES.IDS_JS_CHANGE_PALETTE_CORPORATE =  "Corporativo";
RV_RES.IDS_JS_CHANGE_PALETTE_EXCEL =  "Excel";
RV_RES.IDS_JS_CHANGE_PALETTE_EXCEL_2007 =  "Excel 2007";
RV_RES.IDS_JS_CHANGE_PALETTE_GRADIENTS =  "Gradientes";
RV_RES.IDS_JS_CHANGE_PALETTE_GREY_SCALE =  "Escala de Cinza";
RV_RES.IDS_JS_CHANGE_PALETTE_LEGACY =  "Preexistente";
RV_RES.IDS_JS_CHANGE_PALETTE_MIXED =  "Misturado";
RV_RES.IDS_JS_CHANGE_PALETTE_MODERN =  "Moderno";
RV_RES.IDS_JS_CHANGE_PALETTE_PATTERNS =  "Padrões";
RV_RES.IDS_JS_CHANGE_PALETTE_CHART_PALETTE =  "Paleta de gráfico";
RV_RES.IDS_JS_CHANGE_PALETTE_DEFAULT =  "Padrão";
RV_RES.IDS_JS_CHANGE_PALETTE_DYNAMIC =  "Dinâmico";
RV_RES.IDS_JS_CHANGE_PALETTE_METRO =  "Metro";
RV_RES.IDS_JS_CANT_UNDO =  "Não é possível desfazer";
RV_RES.IDS_JS_CANT_REDO =  "Não é possível refazer";
RV_RES.IDS_JS_UNDO =  "Desfazer";
RV_RES.IDS_JS_REDO =  "Refazer";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_BAR =  "Gráfico de barras";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_COLUMN =  "Gráfico de colunas";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_LINE =  "Gráfico de linhas";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_PIE =  "Gráfico tipo pizza";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_SCATTER =  "Gráfico de dispersão";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_CROSSTAB =  "Tabela de referência cruzada";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_LIST =  "Tabela de listas";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_MORE =  "Mais...";
RV_RES.IDS_JS_INFOBAR_INCLUDE_TEXT =  "inclui {0}";
RV_RES.IDS_JS_INFOBAR_EXCLUDE_TEXT =  "exclui {0}";
RV_RES.IDS_JS_INFOBAR_AND_TEXT =  "e";
RV_RES.IDS_JS_INFOBAR_BETWEEN_TEXT =  "está entre {0} e {1}";
RV_RES.IDS_JS_INFOBAR_NOT_BETWEEN_TEXT =  "não está entre {0} e {1}";
RV_RES.IDS_JS_COLON =  ":";
RV_RES.IDS_JS_COMMA =  ",";
RV_RES.IDS_JS_ELIPSES =  "...";
RV_RES.IDS_JS_INFOBAR_MINMAX_SEPARATOR_TEXT =  "e";
RV_RES.IDS_JS_INFOBAR_EXPAND =  "Expandir";
RV_RES.IDS_JS_INFOBAR_COLLAPSE =  "Recolher";
RV_RES.IDS_JS_INFOBAR_ITEM_COUNT =  "{0} de {1}";
RV_RES.IDS_JS_INFOBAR_EXPLANATION =  "Use as teclas seta para cima e seta para baixo para verificar os filtros e as classificações aplicadas ao relatório. É possível remover classificações e filtros com a tecla delete.";
RV_RES.IDS_JS_INFOBAR_NUMBER_FILTERS =  "{0}filtros aplicados";
RV_RES.IDS_JS_INFOBAR_NUMBER_SORTS =  "{0}classificações aplicadas";
RV_RES.IDS_JS_INFOBAR_NUMBER_FILTER =  "{0}filtro aplicado";
RV_RES.IDS_JS_INFOBAR_NUMBER_SORT =  "{0}classificação aplicada";
RV_RES.IDS_JS_INFOBAR_LOCKED =  "não pode ser excluído";
RV_RES.IDS_JS_INFOBAR_PROMPT =  "Detalhes de prompt";
RV_RES.IDS_JS_INFOBAR_SLIDER =  "Filtro de slider";
RV_RES.IDS_JS_ANNO_INFOBAR_SHOW =  "Mostrar";
RV_RES.IDS_JS_ANNO_INFOBAR_HIDE =  "Ocultar";
RV_RES.IDS_JS_ANNO_INFOBAR_BUTTON_EXPLANATION =  "O filtro foi aplicado. Clique na guia para realçar o botão mostrar/ocultar.";
RV_RES.IDS_JS_COMMENT_DLG_TITLE =  "Adicionar comentário";
RV_RES.IDS_JS_COMMENT_DLG_MESSAGE =  "Deseja salvar este painel de controle?";
RV_RES.IDS_JS_COMMENT_DLG_DETAILS =  "É necessário salvar o painel de controle para adicionar comentários.";
RV_RES.IDS_JS_CHANGE_DISPLAY =  "Mudar exibição";
RV_RES.IDS_JS_CHANGE_DISPLAY_SELECT_DATA =  "Selecionar os dados primeiro, antes de alterar a exibição";
RV_RES.IDS_JS_ADVANCED_EDITING =  "Fazer mais";
RV_RES.IDS_JS_RENAME =  "Renomear";
RV_RES.IDS_JS_RENAMED_ITEM =  "Item renomeado";
RV_RES.IDS_JS_RENAMED_ITEM_ORIGINAL_LABEL =  "Nome original :";
RV_RES.IDS_JS_MOVE =  "Mover";
RV_RES.IDS_JS_LEFT =  "Esquerda";
RV_RES.IDS_JS_RIGHT =  "Direita";
RV_RES.IDS_JS_TITLE =  "título";
RV_RES.IDS_JS_CROSSTAB_CORNER =  "Canto da tabela de referência cruzada";
RV_RES.IDS_JS_RENAME_LABEL =  "Renomear tipo e texto";
RV_RES.IDS_JS_LOADING_EDITING_TOOLS =  "Carregamento de ações adicionais";
RV_RES.IDS_JS_DRILL_DOWN_JAWS =  "Drill down disponível.";
RV_RES.IDS_JS_DRILL_UP_JAWS =  "Drill up disponível.";
RV_RES.IDS_JS_DRILL_DOWN_UP_JAWS =  "Drill down e drill up disponíveis.";
RV_RES.IDS_JS_DRILL_THROUGH_JAWS =  "Drill through disponível.";
RV_RES.IDS_JS_RESET_TO_ORIGINAL =  "Redefinir";
RV_RES.IDS_JS_WIDGET_PROPERTIES =  "Definir propriedades";
RV_RES.IDS_JS_REPORT_INFO_TITLE =  "Informações";
RV_RES.IDS_JS_REPORT_INFO_TEXT =  "Uma nova versão do relatório está disponível.";
RV_RES.IDS_JS_REPORT_INFO_LINK_TEXT =  "Obter nova versão";
RV_RES.IDS_SNAPSHOTS =  "Versões";
RV_RES.IDS_JS_VIEW_ALL_SNAPSHOTS =  "Mais...";
RV_RES.IDS_JS_SELECT_SNAPSHOT_DIALOG_TITLE =  "Versões do relatório";
RV_RES.IDS_JS_SNAPSHOTS_LIVE =  "Ativo";
RV_RES.IDS_JS_SELECT_SNAPSHOT_DIALOG_DESC =  "Selecionar uma versão diferente do relatório.";
RV_RES.IDS_JS_MOST_RECENT_SNAPSHOT =  "Mais recente";
RV_RES.IDS_JS_LIST_SEPARATOR =  ",";
RV_RES.IDS_JS_CHART_IMAGE =  "Imagem do gráfico";
RV_RES.IDS_JS_PROPERTY_ROWS_PER_PAGE =  "Número máximo de linhas a serem exibidas por página:";
RV_RES.IDS_JS_PROPERTY_PROMPT_ON_LOAD =  "Solicitar quando o painel de controle estiver aberto (apenas relatórios solicitados).";
RV_RES.IDS_JS_PROPERTY_RETRIEVE_ENTIRE_REPORT =  "Recuperar todo o relatório (apenas saídas salvas).";
RV_RES.IDS_JS_PROPERTY_ORIGINAL_REPORT_LOCATION =  "Local:";
RV_RES.IDS_JS_PROPERTY_ORIGINAL_REPORT_LOCATION_UNAVAILABLE =  "Não disponível";
RV_RES.IDS_JS_CALCULATION_SELECT_DATA =  "Selecionar os dados antes do cálculo";
RV_RES.IDS_JS_SORT_SELECT_DATA =  "Selecionar os dados antes da classificação";
RV_RES.IDS_JS_FILTER_SELECT_DATA =  "Selecionar os dados antes do filtro";
RV_RES.IDS_JS_PROPERTY_FLASHCHARTS_ADMIN_ENABLED =  "Animação de gráfico habilitada pelo administrador";
RV_RES.IDS_JS_PROPERTY_FLASHCHARTS_ADMIN_DISABLED =  "Animação de gráfico desabilitada pelo administrador";
RV_RES.IDS_JS_PROPERTY_FLASHCHARTS =  "Habilitar animação de gráfico para os gráficos aplicáveis";
RV_RES.IDS_JS_SHOW_REPORT_SPEC =  "Exibir especificações de relatório";
RV_RES.IDS_JS_ANNOTATION_JAWS =  "Os comentários estão disponíveis";
RV_RES.IDS_VIEW_ORIGINAL_LABEL =  "Exibir nome original";
RV_RES.IDS_JS_LABEL_HAS_BEEN_RENAMED =  "O nome foi alterado";
RV_RES.IDS_JS_RESET_TO_ORIGINAL_WARNING =  "Gostaria de reconfigurar o dispositivo para a versão mais recente disponível?";
RV_RES.IDS_JS_RESET_TO_ORIGINAL_WARNING_DESC =  "A reconfiguração substitui o conteúdo do dispositivo e as mudanças são perdidas.";
RV_RES.IDS_JS_CHART_TABLE =  "Tabela";
RV_RES.IDS_JS_CHART_CROSSTAB =  "Tabela de referência cruzada";
RV_RES.IDS_JS_CHART_LIST_TABLE =  "Tabela de listas";
RV_RES.IDS_JS_CHART_COLUMN =  "Colunas";
RV_RES.IDS_JS_CHART_COLUMN_3D =  "Coluna com Efeito Visual 3D";
RV_RES.IDS_JS_CHART_STACKED_COLUMN =  "Coluna empilhada";
RV_RES.IDS_JS_CHART_STACKED_COLUMN_3D =  "Coluna Empilhada com Efeito Visual 3D";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_COLUMN =  "Coluna 100% empilhada";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_COLUMN_3D =  "Coluna 100% empilhada com Efeito Visual 3D";
RV_RES.IDS_JS_CHART_3D_AXIS_COLUMN =  "Coluna do eixo 3D";
RV_RES.IDS_JS_CHART_BAR =  "Barra";
RV_RES.IDS_JS_CHART_BAR_3D =  "Barra com efeito visual 3D";
RV_RES.IDS_JS_CHART_STACKED_BAR =  "Barra empilhada";
RV_RES.IDS_JS_CHART_STACKED_BAR_3D =  "Barra empilhada com efeito visual 3D";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_BAR =  "Barra 100% empilhada";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_BAR_3D =  "Barra 100% empilhada com efeito visual 3D";
RV_RES.IDS_JS_CHART_LINE =  "Linhas";
RV_RES.IDS_JS_CHART_LINE_WITH_MARKERS =  "Linha com marcadores";
RV_RES.IDS_JS_CHART_LINE_3D =  "Linha com efeito visual 3D";
RV_RES.IDS_JS_CHART_LINE_WITH_3D_MARKERS =  "Marcadores de linha com marcadores de efeito visual 3D";
RV_RES.IDS_JS_CHART_STEP_LINE_MARKERS =  "Linha de etapa com marcadores";
RV_RES.IDS_JS_CHART_STEP_LINE =  "Linha de etapa";
RV_RES.IDS_JS_CHART_STEP_LINE_3D =  "Linha de etapa com efeito visual 3D";
RV_RES.IDS_JS_CHART_STACKED_LINE_MARKERS =  "Linha empilhada com marcadores";
RV_RES.IDS_JS_CHART_STACKED_LINE =  "Linha empilhada";
RV_RES.IDS_JS_CHART_STACKED_LINE_3D =  "Linha empilhada com efeito visual 3D";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_LINE_MARKERS =  "Linha 100% empilhada com marcadores";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_LINE =  "Linha 100% empilhada";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_LINE__3D =  "Linha 100% empilhada com efeito visual 3D";
RV_RES.IDS_JS_CHART_3D_AXIS_LINE =  "Linha do eixo 3D";
RV_RES.IDS_JS_CHART_PIE_DONUT =  "Pizza, Rosca";
RV_RES.IDS_JS_CHART_PIE =  "Pizza";
RV_RES.IDS_JS_CHART_DONUT =  "Rosca";
RV_RES.IDS_JS_CHART_PIE_3D =  "Pizza com Efeito Visual 3D";
RV_RES.IDS_JS_CHART_DONUT_3D =  "Rosca com Efeito Visual 3D";
RV_RES.IDS_JS_CHART_AREA =  "Área";
RV_RES.IDS_JS_CHART_AREA_3D =  "Área com Efeito Visual 3D";
RV_RES.IDS_JS_CHART_STACKED_AREA =  "Área empilhada";
RV_RES.IDS_JS_CHART_STACKED_AREA_3D =  "Áreas Empilhadas com Efeito Visual 3D";
RV_RES.IDS_JS_CHART_PERCENT_AREA =  "Área 100% empilhada";
RV_RES.IDS_JS_CHART_PERCENT_AREA_3D =  "Área 100% empilhada com efeito visual 3D";
RV_RES.IDS_JS_CHART_3D_AXIS_AREA =  "Área do Eixo 3D";
RV_RES.IDS_JS_CHART_SCATTER_BUBBLE_POINT =  "Dispersão, bolha, ponto";
RV_RES.IDS_JS_CHART_SCATTER =  "Dispersão";
RV_RES.IDS_JS_CHART_BUBBLE =  "Bolha";
RV_RES.IDS_JS_CHART_BUBBLE_3D =  "Bolha com efeito visual 3D";
RV_RES.IDS_JS_CHART_BUBBLE_WITH_EXCEL_BUBBLE_SIZING =  "Bolha com o dimensionamento de bolhas do Excel";
RV_RES.IDS_JS_CHART_POINT =  "Ponto";
RV_RES.IDS_JS_CHART_POINT_3D =  "Ponto com marcadores 3D";
RV_RES.IDS_JS_CHART_3D_SCATTER =  "Dispersão 3D";
RV_RES.IDS_JS_CHART_GAUGE =  "Medidor";
RV_RES.IDS_JS_CHART_DIAL_GAUGE =  "Medidor mostrador";
RV_RES.IDS_CONTENT_DISPLAY_ERROR =  "Não é possível exibir o conteúdo. O conteúdo foi excluído ou você não possui privilégios suficientes.";
RV_RES.IDS_CONTENT_INSERT_ERROR =  "Não é possível inserir o conteúdo.";
RV_RES.IDS_CANNOT_SAVE_CONTENT_ERROR =  "O conteúdo não pode ser salvo. Você não tem privilégios suficientes.";
RV_RES.IDS_JS_NULL =  "Nulo";
RV_RES.IDS_JS_GLOBAL_PROMPTS_NOT_RESPONDING_WARNING =  "Para evitar resultados inesperados, este dispositivo atualmente não está respondendo a prompts.<br><br>Use a opção Detectar os eventos do dispositivo para definir a que prompts o dispositivo deve responder.";
RV_RES.IDS_JS_LISTEN_TO_LINK =  "Detectar os eventos do dispositivo";
RV_RES.IDS_RAP_ACTION_NOT_AVAILABLE =  "Ação não disponível para os dados selecionados.";
RV_RES.IDS_RAP_ACTION_NOT_AVAILABLE_WITH_PARAM =  "{0} não está disponível para os dados selecionados.";
RV_RES.IDS_RAP_DISPLAY_TYPE_NOT_AVAILABLE =  "{0} não está disponível para os dados selecionados.";
RV_RES.IDS_RAP_ADDITION =  "Adição";
RV_RES.IDS_RAP_SUBTRACTION =  "Subtração";
RV_RES.IDS_RAP_MULTIPLICATION =  "Multiplicação";
RV_RES.IDS_RAP_DIVISION =  "Divisão";
RV_RES.IDS_RAP_PERCENT_DIFFERENCE =  "Diferença percentual";
RV_RES.IDS_JS_WAIT_PAGE_LOADING =  "Carregando...";
RV_RES.IDS_JS_ERROR =  "Erro";
RV_RES.IDS_JS_READY =  "Concluído";
RV_RES.IDS_REPORT_WIDGET_PROPERTY_TAB_TITLE =  "Relatório";
RV_RES.IDS_CONV_CANCELED_ERROR =  "Não foi possível completar sua solicitação.";
RV_RES.QP_GNL_IDS_CHANGE_REPORT_SETTINGS =  "Alterar as configurações de relatório";
RV_RES.QP_GNL_IDS_DRILL_THROUGHT =  "Drill Through";
RV_RES.QP_GNL_POWERPLAY_FOR_THE_WEB =  "PowerPlay Studio";
RV_RES.RAP_NOT_ENOUGH_DIMENSIONS_FOR_CHART =  "Não há dimensões suficientes para o gráfico especificado";
RV_RES.RAP_NOT_ENOUGH_MEASURES_FOR_CHART =  "Não há medidas suficientes para o gráfico especificado";
RV_RES.RAP_RANGEFILTER_DATATYPE_UNSUPPORTED =  "Filtros de intervalo não são compatíveis com este tipo de dados.";
RV_RES.NO_DATA_MESSAGE =  "Não há dados disponíveis.";
RV_RES.RAP_ANNOTATIONS_PAGE_TITLE =  "Comentários";
RV_RES.RAP_REPORT_ANNOTATIONS_TITLE =  "Comentários do relatório";
RV_RES.RAP_PROMPT_BUTTON_APPLY =  "Aplicar";
RV_RES.RAP_CANNOT_CONVERT_TO_LIST =  "O armazenamento de dados selecionado não pode ser convertido em lista.";
RV_RES.UNAVAILABLE =  "Indisponível";
