/*
 *+=========================================================================+
 *| IBM Confidential                                                        |
 *| Licensed Materials - Property of IBM                                    |
 *| BI and PM: viewer                                                         |
 *| (C) Copyright IBM Corp. 2002, 2010                                      |
 *|                                                                         |
 *| US Government Users Restricted Rights - Use, duplication or             |
 *| disclosure restricted by GSA ADP Schedule Contract with IBM Corp.       |
 *|                                                                         |
 *+=========================================================================+
*/
var RV_RES = {};
RV_RES.IMAGE_COGNOS_LOGO =  "IBM Cognos Viewer";
RV_RES.IDS_SKIP_TO_REPORT =  "Перейти к отчету. Ссылка Ctrl + Shift + 2.";
RV_RES.IDS_SKIP_TO_NAVIGATION =  "Перейти к перемещению по странице. Ссылка Ctrl + Shift + n.";
RV_RES.IDS_SKIP_NAVIGATION_LINKS_LABEL =  "Ссылки навигации";
RV_RES.DTA_TITLE =  "Помощь в сквозном просмотре";
RV_RES.DTA_INTRO =  "Используйте метаданные и параметризованные фильтры, чтобы настроить возможность сквозного просмотра из PowerPlay в Cognos 8.";
RV_RES.DTA_INTRO_VIZ =  "Используйте метаданные и параметризованные фильтры, чтобы настроить возможность сквозного просмотра из Visualizer в Cognos 8.";
RV_RES.DTA_TARGET =  "Конечный отчет:";
RV_RES.DTA_TARGET_NOT_FOUND =  "Невозможно найти указанный конечный отчет.";
RV_RES.DTA_METADATA_LABEL =  "Метаданные куба Powerplay";
RV_RES.DTA_METADATA_LABEL_VIZ =  "Метаданные Visualizer";
RV_RES.DTA_METADATA_HINT =  "Чтобы получить возможность сквозного просмотра, необходимо сопоставить элементы метаданных из куба PowerPlay элементам метаданных из пакета Cognos 8; они могут быть неидентичными. Элементы, показанные ниже, доступны из выбранного измерения и уровня куба PowerPlay.";
RV_RES.DTA_METADATA_HINT_VIZ =  "Чтобы получить возможность сквозного просмотра, необходимо сопоставить элементы метаданных Visualizer элементам метаданных из пакета Cognos 8; они могут быть неидентичными. Элементы, показанные ниже, доступны из параметров фильтра Visualization и выбранной диаграммы.";
RV_RES.DTA_METADATA_TITLE =  "Элементы метаданных";
RV_RES.DTA_FILTER_LABEL =  "Выражения фильтра Cognos 8";
RV_RES.DTA_FILTER_HINT =  "Следующие выражения фильтра можно добавить в отчет Cognos 8, чтобы иметь возможность сквозного просмотра из куба PowerPlay. Если элементы данных из куба PowerPlay и пакета Cognos 8 идентичны, можно использовать эти выражения в качестве фильтров в отчете Cognos 8.";
RV_RES.DTA_FILTER_HINT_VIZ =  "Следующие выражения фильтра можно добавить в отчет Cognos 8, чтобы иметь возможность сквозного просмотра из Visualizer. Если элементы данных из Visualizer и пакета Cognos 8 идентичны, можно использовать эти выражения в качестве фильтров в отчете Cognos 8.";
RV_RES.DTA_FILTER_PARAM_TITLE =  "Значения параметров";
RV_RES.DTA_NO_COL =  "Нет доступных метаданных.";
RV_RES.DTA_DEBUG =  "Отладка";
RV_RES.DTA_DEBUG_HINT =  "Следующие параметры были переданы.";
RV_RES.REPORT_VIEWER_WINDOW_TITLE =  "IBM Cognos Viewer";
RV_RES.RV_RUNNING =  "Отчет выполняется.";
RV_RES.RV_RUN_AND_SAVE =  "Чтобы не ждать окончания экспорта, можно настроить его фоновое выполнение и";
RV_RES.RV_RUN_AND_SAVE_SAVE =  "сохранить";
RV_RES.RV_RUN_AND_SAVE_1 =  "выходные данные для дальнейшего использования.";
RV_RES.RV_NO_OUTPUT =  "Нет доступных выходных данных.";
RV_RES.RV_REPORT_SAVED =  "Отчет будет сохранен.";
RV_RES.RV_RUN_AGAIN =  "Запустить повторно";
RV_RES.RV_PLEASE_WAIT =  "Подождите...";
RV_RES.NEXT_PAGE =  "Следующая страница";
RV_RES.PREV_PAGE =  "Предыдущая страница";
RV_RES.FIRST_PAGE =  "Верхний";
RV_RES.LAST_PAGE =  "В конец";
RV_RES.DRILLTHRU_DIALOG_TITLE =  "Выбрать отчет";
RV_RES.DRILLTHRU_DIALOG_DESCRIPTION =  "Имеющиеся отчеты:";
RV_RES.CLOSE =  "Закрыть";
RV_RES.EXIT =  "Вернуть";
RV_RES.ABOUT =  "О программе";
RV_RES.IDS_JS_ABOUT_FRAME_TITLE =  "О диалоге";
RV_RES.HOME =  "К началу";
RV_RES.CANCEL =  "Отмена";
RV_RES.IDS_JS_OK =  "ОК";
RV_RES.IDS_JS_RETRY =  "Повторить";
RV_RES.IDS_JS_DETAILS =  "Сведения";
RV_RES.NAME =  "Имя";
RV_RES.RV_BUSY_OPTIONS_SELECTED =  "Вместо того, чтобы ждать, можно включить его в фоновом режиме с одним из следующих параметров доставки:";
RV_RES.RV_BUSY_OPTIONS_UNSELECTED =  "Вместо того, чтобы ждать, можно выбрать метод доставки и запустить отчет в фоновом режиме.";
RV_RES.RV_BUSY_OPTIONS_LINK =  "Выберите метод доставки.";
RV_RES.RV_PRINT_REPORT =  "Печать отчета";
RV_RES.PRINT_AS_PDF =  "Печатать как PDF";
RV_RES.IDS_PRINT_AS_PDF =  "Печатать как PDF";
RV_RES.RV_EMAIL_REPORT =  "Отправить отчет по электронной почте";
RV_RES.IDS_JS_EMAIL_REPORT_IFRAME_TITLE =  "Диалоговое окно \"Установите параметры электронной почты\"";
RV_RES.RV_SAVE_REPORT =  "Сохранить отчет";
RV_RES.RV_SAVE_AS_REPORT_VIEW =  "Сохранить как представление отчета";
RV_RES.IDS_JS_SAVE_AS_REPORT_VIEW_IFRAME_TITLE =  "Диалоговое окно \"Сохранить как представление отчета\"";
RV_RES.RV_DOWNLOAD_REPORT =  "Загрузить отчет";
RV_RES.RV_RUN =  "Выполнить";
RV_RES.RV_VIEW =  "Представление";
RV_RES.RV_BURST =  "Запакетированные выходные данные:";
RV_RES.RV_GO_TO_OPTIONS =  "Перейти к параметрам";
RV_RES.RV_VIEW_FORMAT_ALT =  "Изменить формат отчета";
RV_RES.RV_VIEW_HTML =  "Просмотреть в формате HTML";
RV_RES.RV_VIEW_PDF =  "Просмотреть в формате PDF";
RV_RES.RV_VIEW_CSV =  "Просмотреть в формате CSV";
RV_RES.RV_EXPORT_TO =  "Экспорт в";
RV_RES.RV_PDF =  "PDF";
RV_RES.RV_CSV =  "CSV";
RV_RES.RV_XML =  "XML";
RV_RES.RV_EXCEL_2000 =  "Excel 2000";
RV_RES.RV_EXCEL_2000SF =  "Один лист Excel 2000";
RV_RES.RV_EXCEL_2002 =  "Excel 2002";
RV_RES.RV_EXCEL_2007 =  "Excel 2007";
RV_RES.RV_VIEW_OPTIONS =  "Просмотреть в параметрах Excel";
RV_RES.RV_VIEW_EXCEL =  "Просмотреть в формате Excel 2000";
RV_RES.RV_VIEW_XML =  "Просмотреть в формате XML";
RV_RES.RV_VIEW_XLWA =  "Просмотреть в формате Excel 2002";
RV_RES.RV_VIEW_SINGLE_EXCEL =  "Просмотреть в формате Excel 2000 (один лист)";
RV_RES.RV_VIEW_SPREADSHEETML =  "Просмотреть в формате Excel 2007";
RV_RES.RV_REPORT_IS_READY =  "Отчет готов и через несколько секунд загрузится в ваш веб-обозреватель.";
RV_RES.RV_PREVIOUS_REPORT =  "Предыдущий отчет";
RV_RES.RV_DRILL_UP =  "Перейти выше";
RV_RES.RV_DRILL_UP_TIP =  "Перейти выше";
RV_RES.RV_DRILL_DOWN =  "Перейти ниже";
RV_RES.RV_DRILL_DOWN_TIP =  "Перейти ниже";
RV_RES.RV_NEW =  "Создать";
RV_RES.RV_GO_TO =  "Перейти";
RV_RES.RV_GO_TO_ELIPSIS =  "Перейти...";
RV_RES.RV_GO_TO_TIP =  "Перейти к связанной информации";
RV_RES.RV_MORE =  "Связанные ссылки...";
RV_RES.RV_SEARCH =  "Поиск...";
RV_RES.RV_DOWNLOAD_CHART =  "Загрузить диаграмму";
RV_RES.RV_SUBSCRIBE =  "Подписаться";
RV_RES.RV_ALERT_NEW_VERSION =  "Сообщать мне о новых версиях";
RV_RES.RV_DO_NOT_ALERT_NEW_VERSION =  "Не сообщать мне о новых версиях";
RV_RES.RV_ALERT_NEW_VERSION_CONFIRM =  "Отчет будет отправляться по вашему адресу электронной почте при каждом появлении новой версии.\n\nВсе оповещения будут отправлены на {0}. Этот адрес электронной почты можно изменить в области предпочтений.";
RV_RES.RV_DO_NOT_ALERT_NEW_VERSION_CONFIRM =  "Вы больше не будете получать оповещения о новых версиях этого отчета.";
RV_RES.RV_NEW_WATCH_RULE =  "Уведомлять с использованием нового правила контроля...";
RV_RES.RV_NO_WATCH_RULES =  "Нет вхождений";
RV_RES.RV_MODIFY_WATCH_RULE =  "Изменить...";
RV_RES.RV_DELETE_WATCH_RULE =  "Удалить";
RV_RES.RV_CONFIRM_DELETE_WATCH_RULE =  "Удалить это вхождение?";
RV_RES.RV_ACTION_ERROR =  "CV-0001 Действие не поддерживается.";
RV_RES.RV_COGNOS_VIEWER_DISPATCHER_HANDLER_ERROR =  "CV-0002 Запрос недействителен. Подробности смотрите в журнале. Обратитесь к администратору.";
RV_RES.RV_VALIDATION =  "CV-0003 Отклонено системой безопасности IBM Cognos Viewer. Ваш запрос отклонен, поскольку он не прошел проверку IBM Cognos Viewer на входе. Сведения об отклонении смотрите в журнале. Обратитесь к администратору.";
RV_RES.RV_COGNOS_VIEWER_SERVICE_FACTORY_ERROR =  "CV-0004 Невозможно загрузить службу {0}. Обратитесь к администратору.";
RV_RES.RV_COGNOS_VIEWER_REPORT_SPECIFICATION_FACTORY_ERROR =  "CV-0005 Невозможно загрузить спецификацию отчета. Обратитесь к администратору.";
RV_RES.RV_DRILL_ACTION_ERROR =  "CV-0006 Запрос сквозного просмотра недействителен.Обратитесь к администратору.";
RV_RES.RV_UNEXPECTED_SOAP_RESPONSE_ERROR =  "CV-0007 Возвращен неожиданный отклик soap.";
RV_RES.RV_INVALID_AUTHORED_DRILL_REQUEST =  "CV-0008 Созданный запрос сквозного просмотра недействителен.";
RV_RES.GOTO_PAGE =  "Перейти";
RV_RES.GOTO_LOADING =  "Загрузка...";
RV_RES.GOTO_AVAILABLE_LINKS =  "Доступные ссылки:";
RV_RES.GOTO_NO_ITEMS_FOUND =  "Нет вхождений.";
RV_RES.GOTO_WORKING =  "Выполняется.";
RV_RES.GOTO_NO_PRIVILEGE =  "Недостаточно прав для перехода к конечному отчету.";
RV_RES.PLAYBACK =  "Воспроизведение";
RV_RES.RV_MISSING_OUTPUT_CLICK_TO_RUN_REPORT_CAPTION =  "Ни один из сохраненных отчетов не удовлетворяет указанным запросам. Чтобы запустить отчет, нажмите кнопку запуска.";
RV_RES.RV_CLICK_TO_RUN_REPORT_CAPTION =  "Чтобы запустить отчет, нажмите кнопку запуска.";
RV_RES.RV_TOOLBAR_KEEP_THIS_VERSION =  "Сохранить эту версию";
RV_RES.RV_TOOLBAR_ADD_THIS_REPORT =  "Добавить этот отчет";
RV_RES.RV_TOOLBAR_ADD_TO_MY_FOLDERS =  "Добавить в область \"Мои папки\"";
RV_RES.IDS_JS_ADD_TO_MY_FOLDERS_IFRAME_TITLE =  "Добавить в диалоговое окно \"Мои папки\"";
RV_RES.RV_TOOLBAR_ADD_TO_MY_BOOKMARKS =  "Добавить в область \"Мои закладки\"";
RV_RES.RV_TOOLBAR_WATCH_NEW_VERSIONS =  "Следить за новыми версиями";
RV_RES.RV_TOOLBAR_ANNOTATE_VERSION =  "Добавить комментарии";
RV_RES.RV_TOOLBAR_OPEN_WITH_REPORT_STUDIO =  "Открыть в Report Studio";
RV_RES.RV_TOOLBAR_OPEN_WITH_QUERY_STUDIO =  "Открыть в Query Studio";
RV_RES.RV_TOOLBAR_OPEN_WITH_ANALYSIS_STUDIO =  "Открыть в Analysis Studio";
RV_RES.RV_TOOLBAR_OPEN_WITH =  "Открыть в";
RV_RES.RV_VIEW_RECENT_REPORT =  "Просмотреть последний отчет";
RV_RES.RV_RUN_REPORT =  "Запустить отчет";
RV_RES.RV_VIEW_REPORT =  "Просмотреть версию отчета";
RV_RES.RV_NEW_COMMENT =  "Добавить комментарий";
RV_RES.RV_VIEW_COMMENT_NAME =  "Имя:";
RV_RES.RV_VIEW_COMMENT_CONTENTS =  "Комментарий:";
RV_RES.RV_VIEW_COMMENT_MODTIME =  "Время изменения:";
RV_RES.RV_VIEW_COMMENT_OWNER =  "Владелец:";
RV_RES.RV_VIEW_COMMENT =  "Представление";
RV_RES.RV_LOG_OFF =  "Выход из системы";
RV_RES.RV_LOG_ON =  "Вход в систему";
RV_RES.RV_SECURITY_EXCEPTION =  "Нет возможности просмотреть отчет, так как отсутствует необходимая функциональная возможность.";
RV_RES.RV_DEBUG_PARAMETER_NAME =  "Имя параметра";
RV_RES.RV_DEBUG_MODEL_ITEM =  "Элемент модели";
RV_RES.RV_DEBUG_CHANNEL =  "Канал";
RV_RES.RV_DEBUG_VALUE =  "Значение";
RV_RES.RV_ABOUT_DESCRIPTION =  "О программе IBM Cognos Viewer";
RV_RES.RV_EMPTY_CLEANUPLIST_ERROR =  "CV-0009 Обнаружен пустой лист для очистки.";
RV_RES.RV_COULD_NOT_LOAD_TOOLBAR_SPEC_ERROR =  "CV-0010 Невозможно загрузить спецификацию панели инструментов.";
RV_RES.RV_LINEAGE =  "Происхождение";
RV_RES.RV_GLOSSARY =  "Глоссарий";
RV_RES.IDS_ANNOTATION_TITLE =  "Добавление комментария";
RV_RES.IDS_VIEW_ANNOTATION_TITLE =  "Просмотр комментария";
RV_RES.IDS_MODIFY_ANNOTATION_TITLE =  "Изменение комментария";
RV_RES.IDS_ANNOTATION_TITLE_NAME_LOCATION =  "Указание комментария - {wizardTitle}";
RV_RES.IDS_ANNOTATION_NEW_INTRO =  "Укажите имя и содержание комментария.";
RV_RES.IDS_ANNOTATION_NEW_NAME =  "Имя:";
RV_RES.IDS_ANNOTATION_NEW_DESCRIPTION =  "Комментарий:";
RV_RES.IDS_ANNOTATION_NEW_SCREENTIP =  "Подсказка:";
RV_RES.IDS_ANNOTATION_DEFAULT_NAME =  "{measureName} = {value1}";
RV_RES.IDS_ANNOTATION_LONG_MSG_ALERT =  "Комментарий не должен содержать больше 3772 знаков (максимальная длина).";
RV_RES.IDS_UNSUPPORTED_FRAGMENT_JAVASCRIPT =  "Отчет не можут быть отображен, так как он содержит неподдерживаемый код языка сценариев javascript. Используйте портлет безопасного режима просмотра Safe Mode Viewer или обратитесь к своему системному администратору.";
RV_RES.IDS_IFRAME_TITLE =  "{0} - версия вывода {1}.";
RV_RES.IDS_JS_CALCULATE =  "Вычислить";
RV_RES.IDS_JS_CALCULATION =  "Вычисление";
RV_RES.IDS_JS_CALCULATE_PERCENT_DIFFERENCE =  "% разницы";
RV_RES.IDS_JS_CALCULATE_NUMBER =  "число";
RV_RES.IDS_JS_CALCULATE_ENTER_NUMBER_TITLE =  "Введите число";
RV_RES.IDS_JS_CALCULATE_ENTER_NUMBER_DESCRIPTION =  "Укажите число для использования в этом вычислении \"{0}\"";
RV_RES.IDS_JS_CALCULATE_ENTER_NUMBER =  "Число:";
RV_RES.IDS_JS_EDIT_CONTENT =  "Дополнительные возможности...";
RV_RES.IDS_JS_SORT =  "Сортировать";
RV_RES.IDS_JS_DONT_SORT =  "Не сортировать";
RV_RES.IDS_JS_SORT_ASCENDING =  "Сортировать по возрастанию";
RV_RES.IDS_JS_SORT_DESCENDING =  "Сортировать по убыванию";
RV_RES.IDS_JS_SORT_BY_ASCENDING =  "Ascending";
RV_RES.IDS_JS_SORT_BY_DESCENDING =  "Descending";
RV_RES.IDS_JS_SORT_BY_LABEL =  "Сортировать по меткам";
RV_RES.IDS_JS_SORT_BY_VALUE =  "Сортировать по значению";
RV_RES.IDS_JS_SORT_APPLIED =  "Применена сортировка";
RV_RES.IDS_JS_SORTING_CONDITIONS =  "Условия сортировки";
RV_RES.IDS_JS_SORTED_BY_LABEL =  "Отсортировано по подписям";
RV_RES.IDS_JS_SORTED_BY_VALUE =  "Отсортировано по значению";
RV_RES.IDS_JS_SORT_ASCENDING_ORDER =  "по возрастанию";
RV_RES.IDS_JS_SORT_DESCENDING_ORDER =  "по убыванию";
RV_RES.IDS_JS_FILTER_CONDITIONS =  "Условия фильтра";
RV_RES.IDS_JS_FILTER =  "Фильтр";
RV_RES.IDS_JS_REMOVE_FILTER =  "Удалить фильтр";
RV_RES.IDS_JS_FILTER_INCLUDE =  "Включить {0}";
RV_RES.IDS_JS_FILTER_EXCLUDE =  "Исключить {0}";
RV_RES.IDS_JS_FILTER_GREATER_THAN =  ">";
RV_RES.IDS_JS_FILTER_LESS_THAN =  "<";
RV_RES.IDS_JS_FILTER_GREATER_THAN_EQUAL =  "≥";
RV_RES.IDS_JS_FILTER_LESS_THAN_EQUAL =  "≤";
RV_RES.IDS_JS_FILTER_EQUALS =  "=";
RV_RES.IDS_JS_FILTER_BETWEEN =  "От {0} до {1}";
RV_RES.IDS_JS_FILTER_NOT_BETWEEN =  "Не между {0} и {1}";
RV_RES.IDS_JS_FILTER_APPLIED =  "Фильтр применен";
RV_RES.IDS_JS_REMOVE_FILTER_FOR =  "Убрать фильтр для";
RV_RES.IDS_JS_REMOVE_ALL_FILTERS =  "Удалить все фильтры";
RV_RES.IDS_JS_REMOVE_ALL_FILTERS_FOR_WIDGET =  "Убрать все фильтры для этого виджета";
RV_RES.IDS_JS_HIDDEN =  "Скрытые";
RV_RES.IDS_JS_HIDDEN_ITEMS =  "Скрытые элементы";
RV_RES.IDS_JS_DELETE =  "Удалить";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE =  "Изменить тип вывода";
RV_RES.IDS_JS_ANNOTATION =  "Комментарий";
RV_RES.IDS_JS_NEW_ANNOTATION =  "Добавить комментарий";
RV_RES.IDS_JS_EDIT_ANNOTATION =  "Изменить комментарий";
RV_RES.IDS_JS_DELETE_ANNOTATION =  "Удалить комментарий";
RV_RES.IDS_JS_NEW_WIDGET_ANNOTATION =  "Добавить комментарий";
RV_RES.IDS_JS_EDIT_WIDGET_ANNOTATION =  "Изменить комментарий";
RV_RES.IDS_JS_DELETE_WIDGET_ANNOTATION =  "Удалить комментарий";
RV_RES.IDS_JS_GROUP_UNGROUP =  "Сгруппировать / Разгруппировать";
RV_RES.IDS_JS_MODAL_BACK_IFRAME =  "Пустая рамка";
RV_RES.IDS_JS_EMPTY_CELL =  "Пустая ячейка";
RV_RES.IDS_JS_NO_ENABLED_MENU_ITEMS =  "В открытом меню активные ссылки отсутствуют.";
RV_RES.IDS_JS_REFRESH =  "Обновить";
RV_RES.IDS_JS_REPROMPT =  "Подсказать еще раз";
RV_RES.IDS_JS_EXPLORE_WITH_AAF =  "Explore with Adaptive Analytics";
RV_RES.IDS_JS_CHANGE_PALETTE =  "Изменить цветовую палитру";
RV_RES.IDS_JS_CHANGE_PALETTE_FLOW =  "Обтекание";
RV_RES.IDS_JS_CHANGE_PALETTE_JAZZ =  "Джаз";
RV_RES.IDS_JS_CHANGE_PALETTE_CLASSIC =  "Классический";
RV_RES.IDS_JS_CHANGE_PALETTE_CONTEMPORARY =  "Современный";
RV_RES.IDS_JS_CHANGE_PALETTE_CONTRAST =  "Контраст";
RV_RES.IDS_JS_CHANGE_PALETTE_CORPORATE =  "Корпоративный";
RV_RES.IDS_JS_CHANGE_PALETTE_EXCEL =  "Excel";
RV_RES.IDS_JS_CHANGE_PALETTE_EXCEL_2007 =  "Excel 2007";
RV_RES.IDS_JS_CHANGE_PALETTE_GRADIENTS =  "Градиентный";
RV_RES.IDS_JS_CHANGE_PALETTE_GREY_SCALE =  "Монохромный";
RV_RES.IDS_JS_CHANGE_PALETTE_LEGACY =  "Унаследованная";
RV_RES.IDS_JS_CHANGE_PALETTE_MIXED =  "Смешанный";
RV_RES.IDS_JS_CHANGE_PALETTE_MODERN =  "Модерн";
RV_RES.IDS_JS_CHANGE_PALETTE_PATTERNS =  "Узоры";
RV_RES.IDS_JS_CHANGE_PALETTE_CHART_PALETTE =  "Палитра диаграммы";
RV_RES.IDS_JS_CHANGE_PALETTE_DEFAULT =  "По умолчанию";
RV_RES.IDS_JS_CHANGE_PALETTE_DYNAMIC =  "Динамическая";
RV_RES.IDS_JS_CHANGE_PALETTE_METRO =  "Metro";
RV_RES.IDS_JS_CANT_UNDO =  "Нельзя отменить действие";
RV_RES.IDS_JS_CANT_REDO =  "Нельзя сделать повторно";
RV_RES.IDS_JS_UNDO =  "Отменить";
RV_RES.IDS_JS_REDO =  "Сделать повторно";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_BAR =  "Линейчатая диаграмма";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_COLUMN =  "Гистограмма";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_LINE =  "График";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_PIE =  "Круговая диаграмма";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_SCATTER =  "Диаграмма рассеивания";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_CROSSTAB =  "Перекрестная таблица";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_LIST =  "Таблица списка";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_MORE =  "Больше...";
RV_RES.IDS_JS_INFOBAR_INCLUDE_TEXT =  "включает {0}";
RV_RES.IDS_JS_INFOBAR_EXCLUDE_TEXT =  "исключает {0}";
RV_RES.IDS_JS_INFOBAR_AND_TEXT =  "и";
RV_RES.IDS_JS_INFOBAR_BETWEEN_TEXT =  "между {0} и {1}";
RV_RES.IDS_JS_INFOBAR_NOT_BETWEEN_TEXT =  "не между {0} и {1}";
RV_RES.IDS_JS_COLON =  ":";
RV_RES.IDS_JS_COMMA =  ",";
RV_RES.IDS_JS_ELIPSES =  "...";
RV_RES.IDS_JS_INFOBAR_MINMAX_SEPARATOR_TEXT =  "и";
RV_RES.IDS_JS_INFOBAR_EXPAND =  "Развернуть";
RV_RES.IDS_JS_INFOBAR_COLLAPSE =  "Свернуть";
RV_RES.IDS_JS_INFOBAR_ITEM_COUNT =  "{0} из {1}";
RV_RES.IDS_JS_INFOBAR_EXPLANATION =  "Используйте стрелки вверх и вниз, чтобы просмотреть фильтры и сортировки, примененные к отчету. Можно удалить сортировки и фильтры с помощью клавиши \"delete\".";
RV_RES.IDS_JS_INFOBAR_NUMBER_FILTERS =  "{0}фильтров применено";
RV_RES.IDS_JS_INFOBAR_NUMBER_SORTS =  "{0}сортировок применено";
RV_RES.IDS_JS_INFOBAR_NUMBER_FILTER =  "{0}фильтр применен";
RV_RES.IDS_JS_INFOBAR_NUMBER_SORT =  "{0}сортировка применена";
RV_RES.IDS_JS_INFOBAR_LOCKED =  "нельзя удалить";
RV_RES.IDS_JS_INFOBAR_PROMPT =  "Детали подсказки";
RV_RES.IDS_JS_INFOBAR_SLIDER =  "Ползунок фильтра";
RV_RES.IDS_JS_ANNO_INFOBAR_SHOW =  "Показать";
RV_RES.IDS_JS_ANNO_INFOBAR_HIDE =  "Скрыть";
RV_RES.IDS_JS_ANNO_INFOBAR_BUTTON_EXPLANATION =  "Фильтр был применен. Нажмите вкладку, чтобы перейти к кнопке показать/скрыть.";
RV_RES.IDS_JS_COMMENT_DLG_TITLE =  "Добавить комментарий";
RV_RES.IDS_JS_COMMENT_DLG_MESSAGE =  "Сохранить панель инструментов?";
RV_RES.IDS_JS_COMMENT_DLG_DETAILS =  "Необходимо сохранить панель инструментов, чтобы добавить комментарии.";
RV_RES.IDS_JS_CHANGE_DISPLAY =  "Изменить отображение";
RV_RES.IDS_JS_CHANGE_DISPLAY_SELECT_DATA =  "Перед изменением отображения сначала выберите дату";
RV_RES.IDS_JS_ADVANCED_EDITING =  "Дополнительные возможности";
RV_RES.IDS_JS_RENAME =  "Переименовать";
RV_RES.IDS_JS_RENAMED_ITEM =  "Переименованный элемент";
RV_RES.IDS_JS_RENAMED_ITEM_ORIGINAL_LABEL =  "Оригинальная метка:";
RV_RES.IDS_JS_MOVE =  "Переместить";
RV_RES.IDS_JS_LEFT =  "Слева";
RV_RES.IDS_JS_RIGHT =  "Справа";
RV_RES.IDS_JS_TITLE =  "заголовок";
RV_RES.IDS_JS_CROSSTAB_CORNER =  "Угол перекрестной таблицы";
RV_RES.IDS_JS_RENAME_LABEL =  "Переименовать тип и текст";
RV_RES.IDS_JS_LOADING_EDITING_TOOLS =  "Загрузка дополнительных действий";
RV_RES.IDS_JS_DRILL_DOWN_JAWS =  "\"Перейти ниже\" доступно.";
RV_RES.IDS_JS_DRILL_UP_JAWS =  "\"Перейти выше\" доступно.";
RV_RES.IDS_JS_DRILL_DOWN_UP_JAWS =  "\"Перейти ниже\" и \"перейти выше\" доступны.";
RV_RES.IDS_JS_DRILL_THROUGH_JAWS =  "Сквозной просмотр доступен.";
RV_RES.IDS_JS_RESET_TO_ORIGINAL =  "Сброс";
RV_RES.IDS_JS_WIDGET_PROPERTIES =  "Установить свойства";
RV_RES.IDS_JS_REPORT_INFO_TITLE =  "Инфо";
RV_RES.IDS_JS_REPORT_INFO_TEXT =  "Доступна новая версия данного отчета.";
RV_RES.IDS_JS_REPORT_INFO_LINK_TEXT =  "Получить новую версию";
RV_RES.IDS_SNAPSHOTS =  "Версии";
RV_RES.IDS_JS_VIEW_ALL_SNAPSHOTS =  "Больше...";
RV_RES.IDS_JS_SELECT_SNAPSHOT_DIALOG_TITLE =  "Версии отчета";
RV_RES.IDS_JS_SNAPSHOTS_LIVE =  "Активный";
RV_RES.IDS_JS_SELECT_SNAPSHOT_DIALOG_DESC =  "Выберите другую версию данного отчета.";
RV_RES.IDS_JS_MOST_RECENT_SNAPSHOT =  "Недавние";
RV_RES.IDS_JS_LIST_SEPARATOR =  ",";
RV_RES.IDS_JS_CHART_IMAGE =  "Изображение диаграммы";
RV_RES.IDS_JS_PROPERTY_ROWS_PER_PAGE =  "Максимальное число рядов для отображения на странице:";
RV_RES.IDS_JS_PROPERTY_PROMPT_ON_LOAD =  "Подсказать, когда панель инструментов открыта (только для запрашиваемых отчетов)";
RV_RES.IDS_JS_PROPERTY_RETRIEVE_ENTIRE_REPORT =  "Получить весь отчет (только для сохраненного вывода)";
RV_RES.IDS_JS_PROPERTY_ORIGINAL_REPORT_LOCATION =  "Расположение:";
RV_RES.IDS_JS_PROPERTY_ORIGINAL_REPORT_LOCATION_UNAVAILABLE =  "Недоступен";
RV_RES.IDS_JS_CALCULATION_SELECT_DATA =  "Перед вычислением сначала выберите данные";
RV_RES.IDS_JS_SORT_SELECT_DATA =  "Перед сортировкой сначала выберите данные";
RV_RES.IDS_JS_FILTER_SELECT_DATA =  "Перед фильтрацией сначала выберите данные";
RV_RES.IDS_JS_PROPERTY_FLASHCHARTS_ADMIN_ENABLED =  "Анимация диаграмм включена администратором";
RV_RES.IDS_JS_PROPERTY_FLASHCHARTS_ADMIN_DISABLED =  "Анимация диаграмм выключена администратором";
RV_RES.IDS_JS_PROPERTY_FLASHCHARTS =  "Включить анимацию для диаграмм, которые подходят для этого";
RV_RES.IDS_JS_SHOW_REPORT_SPEC =  "Просмотреть спецификацию отчета";
RV_RES.IDS_JS_ANNOTATION_JAWS =  "Комментарии доступны";
RV_RES.IDS_VIEW_ORIGINAL_LABEL =  "Просмотреть оригинальную метку";
RV_RES.IDS_JS_LABEL_HAS_BEEN_RENAMED =  "Метка была переименована";
RV_RES.IDS_JS_RESET_TO_ORIGINAL_WARNING =  "Перезагрузить виджет к последней доступной версии?";
RV_RES.IDS_JS_RESET_TO_ORIGINAL_WARNING_DESC =  "Перезагрузка заменяет содержимое виджета, и все изменения потеряны.";
RV_RES.IDS_JS_CHART_TABLE =  "Таблица";
RV_RES.IDS_JS_CHART_CROSSTAB =  "Перекрестная таблица";
RV_RES.IDS_JS_CHART_LIST_TABLE =  "Таблица списка";
RV_RES.IDS_JS_CHART_COLUMN =  "Гистограмма";
RV_RES.IDS_JS_CHART_COLUMN_3D =  "Объемная гистограмма";
RV_RES.IDS_JS_CHART_STACKED_COLUMN =  "Гистограмма с накоплением";
RV_RES.IDS_JS_CHART_STACKED_COLUMN_3D =  "Объемная гистограмма с накоплением";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_COLUMN =  "Нормированная гистограмма с накоплением";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_COLUMN_3D =  "Объемная гистограмма с накоплением 100%";
RV_RES.IDS_JS_CHART_3D_AXIS_COLUMN =  "Трехмерная гистограмма";
RV_RES.IDS_JS_CHART_BAR =  "Полоса";
RV_RES.IDS_JS_CHART_BAR_3D =  "Объемная линейчатая диаграмма";
RV_RES.IDS_JS_CHART_STACKED_BAR =  "Строка с накоплением";
RV_RES.IDS_JS_CHART_STACKED_BAR_3D =  "Объемная линейчатая диаграмма с накоплением";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_BAR =  "Строка с накоплением 100%";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_BAR_3D =  "Объемная линейчатая диаграмма с накоплением 100%";
RV_RES.IDS_JS_CHART_LINE =  "Линия";
RV_RES.IDS_JS_CHART_LINE_WITH_MARKERS =  "График с маркерами";
RV_RES.IDS_JS_CHART_LINE_3D =  "Объемный график";
RV_RES.IDS_JS_CHART_LINE_WITH_3D_MARKERS =  "График с объемными маркерами";
RV_RES.IDS_JS_CHART_STEP_LINE_MARKERS =  "Ступенчатый график с маркерами";
RV_RES.IDS_JS_CHART_STEP_LINE =  "Ступенчатый график";
RV_RES.IDS_JS_CHART_STEP_LINE_3D =  "Ступенчатый объемный график";
RV_RES.IDS_JS_CHART_STACKED_LINE_MARKERS =  "График с накоплением с маркерами";
RV_RES.IDS_JS_CHART_STACKED_LINE =  "График с накоплением";
RV_RES.IDS_JS_CHART_STACKED_LINE_3D =  "Объемный график с накоплением";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_LINE_MARKERS =  "График с накоплением 100% с маркерами";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_LINE =  "График с накоплением 100%";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_LINE__3D =  "Объемный график с накоплением 100%";
RV_RES.IDS_JS_CHART_3D_AXIS_LINE =  "Трехмерный график";
RV_RES.IDS_JS_CHART_PIE_DONUT =  "Круг, кольцо";
RV_RES.IDS_JS_CHART_PIE =  "Круговая диаграмма";
RV_RES.IDS_JS_CHART_DONUT =  "Кольцевая диаграмма";
RV_RES.IDS_JS_CHART_PIE_3D =  "Объемная круговая диаграмма";
RV_RES.IDS_JS_CHART_DONUT_3D =  "Объемная кольцевая диаграмма";
RV_RES.IDS_JS_CHART_AREA =  "Диаграмма с областями";
RV_RES.IDS_JS_CHART_AREA_3D =  "Объемная диаграмма с областями";
RV_RES.IDS_JS_CHART_STACKED_AREA =  "Диаграмма с областями с накоплением";
RV_RES.IDS_JS_CHART_STACKED_AREA_3D =  "Объемная диаграмма с областями с накоплением";
RV_RES.IDS_JS_CHART_PERCENT_AREA =  "Область с накоплением 100%";
RV_RES.IDS_JS_CHART_PERCENT_AREA_3D =  "Объемная диаграмма с областями с накоплением 100%";
RV_RES.IDS_JS_CHART_3D_AXIS_AREA =  "Трехмерная диаграмма с областями";
RV_RES.IDS_JS_CHART_SCATTER_BUBBLE_POINT =  "Диаграмма рассеивания, пузырьковая диаграмма, точечная диаграмма";
RV_RES.IDS_JS_CHART_SCATTER =  "Диаграмма рассеивания";
RV_RES.IDS_JS_CHART_BUBBLE =  "Пузырьковая диаграмма";
RV_RES.IDS_JS_CHART_BUBBLE_3D =  "Объемная пузырьковая диаграмма";
RV_RES.IDS_JS_CHART_BUBBLE_WITH_EXCEL_BUBBLE_SIZING =  "Пузырьковая диаграмма с размерами пузырьков, принятыми в Excel";
RV_RES.IDS_JS_CHART_POINT =  "Точечная диаграмма";
RV_RES.IDS_JS_CHART_POINT_3D =  "Точка с объемными маркерами";
RV_RES.IDS_JS_CHART_3D_SCATTER =  "Трехмерная диаграмма рассеивания";
RV_RES.IDS_JS_CHART_GAUGE =  "Эталонная диаграмма";
RV_RES.IDS_JS_CHART_DIAL_GAUGE =  "Циферблатная эталонная диаграмма";
RV_RES.IDS_CONTENT_DISPLAY_ERROR =  "Не удается отобразить содержимое. Возможно, оно удалено, либо у вас недостаточно прав.";
RV_RES.IDS_CONTENT_INSERT_ERROR =  "Не удается вставить содержимое.";
RV_RES.IDS_CANNOT_SAVE_CONTENT_ERROR =  "Не удается сохранить содержимое. У вас недостататочно прав.";
RV_RES.IDS_JS_NULL =  "Нулевой";
RV_RES.IDS_JS_GLOBAL_PROMPTS_NOT_RESPONDING_WARNING =  "Чтобы избежать неожиданных результатов, этот виджет сейчас не отвечает на запросы.<br><br>Установите запросы, на которые требуется получать ответы от этого виджета при помощи функции Прослушать события при помощи виджета.";
RV_RES.IDS_JS_LISTEN_TO_LINK =  "Прослушать события с помощью виджета";
RV_RES.IDS_RAP_ACTION_NOT_AVAILABLE =  "Действие недоступно для выбранных данных.";
RV_RES.IDS_RAP_ACTION_NOT_AVAILABLE_WITH_PARAM =  "{0} недоступно для выбранных данных.";
RV_RES.IDS_RAP_DISPLAY_TYPE_NOT_AVAILABLE =  "{0} недоступно для выбранных данных.";
RV_RES.IDS_RAP_ADDITION =  "Сложение";
RV_RES.IDS_RAP_SUBTRACTION =  "Вычитание";
RV_RES.IDS_RAP_MULTIPLICATION =  "Умножение";
RV_RES.IDS_RAP_DIVISION =  "Деление";
RV_RES.IDS_RAP_PERCENT_DIFFERENCE =  "Процентное различие";
RV_RES.IDS_JS_WAIT_PAGE_LOADING =  "Загрузка...";
RV_RES.IDS_JS_ERROR =  "Ошибка";
RV_RES.IDS_JS_READY =  "Готов";
RV_RES.IDS_REPORT_WIDGET_PROPERTY_TAB_TITLE =  "Отчет";
RV_RES.IDS_CONV_CANCELED_ERROR =  "Не удается завершить запрос.";
RV_RES.QP_GNL_IDS_CHANGE_REPORT_SETTINGS =  "Изменить параметры отчета";
RV_RES.QP_GNL_IDS_DRILL_THROUGHT =  "Сквозной просмотр";
RV_RES.QP_GNL_POWERPLAY_FOR_THE_WEB =  "PowerPlay Studio";
RV_RES.RAP_NOT_ENOUGH_DIMENSIONS_FOR_CHART =  "Не хватает измерений для указанной диаграммы";
RV_RES.RAP_NOT_ENOUGH_MEASURES_FOR_CHART =  "Не хватает размерностей для указанной диаграммы";
RV_RES.RAP_RANGEFILTER_DATATYPE_UNSUPPORTED =  "Фильтры диапазонов не поддерживаются этим типом данных.";
RV_RES.NO_DATA_MESSAGE =  "Нет доступных данных.";
RV_RES.RAP_ANNOTATIONS_PAGE_TITLE =  "Комментарии";
RV_RES.RAP_REPORT_ANNOTATIONS_TITLE =  "Комментарии к отчету";
RV_RES.RAP_PROMPT_BUTTON_APPLY =  "Применить";
RV_RES.RAP_CANNOT_CONVERT_TO_LIST =  "Выбранный контейнер данных невозможно преобразовать в список.";
RV_RES.UNAVAILABLE =  "Недоступно";
