/*
 *+=========================================================================+
 *| IBM Confidential                                                        |
 *| Licensed Materials - Property of IBM                                    |
 *| BI and PM: viewer                                                         |
 *| (C) Copyright IBM Corp. 2002, 2010                                      |
 *|                                                                         |
 *| US Government Users Restricted Rights - Use, duplication or             |
 *| disclosure restricted by GSA ADP Schedule Contract with IBM Corp.       |
 *|                                                                         |
 *+=========================================================================+
*/
var RV_RES = {};
RV_RES.IMAGE_COGNOS_LOGO =  "IBM Cognos Viewer";
RV_RES.IDS_SKIP_TO_REPORT =  "Hoppa till rapport. Ctrl + Skift + 2-länk.";
RV_RES.IDS_SKIP_TO_NAVIGATION =  "Hoppa till sidnavigering. Ctrl + Skift + n-länk.";
RV_RES.IDS_SKIP_NAVIGATION_LINKS_LABEL =  "Navigeringslänkar";
RV_RES.DTA_TITLE =  "Assistera detaljvisning";
RV_RES.DTA_INTRO =  "Med hjälp av metadata och filterparametrar kan du konfigurera möjligheten att visa detaljer från PowerPlay till Cognos 8.";
RV_RES.DTA_INTRO_VIZ =  "Med hjälp av metadata och filterparametrar kan du konfigurera möjligheten att visa detaljer från Visualizer till Cognos 8.";
RV_RES.DTA_TARGET =  "Målrapport:";
RV_RES.DTA_TARGET_NOT_FOUND =  "Det går inte att hitta den angivna målrapporten.";
RV_RES.DTA_METADATA_LABEL =  "Kubmetadata för PowerPlay";
RV_RES.DTA_METADATA_LABEL_VIZ =  "Metadata för Visualizer";
RV_RES.DTA_METADATA_HINT =  "Om du vill borra måste du mappa metadataobjekt från PowerPlay-kuben till dem i Cognos 8-paketet; de kanske inte är identiska. Objekten nedan är tillgängliga från den valda dimensionen och nivån i PowerPlay-kuben.";
RV_RES.DTA_METADATA_HINT_VIZ =  "Om du vill visa detaljer måste du mappa metadataobjekt från Visualizer till dem i Cognos 8-paketet; de kanske inte är identiska. Objekten nedan är tillgängliga från de Visualization-filterinställningar och diagramval som har angetts.";
RV_RES.DTA_METADATA_TITLE =  "Metadataobjekt";
RV_RES.DTA_FILTER_LABEL =  "Cognos 8-filteruttryck";
RV_RES.DTA_FILTER_HINT =  "Följande filteruttryck kan läggas till i Cognos 8-rapporten om du vill lägga till detaljvisningsfunktioner från PowerPlay-kuben. Om metadataobjekten från PowerPlay-kuben och Cognos 8-paketet är identiska kan du använda uttrycken som filter i Cognos 8-rapporten.";
RV_RES.DTA_FILTER_HINT_VIZ =  "Följande filteruttryck kan läggas till i Cognos 8-rapporten om du vill lägga till detaljvisningsfunktioner från Visualizer. Om metadataobjekten från Visualizer och Cognos 8-paketet är identiska kan du använda uttrycken som filter i Cognos 8-rapporten.";
RV_RES.DTA_FILTER_PARAM_TITLE =  "Parametervärden";
RV_RES.DTA_NO_COL =  "Inga metadata är tillgängliga.";
RV_RES.DTA_DEBUG =  "Felsök";
RV_RES.DTA_DEBUG_HINT =  "Följande parametrar skickades.";
RV_RES.REPORT_VIEWER_WINDOW_TITLE =  "IBM Cognos Viewer";
RV_RES.RV_RUNNING =  "Din rapport körs.";
RV_RES.RV_RUN_AND_SAVE =  "I stället för att vänta kan du låta den köras i bakgrunden och";
RV_RES.RV_RUN_AND_SAVE_SAVE =  "spara";
RV_RES.RV_RUN_AND_SAVE_1 =  "resultatet för användning senare.";
RV_RES.RV_NO_OUTPUT =  "Inga utdata tillgängliga.";
RV_RES.RV_REPORT_SAVED =  "Rapporten kommer att sparas.";
RV_RES.RV_RUN_AGAIN =  "Kör igen";
RV_RES.RV_PLEASE_WAIT =  "Vänta...";
RV_RES.NEXT_PAGE =  "Nästa sida";
RV_RES.PREV_PAGE =  "Föregående sida";
RV_RES.FIRST_PAGE =  "Överst";
RV_RES.LAST_PAGE =  "Nederst";
RV_RES.DRILLTHRU_DIALOG_TITLE =  "Välj en rapport";
RV_RES.DRILLTHRU_DIALOG_DESCRIPTION =  "Tillgängliga rapporter:";
RV_RES.CLOSE =  "Stäng";
RV_RES.EXIT =  "Gå tillbaka";
RV_RES.ABOUT =  "Om";
RV_RES.IDS_JS_ABOUT_FRAME_TITLE =  "Om (dialogruta)";
RV_RES.HOME =  "Hem";
RV_RES.CANCEL =  "Avbryt";
RV_RES.IDS_JS_OK =  "OK";
RV_RES.IDS_JS_RETRY =  "Försök igen";
RV_RES.IDS_JS_DETAILS =  "Information";
RV_RES.NAME =  "Namn";
RV_RES.RV_BUSY_OPTIONS_SELECTED =  "I stället för att vänta kan du ange att den ska köras i bakgrunden med något av följande leveransalternativ:";
RV_RES.RV_BUSY_OPTIONS_UNSELECTED =  "I stället för att vänta kan du välja en leveransmetod som innebär att rapporten körs i bakgrunden.";
RV_RES.RV_BUSY_OPTIONS_LINK =  "Välj en leveransmetod.";
RV_RES.RV_PRINT_REPORT =  "Skriv ut rapporten";
RV_RES.PRINT_AS_PDF =  "Skriv ut som PDF";
RV_RES.IDS_PRINT_AS_PDF =  "Skriv ut som PDF";
RV_RES.RV_EMAIL_REPORT =  "E-postrapport";
RV_RES.IDS_JS_EMAIL_REPORT_IFRAME_TITLE =  "Ange e-postalternativ (dialogruta)";
RV_RES.RV_SAVE_REPORT =  "Spara rapport";
RV_RES.RV_SAVE_AS_REPORT_VIEW =  "Spara som rapportvisning";
RV_RES.IDS_JS_SAVE_AS_REPORT_VIEW_IFRAME_TITLE =  "Spara som rapportvy (dialogruta)";
RV_RES.RV_DOWNLOAD_REPORT =  "Hämta rapporten";
RV_RES.RV_RUN =  "Kör";
RV_RES.RV_VIEW =  "Visa";
RV_RES.RV_BURST =  "Burst-utdata:";
RV_RES.RV_GO_TO_OPTIONS =  "Gå till alternativ";
RV_RES.RV_VIEW_FORMAT_ALT =  "Ändra rapportformat";
RV_RES.RV_VIEW_HTML =  "Visa i HTML-format";
RV_RES.RV_VIEW_PDF =  "Visa i PDF-format";
RV_RES.RV_VIEW_CSV =  "Visa i CSV-format";
RV_RES.RV_EXPORT_TO =  "Exportera till";
RV_RES.RV_PDF =  "PDF";
RV_RES.RV_CSV =  "CSV";
RV_RES.RV_XML =  "XML";
RV_RES.RV_EXCEL_2000 =  "Excel 2000";
RV_RES.RV_EXCEL_2000SF =  "Enstaka blad i Excel 2000";
RV_RES.RV_EXCEL_2002 =  "Excel 2002";
RV_RES.RV_EXCEL_2007 =  "Excel 2007";
RV_RES.RV_VIEW_OPTIONS =  "Visa i Excel-alternativ";
RV_RES.RV_VIEW_EXCEL =  "Visa i Excel 2000-format";
RV_RES.RV_VIEW_XML =  "Visa i XML-format";
RV_RES.RV_VIEW_XLWA =  "Visa i Excel 2002-format";
RV_RES.RV_VIEW_SINGLE_EXCEL =  "Visa på enstaka blad i Excel 2000-format";
RV_RES.RV_VIEW_SPREADSHEETML =  "Visa i Excel 2007-format";
RV_RES.RV_REPORT_IS_READY =  "Rapporten är klar och hämtas till webbläsaren om en liten stund.";
RV_RES.RV_PREVIOUS_REPORT =  "Föregående rapport";
RV_RES.RV_DRILL_UP =  "Borra uppåt";
RV_RES.RV_DRILL_UP_TIP =  "Borra uppåt";
RV_RES.RV_DRILL_DOWN =  "Borra nedåt";
RV_RES.RV_DRILL_DOWN_TIP =  "Borra nedåt";
RV_RES.RV_NEW =  "Nytt";
RV_RES.RV_GO_TO =  "Gå till";
RV_RES.RV_GO_TO_ELIPSIS =  "Gå till...";
RV_RES.RV_GO_TO_TIP =  "Gå till relaterad information";
RV_RES.RV_MORE =  "Relaterade länkar...";
RV_RES.RV_SEARCH =  "Sök...";
RV_RES.RV_DOWNLOAD_CHART =  "Hämta diagram";
RV_RES.RV_SUBSCRIBE =  "Prenumerera";
RV_RES.RV_ALERT_NEW_VERSION =  "Meddela mig om nya versioner";
RV_RES.RV_DO_NOT_ALERT_NEW_VERSION =  "Meddela mig inte om nya versioner";
RV_RES.RV_ALERT_NEW_VERSION_CONFIRM =  "Denna rapport skickas till dig via e-post varje gång en ny version blir tillgänglig.\n\nAlla meddelanden skickas till {0}. Du kan ändra denna e-postadress genom att ändra inställningarna.";
RV_RES.RV_DO_NOT_ALERT_NEW_VERSION_CONFIRM =  "Du varnas inte längre när nya versioner av denna rapport blir tillgängliga.";
RV_RES.RV_NEW_WATCH_RULE =  "Meddela med ny bevakningsregel...";
RV_RES.RV_NO_WATCH_RULES =  "Inga poster";
RV_RES.RV_MODIFY_WATCH_RULE =  "Ändra...";
RV_RES.RV_DELETE_WATCH_RULE =  "Ta bort";
RV_RES.RV_CONFIRM_DELETE_WATCH_RULE =  "Vill du ta bort denna post?";
RV_RES.RV_ACTION_ERROR =  "CV-0001 Åtgärden stöds inte.";
RV_RES.RV_COGNOS_VIEWER_DISPATCHER_HANDLER_ERROR =  "CV-0002 Begäran är ogiltig. Detaljer är tillgängliga i loggen. Kontakta administratören.";
RV_RES.RV_VALIDATION =  "CV-0003 IBM Säkerhetsavslag för Cognos Viewer. Din begäran avslogs eftersom den inte klarade inmatningsvalideringen i IBM Cognos Viewer. Avslagsinformation finns i loggen. Kontakta administratören.";
RV_RES.RV_COGNOS_VIEWER_SERVICE_FACTORY_ERROR =  "CV-0004 Tjänsten {0} kunde inte läsas in. Kontakta administratören.";
RV_RES.RV_COGNOS_VIEWER_REPORT_SPECIFICATION_FACTORY_ERROR =  "CV-0005 Rapportspecifikation kunde inte läsas in. Kontakta administratören.";
RV_RES.RV_DRILL_ACTION_ERROR =  "CV-0006 Borrningsbegäran är ogiltig. Kontakta administratören.";
RV_RES.RV_UNEXPECTED_SOAP_RESPONSE_ERROR =  "CV-0007 Ett oväntat soap-svar returnerades.";
RV_RES.RV_INVALID_AUTHORED_DRILL_REQUEST =  "CV-0008 De skapade detaljvisningsbegäran var ogiltig.";
RV_RES.GOTO_PAGE =  "Gå till";
RV_RES.GOTO_LOADING =  "Läser in...";
RV_RES.GOTO_AVAILABLE_LINKS =  "Tillgängliga länkar:";
RV_RES.GOTO_NO_ITEMS_FOUND =  "Inga poster.";
RV_RES.GOTO_WORKING =  "Arbetar.";
RV_RES.GOTO_NO_PRIVILEGE =  "Du har inte behörighet att gå till målrapporten.";
RV_RES.PLAYBACK =  "Uppspelning";
RV_RES.RV_MISSING_OUTPUT_CLICK_TO_RUN_REPORT_CAPTION =  "Inga sparade rapporter matchar angivna användarfrågor. Klicka på körningsknappen om du vill köra rapporten.";
RV_RES.RV_CLICK_TO_RUN_REPORT_CAPTION =  "Klicka på körningsknappen om du vill köra rapporten.";
RV_RES.RV_TOOLBAR_KEEP_THIS_VERSION =  "Behåll denna version";
RV_RES.RV_TOOLBAR_ADD_THIS_REPORT =  "Lägg till denna rapport";
RV_RES.RV_TOOLBAR_ADD_TO_MY_FOLDERS =  "Lägg till i Mina mappar";
RV_RES.IDS_JS_ADD_TO_MY_FOLDERS_IFRAME_TITLE =  "Lägg till i Mina mappar (dialogruta)";
RV_RES.RV_TOOLBAR_ADD_TO_MY_BOOKMARKS =  "Lägg till i Mina bokmärken";
RV_RES.RV_TOOLBAR_WATCH_NEW_VERSIONS =  "Bevaka nya versioner";
RV_RES.RV_TOOLBAR_ANNOTATE_VERSION =  "Lägg till kommentarer";
RV_RES.RV_TOOLBAR_OPEN_WITH_REPORT_STUDIO =  "Öppna med Report Studio";
RV_RES.RV_TOOLBAR_OPEN_WITH_QUERY_STUDIO =  "Öppna med Query Studio";
RV_RES.RV_TOOLBAR_OPEN_WITH_ANALYSIS_STUDIO =  "Öppna med Analysis Studio";
RV_RES.RV_TOOLBAR_OPEN_WITH =  "Öppna med";
RV_RES.RV_VIEW_RECENT_REPORT =  "Visa den senaste rapporten";
RV_RES.RV_RUN_REPORT =  "Kör rapporten";
RV_RES.RV_VIEW_REPORT =  "Visa rapportversionen";
RV_RES.RV_NEW_COMMENT =  "Lägg till en kommentar";
RV_RES.RV_VIEW_COMMENT_NAME =  "Namn:";
RV_RES.RV_VIEW_COMMENT_CONTENTS =  "Kommentar:";
RV_RES.RV_VIEW_COMMENT_MODTIME =  "Ändrat (tid):";
RV_RES.RV_VIEW_COMMENT_OWNER =  "Ägare:";
RV_RES.RV_VIEW_COMMENT =  "Visa";
RV_RES.RV_LOG_OFF =  "Logga ut";
RV_RES.RV_LOG_ON =  "Logga in";
RV_RES.RV_SECURITY_EXCEPTION =  "Du kan inte se rapporten eftersom en nödvändig kvalificerad behörighet saknas.";
RV_RES.RV_DEBUG_PARAMETER_NAME =  "Parameternamn";
RV_RES.RV_DEBUG_MODEL_ITEM =  "Modellobjekt";
RV_RES.RV_DEBUG_CHANNEL =  "Kanal";
RV_RES.RV_DEBUG_VALUE =  "Värde";
RV_RES.RV_ABOUT_DESCRIPTION =  "Om IBM Cognos Viewer";
RV_RES.RV_EMPTY_CLEANUPLIST_ERROR =  "CV-0009 En tom rensningslista påträffades.";
RV_RES.RV_COULD_NOT_LOAD_TOOLBAR_SPEC_ERROR =  "CV-0010 Verktygsfältspecifikationen kunde inte läsas in.";
RV_RES.RV_LINEAGE =  "Härkomst";
RV_RES.RV_GLOSSARY =  "Ordlista";
RV_RES.IDS_ANNOTATION_TITLE =  "Lägg till en kommentar";
RV_RES.IDS_VIEW_ANNOTATION_TITLE =  "Visa kommentar";
RV_RES.IDS_MODIFY_ANNOTATION_TITLE =  "Ändra kommentar";
RV_RES.IDS_ANNOTATION_TITLE_NAME_LOCATION =  "Ange kommentaren - {wizardTitle}";
RV_RES.IDS_ANNOTATION_NEW_INTRO =  "Ange namn och innehåll för kommentaren.";
RV_RES.IDS_ANNOTATION_NEW_NAME =  "Namn:";
RV_RES.IDS_ANNOTATION_NEW_DESCRIPTION =  "Kommentar:";
RV_RES.IDS_ANNOTATION_NEW_SCREENTIP =  "Skärmtips:";
RV_RES.IDS_ANNOTATION_DEFAULT_NAME =  "{measureName} = {value1}";
RV_RES.IDS_ANNOTATION_LONG_MSG_ALERT =  "Kommentaren får inte överskrida den maximala längden på 3 772 tecken.";
RV_RES.IDS_UNSUPPORTED_FRAGMENT_JAVASCRIPT =  "Det går inte att visa rapporten eftersom den innehåller javascript-kod som inte stöds. Använd Safe Mode Viewer-portleten eller kontakta systemadministratören.";
RV_RES.IDS_IFRAME_TITLE =  "{0} - {1} utdataversion.";
RV_RES.IDS_JS_CALCULATE =  "Beräkna";
RV_RES.IDS_JS_CALCULATION =  "Beräkning";
RV_RES.IDS_JS_CALCULATE_PERCENT_DIFFERENCE =  "%-avvikelse";
RV_RES.IDS_JS_CALCULATE_NUMBER =  "tal";
RV_RES.IDS_JS_CALCULATE_ENTER_NUMBER_TITLE =  "Ange tal";
RV_RES.IDS_JS_CALCULATE_ENTER_NUMBER_DESCRIPTION =  "Ange talet att använda i beräkningen '{0}'";
RV_RES.IDS_JS_CALCULATE_ENTER_NUMBER =  "Tal:";
RV_RES.IDS_JS_EDIT_CONTENT =  "Gör mer…";
RV_RES.IDS_JS_SORT =  "Sortera";
RV_RES.IDS_JS_DONT_SORT =  "Sortera inte";
RV_RES.IDS_JS_SORT_ASCENDING =  "Sortera stigande";
RV_RES.IDS_JS_SORT_DESCENDING =  "Sortera fallande";
RV_RES.IDS_JS_SORT_BY_ASCENDING =  "Ascending";
RV_RES.IDS_JS_SORT_BY_DESCENDING =  "Descending";
RV_RES.IDS_JS_SORT_BY_LABEL =  "Sortera efter etikett";
RV_RES.IDS_JS_SORT_BY_VALUE =  "Sortera efter värde";
RV_RES.IDS_JS_SORT_APPLIED =  "Sortering tillämpad";
RV_RES.IDS_JS_SORTING_CONDITIONS =  "Sorteringsvillkor";
RV_RES.IDS_JS_SORTED_BY_LABEL =  "Sorterad efter etikett";
RV_RES.IDS_JS_SORTED_BY_VALUE =  "Sorterad efter värde";
RV_RES.IDS_JS_SORT_ASCENDING_ORDER =  "stigande";
RV_RES.IDS_JS_SORT_DESCENDING_ORDER =  "fallande";
RV_RES.IDS_JS_FILTER_CONDITIONS =  "Filtervillkor";
RV_RES.IDS_JS_FILTER =  "Filter";
RV_RES.IDS_JS_REMOVE_FILTER =  "Ta bort filter";
RV_RES.IDS_JS_FILTER_INCLUDE =  "Inkludera {0}";
RV_RES.IDS_JS_FILTER_EXCLUDE =  "Exkludera {0}";
RV_RES.IDS_JS_FILTER_GREATER_THAN =  ">";
RV_RES.IDS_JS_FILTER_LESS_THAN =  "<";
RV_RES.IDS_JS_FILTER_GREATER_THAN_EQUAL =  "≥";
RV_RES.IDS_JS_FILTER_LESS_THAN_EQUAL =  "≤";
RV_RES.IDS_JS_FILTER_EQUALS =  "=";
RV_RES.IDS_JS_FILTER_BETWEEN =  "Mellan {0} och {1}";
RV_RES.IDS_JS_FILTER_NOT_BETWEEN =  "Inte mellan {0} och {1}";
RV_RES.IDS_JS_FILTER_APPLIED =  "Filter tillämpat";
RV_RES.IDS_JS_REMOVE_FILTER_FOR =  "Ta bort filter för";
RV_RES.IDS_JS_REMOVE_ALL_FILTERS =  "Ta bort alla filter";
RV_RES.IDS_JS_REMOVE_ALL_FILTERS_FOR_WIDGET =  "Ta bort alla filter för den här widgeten";
RV_RES.IDS_JS_HIDDEN =  "Dold";
RV_RES.IDS_JS_HIDDEN_ITEMS =  "Dolda objekt";
RV_RES.IDS_JS_DELETE =  "Ta bort";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE =  "Ändra visningstyp";
RV_RES.IDS_JS_ANNOTATION =  "Kommentar";
RV_RES.IDS_JS_NEW_ANNOTATION =  "Lägg till kommentar";
RV_RES.IDS_JS_EDIT_ANNOTATION =  "Redigera kommentar";
RV_RES.IDS_JS_DELETE_ANNOTATION =  "Ta bort kommentar";
RV_RES.IDS_JS_NEW_WIDGET_ANNOTATION =  "Lägg till kommentar";
RV_RES.IDS_JS_EDIT_WIDGET_ANNOTATION =  "Redigera kommentar";
RV_RES.IDS_JS_DELETE_WIDGET_ANNOTATION =  "Ta bort kommentar";
RV_RES.IDS_JS_GROUP_UNGROUP =  "Gruppera/Dela upp grupp";
RV_RES.IDS_JS_MODAL_BACK_IFRAME =  "Tom ram";
RV_RES.IDS_JS_EMPTY_CELL =  "Tom cell";
RV_RES.IDS_JS_NO_ENABLED_MENU_ITEMS =  "Det finns inga aktiva länkar på den öppnade menyn.";
RV_RES.IDS_JS_REFRESH =  "Uppdatera";
RV_RES.IDS_JS_REPROMPT =  "Fråga igen";
RV_RES.IDS_JS_EXPLORE_WITH_AAF =  "Explore with Adaptive Analytics";
RV_RES.IDS_JS_CHANGE_PALETTE =  "Ändra färgpalett";
RV_RES.IDS_JS_CHANGE_PALETTE_FLOW =  "Flöde";
RV_RES.IDS_JS_CHANGE_PALETTE_JAZZ =  "Jazz";
RV_RES.IDS_JS_CHANGE_PALETTE_CLASSIC =  "Klassisk";
RV_RES.IDS_JS_CHANGE_PALETTE_CONTEMPORARY =  "Samtida";
RV_RES.IDS_JS_CHANGE_PALETTE_CONTRAST =  "Kontrast";
RV_RES.IDS_JS_CHANGE_PALETTE_CORPORATE =  "Affärsmässig";
RV_RES.IDS_JS_CHANGE_PALETTE_EXCEL =  "Excel";
RV_RES.IDS_JS_CHANGE_PALETTE_EXCEL_2007 =  "Excel 2007";
RV_RES.IDS_JS_CHANGE_PALETTE_GRADIENTS =  "Toningar";
RV_RES.IDS_JS_CHANGE_PALETTE_GREY_SCALE =  "Gråskala";
RV_RES.IDS_JS_CHANGE_PALETTE_LEGACY =  "Tidigare";
RV_RES.IDS_JS_CHANGE_PALETTE_MIXED =  "Blandat";
RV_RES.IDS_JS_CHANGE_PALETTE_MODERN =  "Modern";
RV_RES.IDS_JS_CHANGE_PALETTE_PATTERNS =  "Mönster";
RV_RES.IDS_JS_CHANGE_PALETTE_CHART_PALETTE =  "Diagrampalett";
RV_RES.IDS_JS_CHANGE_PALETTE_DEFAULT =  "Standard";
RV_RES.IDS_JS_CHANGE_PALETTE_DYNAMIC =  "Dynamisk";
RV_RES.IDS_JS_CHANGE_PALETTE_METRO =  "Metro";
RV_RES.IDS_JS_CANT_UNDO =  "Det går inte att ångra";
RV_RES.IDS_JS_CANT_REDO =  "Det går inte att göra om";
RV_RES.IDS_JS_UNDO =  "Ångra";
RV_RES.IDS_JS_REDO =  "Gör om";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_BAR =  "Stapeldiagram";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_COLUMN =  "Kolumndiagram";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_LINE =  "Linjediagram";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_PIE =  "Cirkeldiagram";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_SCATTER =  "Spridningsdiagram";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_CROSSTAB =  "Korstabell";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_LIST =  "Listtabell";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_MORE =  "Mer...";
RV_RES.IDS_JS_INFOBAR_INCLUDE_TEXT =  "inkluderar {0}";
RV_RES.IDS_JS_INFOBAR_EXCLUDE_TEXT =  "exkluderar {0}";
RV_RES.IDS_JS_INFOBAR_AND_TEXT =  "och";
RV_RES.IDS_JS_INFOBAR_BETWEEN_TEXT =  "mellan {0} och {1}";
RV_RES.IDS_JS_INFOBAR_NOT_BETWEEN_TEXT =  "inte mellan {0} och {1}";
RV_RES.IDS_JS_COLON =  ":";
RV_RES.IDS_JS_COMMA =  ",";
RV_RES.IDS_JS_ELIPSES =  "...";
RV_RES.IDS_JS_INFOBAR_MINMAX_SEPARATOR_TEXT =  "och";
RV_RES.IDS_JS_INFOBAR_EXPAND =  "Expandera";
RV_RES.IDS_JS_INFOBAR_COLLAPSE =  "Komprimera";
RV_RES.IDS_JS_INFOBAR_ITEM_COUNT =  "{0} av {1}";
RV_RES.IDS_JS_INFOBAR_EXPLANATION =  "Använd upp- och nedtangenterna för att granska filter och sorteringar som har tillämpats på rapporten. Du kan ta bort sorteringar och filter med Del-tangenten.";
RV_RES.IDS_JS_INFOBAR_NUMBER_FILTERS =  "{0}filter tillämpade";
RV_RES.IDS_JS_INFOBAR_NUMBER_SORTS =  "{0}sorteringar tillämpade";
RV_RES.IDS_JS_INFOBAR_NUMBER_FILTER =  "{0}filter tillämpat";
RV_RES.IDS_JS_INFOBAR_NUMBER_SORT =  "{0}sortering tillämpad";
RV_RES.IDS_JS_INFOBAR_LOCKED =  "kan inte tas bort";
RV_RES.IDS_JS_INFOBAR_PROMPT =  "Användarfrågedetaljer";
RV_RES.IDS_JS_INFOBAR_SLIDER =  "Reglagefilter";
RV_RES.IDS_JS_ANNO_INFOBAR_SHOW =  "Visa";
RV_RES.IDS_JS_ANNO_INFOBAR_HIDE =  "Dölj";
RV_RES.IDS_JS_ANNO_INFOBAR_BUTTON_EXPLANATION =  "Filtret användes. Tryck på tabbtangent för att fokusera visa/dölj knapp.";
RV_RES.IDS_JS_COMMENT_DLG_TITLE =  "Lägg till kommentar";
RV_RES.IDS_JS_COMMENT_DLG_MESSAGE =  "Vill du spara den här kontrollpanelen?";
RV_RES.IDS_JS_COMMENT_DLG_DETAILS =  "Du måste spara kontrollpanelen för att kunna lägga till kommentarer.";
RV_RES.IDS_JS_CHANGE_DISPLAY =  "Ändra visning";
RV_RES.IDS_JS_CHANGE_DISPLAY_SELECT_DATA =  "Markera data först innan visning ändras";
RV_RES.IDS_JS_ADVANCED_EDITING =  "Gör mer";
RV_RES.IDS_JS_RENAME =  "Ändra namn";
RV_RES.IDS_JS_RENAMED_ITEM =  "Objekt med ändrat namn";
RV_RES.IDS_JS_RENAMED_ITEM_ORIGINAL_LABEL =  "Ursprunglig etikett:";
RV_RES.IDS_JS_MOVE =  "Flytta";
RV_RES.IDS_JS_LEFT =  "Vänster";
RV_RES.IDS_JS_RIGHT =  "Höger";
RV_RES.IDS_JS_TITLE =  "rubrik";
RV_RES.IDS_JS_CROSSTAB_CORNER =  "Korstabellshörn";
RV_RES.IDS_JS_RENAME_LABEL =  "Ändra namn på typ och text";
RV_RES.IDS_JS_LOADING_EDITING_TOOLS =  "Läser in ytterligare åtgärder";
RV_RES.IDS_JS_DRILL_DOWN_JAWS =  "Nedåtborrning tillgängligt.";
RV_RES.IDS_JS_DRILL_UP_JAWS =  "Uppåtborrning tillgängligt.";
RV_RES.IDS_JS_DRILL_DOWN_UP_JAWS =  "Nedåt- och uppåtborrning tillgängligt.";
RV_RES.IDS_JS_DRILL_THROUGH_JAWS =  "Detaljvisning tillgängligt.";
RV_RES.IDS_JS_RESET_TO_ORIGINAL =  "Återställ";
RV_RES.IDS_JS_WIDGET_PROPERTIES =  "Ange egenskaper";
RV_RES.IDS_JS_REPORT_INFO_TITLE =  "Info";
RV_RES.IDS_JS_REPORT_INFO_TEXT =  "En ny version av den här rapporten är tillgänglig.";
RV_RES.IDS_JS_REPORT_INFO_LINK_TEXT =  "Hämta ny version";
RV_RES.IDS_SNAPSHOTS =  "Versioner";
RV_RES.IDS_JS_VIEW_ALL_SNAPSHOTS =  "Mer...";
RV_RES.IDS_JS_SELECT_SNAPSHOT_DIALOG_TITLE =  "Rapportversioner";
RV_RES.IDS_JS_SNAPSHOTS_LIVE =  "Live";
RV_RES.IDS_JS_SELECT_SNAPSHOT_DIALOG_DESC =  "Välj en annan version av den här rapporten.";
RV_RES.IDS_JS_MOST_RECENT_SNAPSHOT =  "Senaste";
RV_RES.IDS_JS_LIST_SEPARATOR =  ",";
RV_RES.IDS_JS_CHART_IMAGE =  "Diagrambild";
RV_RES.IDS_JS_PROPERTY_ROWS_PER_PAGE =  "Maximalt antal rader att visa per sida:";
RV_RES.IDS_JS_PROPERTY_PROMPT_ON_LOAD =  "Användarfråga när kontrollpanel öppnas (bara användarfrågerapporter)";
RV_RES.IDS_JS_PROPERTY_RETRIEVE_ENTIRE_REPORT =  "Hämta hela rapporten (bara sparade utdata)";
RV_RES.IDS_JS_PROPERTY_ORIGINAL_REPORT_LOCATION =  "Plats:";
RV_RES.IDS_JS_PROPERTY_ORIGINAL_REPORT_LOCATION_UNAVAILABLE =  "Ej tillgänglig";
RV_RES.IDS_JS_CALCULATION_SELECT_DATA =  "Markera data före beräkning";
RV_RES.IDS_JS_SORT_SELECT_DATA =  "Markera data före sortering";
RV_RES.IDS_JS_FILTER_SELECT_DATA =  "Markera data före filtrering";
RV_RES.IDS_JS_PROPERTY_FLASHCHARTS_ADMIN_ENABLED =  "Diagramanimering aktiverat av administratör";
RV_RES.IDS_JS_PROPERTY_FLASHCHARTS_ADMIN_DISABLED =  "Diagramanimering inaktiverat av administratör";
RV_RES.IDS_JS_PROPERTY_FLASHCHARTS =  "Aktivera diagramanimering för lämpliga diagram";
RV_RES.IDS_JS_SHOW_REPORT_SPEC =  "Visa rapportspecifikation";
RV_RES.IDS_JS_ANNOTATION_JAWS =  "Kommentar är tillgängliga";
RV_RES.IDS_VIEW_ORIGINAL_LABEL =  "Visa ursprunglig etikett";
RV_RES.IDS_JS_LABEL_HAS_BEEN_RENAMED =  "Etikett har ändrats";
RV_RES.IDS_JS_RESET_TO_ORIGINAL_WARNING =  "Vill du återställa widgeten till den senast tillgängliga versionen?";
RV_RES.IDS_JS_RESET_TO_ORIGINAL_WARNING_DESC =  "Vid återställning ersätts widgetinnehållet och eventuella ändringar går förlorade.";
RV_RES.IDS_JS_CHART_TABLE =  "Tabell";
RV_RES.IDS_JS_CHART_CROSSTAB =  "Korstabell";
RV_RES.IDS_JS_CHART_LIST_TABLE =  "Listtabell";
RV_RES.IDS_JS_CHART_COLUMN =  "Kolumn";
RV_RES.IDS_JS_CHART_COLUMN_3D =  "Kolumn med visuell 3D-effekt";
RV_RES.IDS_JS_CHART_STACKED_COLUMN =  "Travad kolumn";
RV_RES.IDS_JS_CHART_STACKED_COLUMN_3D =  "Travad kolumn med 3D-effekt";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_COLUMN =  "100 % travad kolumn";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_COLUMN_3D =  "100 % travad kolumn med visuell 3D-effekt";
RV_RES.IDS_JS_CHART_3D_AXIS_COLUMN =  "3D-axelkolumn";
RV_RES.IDS_JS_CHART_BAR =  "Stapel";
RV_RES.IDS_JS_CHART_BAR_3D =  "Stapel med visuell 3D-effekt";
RV_RES.IDS_JS_CHART_STACKED_BAR =  "Travad stapel";
RV_RES.IDS_JS_CHART_STACKED_BAR_3D =  "Travad stapel med visuell 3D-effekt";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_BAR =  "100 % travad stapel";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_BAR_3D =  "100 % travad stapel med visuell 3D-effekt";
RV_RES.IDS_JS_CHART_LINE =  "Linje";
RV_RES.IDS_JS_CHART_LINE_WITH_MARKERS =  "Linje med brytpunkter";
RV_RES.IDS_JS_CHART_LINE_3D =  "Linje med visuell 3D-effekt";
RV_RES.IDS_JS_CHART_LINE_WITH_3D_MARKERS =  "Linje med visuella markörer för 3D-effekt";
RV_RES.IDS_JS_CHART_STEP_LINE_MARKERS =  "Steglinje med brytpunkter";
RV_RES.IDS_JS_CHART_STEP_LINE =  "Steglinje";
RV_RES.IDS_JS_CHART_STEP_LINE_3D =  "Steglinje med visuell 3D-effekt";
RV_RES.IDS_JS_CHART_STACKED_LINE_MARKERS =  "Travad linje med brytpunkter";
RV_RES.IDS_JS_CHART_STACKED_LINE =  "Travad linje";
RV_RES.IDS_JS_CHART_STACKED_LINE_3D =  "Travad linje med visuell 3D-effekt";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_LINE_MARKERS =  "100 % travad linje med brytpunkter";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_LINE =  "100 % travad linje";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_LINE__3D =  "100 % travad linje med visuell 3D-effekt";
RV_RES.IDS_JS_CHART_3D_AXIS_LINE =  "3D-axellinje";
RV_RES.IDS_JS_CHART_PIE_DONUT =  "Cirkeldiagram, ring";
RV_RES.IDS_JS_CHART_PIE =  "Cirkel";
RV_RES.IDS_JS_CHART_DONUT =  "Ring";
RV_RES.IDS_JS_CHART_PIE_3D =  "Cirkeldiagram med visuell 3D-effekt";
RV_RES.IDS_JS_CHART_DONUT_3D =  "Ringdiagram med visuell 3D-effekt";
RV_RES.IDS_JS_CHART_AREA =  "Yta";
RV_RES.IDS_JS_CHART_AREA_3D =  "Yta med visuell 3D-effekt";
RV_RES.IDS_JS_CHART_STACKED_AREA =  "Travad yta";
RV_RES.IDS_JS_CHART_STACKED_AREA_3D =  "Travad yta med visuell 3D-effekt";
RV_RES.IDS_JS_CHART_PERCENT_AREA =  "100 % travad yta";
RV_RES.IDS_JS_CHART_PERCENT_AREA_3D =  "100 % travad yta med 3D-effekt";
RV_RES.IDS_JS_CHART_3D_AXIS_AREA =  "3D-axelyta";
RV_RES.IDS_JS_CHART_SCATTER_BUBBLE_POINT =  "Spridning, bubbel, punkt";
RV_RES.IDS_JS_CHART_SCATTER =  "Spridning";
RV_RES.IDS_JS_CHART_BUBBLE =  "Bubbel";
RV_RES.IDS_JS_CHART_BUBBLE_3D =  "Bubbla med visuell 3D-effekt";
RV_RES.IDS_JS_CHART_BUBBLE_WITH_EXCEL_BUBBLE_SIZING =  "Bubbel med Excel-bubbelstorlek";
RV_RES.IDS_JS_CHART_POINT =  "Punkt";
RV_RES.IDS_JS_CHART_POINT_3D =  "Punkt med 3D-markörer";
RV_RES.IDS_JS_CHART_3D_SCATTER =  "3D-spridning";
RV_RES.IDS_JS_CHART_GAUGE =  "Mätar";
RV_RES.IDS_JS_CHART_DIAL_GAUGE =  "Mätklocka";
RV_RES.IDS_CONTENT_DISPLAY_ERROR =  "Det går inte att visa innehållet. Det kan ha tagits bort eller så har du inte lämplig behörighet.";
RV_RES.IDS_CONTENT_INSERT_ERROR =  "Det går inte att infoga innehållet.";
RV_RES.IDS_CANNOT_SAVE_CONTENT_ERROR =  "Det går inte att spara innehållet. Du har inte tillräckliga behörigheter.";
RV_RES.IDS_JS_NULL =  "Null";
RV_RES.IDS_JS_GLOBAL_PROMPTS_NOT_RESPONDING_WARNING =  "För att förhindra oväntade resultat, svarar den här widgeten för närvarande inte på användarfrågor.<br><br>Ställ in de användarfrågor som du vill att widgeten ska svara på med hjälp av Lyssna efter widgethändelser.";
RV_RES.IDS_JS_LISTEN_TO_LINK =  "Lyssna efter widgethändelser";
RV_RES.IDS_RAP_ACTION_NOT_AVAILABLE =  "Åtgärden är inte tillgänglig för valda data.";
RV_RES.IDS_RAP_ACTION_NOT_AVAILABLE_WITH_PARAM =  "{0} är inte tillgänglig för valda data.";
RV_RES.IDS_RAP_DISPLAY_TYPE_NOT_AVAILABLE =  "{0} är inte tillgänglig för valda data.";
RV_RES.IDS_RAP_ADDITION =  "Addition";
RV_RES.IDS_RAP_SUBTRACTION =  "Subtraktion";
RV_RES.IDS_RAP_MULTIPLICATION =  "Multiplikation";
RV_RES.IDS_RAP_DIVISION =  "Division";
RV_RES.IDS_RAP_PERCENT_DIFFERENCE =  "Procentskillnad";
RV_RES.IDS_JS_WAIT_PAGE_LOADING =  "Läser in...";
RV_RES.IDS_JS_ERROR =  "Fel";
RV_RES.IDS_JS_READY =  "Klar";
RV_RES.IDS_REPORT_WIDGET_PROPERTY_TAB_TITLE =  "Rapport";
RV_RES.IDS_CONV_CANCELED_ERROR =  "Det går inte att slutföra begäran.";
RV_RES.QP_GNL_IDS_CHANGE_REPORT_SETTINGS =  "Ändra rapportinställningar";
RV_RES.QP_GNL_IDS_DRILL_THROUGHT =  "Visa detaljer";
RV_RES.QP_GNL_POWERPLAY_FOR_THE_WEB =  "PowerPlay Studio";
RV_RES.RAP_NOT_ENOUGH_DIMENSIONS_FOR_CHART =  "Det finns inte tillräckligt med dimensioner för det angivna diagrammet";
RV_RES.RAP_NOT_ENOUGH_MEASURES_FOR_CHART =  "Det finns inte tillräckligt med mätvärden för det angivna diagrammet";
RV_RES.RAP_RANGEFILTER_DATATYPE_UNSUPPORTED =  "Intervallfilter stöds inte för den här datatypen.";
RV_RES.NO_DATA_MESSAGE =  "Inga data tillgängliga.";
RV_RES.RAP_ANNOTATIONS_PAGE_TITLE =  "Kommentarer";
RV_RES.RAP_REPORT_ANNOTATIONS_TITLE =  "Rapportkommentarer";
RV_RES.RAP_PROMPT_BUTTON_APPLY =  "Använd";
RV_RES.RAP_CANNOT_CONVERT_TO_LIST =  "Den valda databehållaren kan inte konverteras till en lista.";
RV_RES.UNAVAILABLE =  "Ej tillgänglig";
