/*
 *+=========================================================================+
 *| IBM Confidential                                                        |
 *| Licensed Materials - Property of IBM                                    |
 *| BI and PM: viewer                                                         |
 *| (C) Copyright IBM Corp. 2002, 2010                                      |
 *|                                                                         |
 *| US Government Users Restricted Rights - Use, duplication or             |
 *| disclosure restricted by GSA ADP Schedule Contract with IBM Corp.       |
 *|                                                                         |
 *+=========================================================================+
*/
var RV_RES = {};
RV_RES.IMAGE_COGNOS_LOGO =  "IBM Cognos Viewer";
RV_RES.IDS_SKIP_TO_REPORT =  "跳至报表。Ctrl + Shift + 2 链接。";
RV_RES.IDS_SKIP_TO_NAVIGATION =  "跳至页面浏览。Ctrl + Shift + n 链接。";
RV_RES.IDS_SKIP_NAVIGATION_LINKS_LABEL =  "导航链接";
RV_RES.DTA_TITLE =  "帮助追溯";
RV_RES.DTA_INTRO =  "使用元数据和参数化过滤器以帮助您配置从 PowerPlay 追溯至 Cognos 8 的功能。";
RV_RES.DTA_INTRO_VIZ =  "使用元数据和参数化过滤器以帮助您配置从 Visualizer 追溯至 Cognos 8 的功能。";
RV_RES.DTA_TARGET =  "目标报表:";
RV_RES.DTA_TARGET_NOT_FOUND =  "找不到指定的目标报表。";
RV_RES.DTA_METADATA_LABEL =  "PowerPlay 多维数据集元数据";
RV_RES.DTA_METADATA_LABEL_VIZ =  "Visualizer 元数据";
RV_RES.DTA_METADATA_HINT =  "为了追溯，您必须将 PowerPlay 多维数据集中的元数据项目映射至 Cognos 8 数据包的元数据项目；这些项目可能并不相同。以下项目位于 PowerPlay 多维数据集的选定维度和级别中。";
RV_RES.DTA_METADATA_HINT_VIZ =  "为了追溯，您必须将 Visualizer 中的元数据项目映射至 Cognos 8 数据包的元数据项目；这些项目可能并不相同。可以通过 Visualization 过滤器设置和指定的图表选择获取以下项目。";
RV_RES.DTA_METADATA_TITLE =  "元数据项目";
RV_RES.DTA_FILTER_LABEL =  "Cognos 8 过滤器表达式";
RV_RES.DTA_FILTER_HINT =  "可将以下过滤器表达式添加到 Cognos 8 报表中，以添加从 PowerPlay 多维数据集进行追溯的功能。如果 PowerPlay 多维数据集和 Cognos 8 数据包中的元数据项目相同，则您可以在 Cognos 8 报表中将这些表达式用作过滤器。";
RV_RES.DTA_FILTER_HINT_VIZ =  "可将以下过滤器表达式添加到 Cognos 8 报表中，以添加从 Visualizer 进行追溯的功能。如果 Visualizer 和 Cognos 8 数据包中的元数据项目不同，则您可以在 Cognos 8 报表中将这些表达式用作过滤器。";
RV_RES.DTA_FILTER_PARAM_TITLE =  "参数值";
RV_RES.DTA_NO_COL =  "没有可用的元数据。";
RV_RES.DTA_DEBUG =  "调试";
RV_RES.DTA_DEBUG_HINT =  "已传递以下参数。";
RV_RES.REPORT_VIEWER_WINDOW_TITLE =  "IBM Cognos Viewer";
RV_RES.RV_RUNNING =  "报表正在运行。";
RV_RES.RV_RUN_AND_SAVE =  "为避免等待，则可以将其设置为在后台运行并";
RV_RES.RV_RUN_AND_SAVE_SAVE =  "保存";
RV_RES.RV_RUN_AND_SAVE_1 =  "输出以备稍后使用。";
RV_RES.RV_NO_OUTPUT =  "没有可用的输出。";
RV_RES.RV_REPORT_SAVED =  "报表将会保存。";
RV_RES.RV_RUN_AGAIN =  "再次运行";
RV_RES.RV_PLEASE_WAIT =  "请稍候...";
RV_RES.NEXT_PAGE =  "向下翻页";
RV_RES.PREV_PAGE =  "向上翻页";
RV_RES.FIRST_PAGE =  "顶部";
RV_RES.LAST_PAGE =  "底部";
RV_RES.DRILLTHRU_DIALOG_TITLE =  "选择报表";
RV_RES.DRILLTHRU_DIALOG_DESCRIPTION =  "可用报表:";
RV_RES.CLOSE =  "关闭";
RV_RES.EXIT =  "返回";
RV_RES.ABOUT =  "关于";
RV_RES.IDS_JS_ABOUT_FRAME_TITLE =  "关于对话框";
RV_RES.HOME =  "主页";
RV_RES.CANCEL =  "取消";
RV_RES.IDS_JS_OK =  "确定";
RV_RES.IDS_JS_RETRY =  "Retry";
RV_RES.IDS_JS_DETAILS =  "Details";
RV_RES.NAME =  "名称";
RV_RES.RV_BUSY_OPTIONS_SELECTED =  "为避免等待，您可使用下列一种发送选项将它设置为后台运行:";
RV_RES.RV_BUSY_OPTIONS_UNSELECTED =  "为避免等待，您可选择一种发送方式以在后台运行报表。";
RV_RES.RV_BUSY_OPTIONS_LINK =  "选择一种发送方式。";
RV_RES.RV_PRINT_REPORT =  "打印报表。";
RV_RES.PRINT_AS_PDF =  "打印为 PDF";
RV_RES.IDS_PRINT_AS_PDF =  "打印为 PDF";
RV_RES.RV_EMAIL_REPORT =  "通过电子邮件发送报表";
RV_RES.IDS_JS_EMAIL_REPORT_IFRAME_TITLE =  "设置电子邮件选项对话框";
RV_RES.RV_SAVE_REPORT =  "保存报表";
RV_RES.RV_SAVE_AS_REPORT_VIEW =  "另存为报表视图";
RV_RES.IDS_JS_SAVE_AS_REPORT_VIEW_IFRAME_TITLE =  "另存为报表视图对话框";
RV_RES.RV_DOWNLOAD_REPORT =  "下载报表";
RV_RES.RV_RUN =  "运行";
RV_RES.RV_VIEW =  "视图";
RV_RES.RV_BURST =  "分类群发输出:";
RV_RES.RV_GO_TO_OPTIONS =  "转到选项";
RV_RES.RV_VIEW_FORMAT_ALT =  "更改报表格式";
RV_RES.RV_VIEW_HTML =  "以 HTML 格式查看";
RV_RES.RV_VIEW_PDF =  "以 PDF 格式查看";
RV_RES.RV_VIEW_CSV =  "以 CSV 格式查看";
RV_RES.RV_EXPORT_TO =  "导出到";
RV_RES.RV_PDF =  "PDF";
RV_RES.RV_CSV =  "CSV";
RV_RES.RV_XML =  "XML";
RV_RES.RV_EXCEL_2000 =  "Excel 2000";
RV_RES.RV_EXCEL_2000SF =  "Excel 2000 单一工作表";
RV_RES.RV_EXCEL_2002 =  "Excel 2002";
RV_RES.RV_EXCEL_2007 =  "Excel 2007";
RV_RES.RV_VIEW_OPTIONS =  "以 Excel 选项查看";
RV_RES.RV_VIEW_EXCEL =  "以 Excel 2000 格式查看";
RV_RES.RV_VIEW_XML =  "以 XML 格式查看";
RV_RES.RV_VIEW_XLWA =  "以 Excel 2002 格式查看";
RV_RES.RV_VIEW_SINGLE_EXCEL =  "以 Excel 2000 单一工作表格式查看";
RV_RES.RV_VIEW_SPREADSHEETML =  "以 Excel 2007 格式查看";
RV_RES.RV_REPORT_IS_READY =  "报表已准备就绪，稍后即可下载到您的 Web 浏览器。";
RV_RES.RV_PREVIOUS_REPORT =  "原始报表";
RV_RES.RV_DRILL_UP =  "向上追溯";
RV_RES.RV_DRILL_UP_TIP =  "向上追溯";
RV_RES.RV_DRILL_DOWN =  "向下追溯";
RV_RES.RV_DRILL_DOWN_TIP =  "向下追溯";
RV_RES.RV_NEW =  "New";
RV_RES.RV_GO_TO =  "转到";
RV_RES.RV_GO_TO_ELIPSIS =  "转到...";
RV_RES.RV_GO_TO_TIP =  "转到相关的信息";
RV_RES.RV_MORE =  "相关链接...";
RV_RES.RV_SEARCH =  "搜索...";
RV_RES.RV_DOWNLOAD_CHART =  "下载图表";
RV_RES.RV_SUBSCRIBE =  "订阅";
RV_RES.RV_ALERT_NEW_VERSION =  "提示我关于新版本的信息";
RV_RES.RV_DO_NOT_ALERT_NEW_VERSION =  "不提示我关于新版本的信息";
RV_RES.RV_ALERT_NEW_VERSION_CONFIRM =  "每次有可用的新版本时，会通过电子邮件将此报表发送给您。\n\n会将您的所有提示发送至 {0}。您可以通过更改首选项来更改此电子邮件地址。";
RV_RES.RV_DO_NOT_ALERT_NEW_VERSION_CONFIRM =  "当此报表的新版本可用时，将不再向您发送提示。";
RV_RES.RV_NEW_WATCH_RULE =  "提示使用新的监视规则...";
RV_RES.RV_NO_WATCH_RULES =  "无条目。";
RV_RES.RV_MODIFY_WATCH_RULE =  "修改...";
RV_RES.RV_DELETE_WATCH_RULE =  "删除";
RV_RES.RV_CONFIRM_DELETE_WATCH_RULE =  "是否确实要删除此条目？";
RV_RES.RV_ACTION_ERROR =  "CV-0001 不支持该操作。";
RV_RES.RV_COGNOS_VIEWER_DISPATCHER_HANDLER_ERROR =  "CV-0002 请求无效。明细位于日志中。请与管理员联系。";
RV_RES.RV_VALIDATION =  "CV-0003 IBM Cognos Viewer 安全拒绝。您的请求由于未通过 IBM Cognos Viewer 输入验证而被拒绝。日志中提供了拒绝明细。请与您的管理员联系。";
RV_RES.RV_COGNOS_VIEWER_SERVICE_FACTORY_ERROR =  "CV-0004 无法载入服务 {0}。请与管理员联系。";
RV_RES.RV_COGNOS_VIEWER_REPORT_SPECIFICATION_FACTORY_ERROR =  "CV-0005 无法载入报表规范。请与管理员联系。";
RV_RES.RV_DRILL_ACTION_ERROR =  "CV-0006 追溯请求无效。请与管理员联系。";
RV_RES.RV_UNEXPECTED_SOAP_RESPONSE_ERROR =  "CV-0007 返回异常 soap 响应。";
RV_RES.RV_INVALID_AUTHORED_DRILL_REQUEST =  "CV-0008 创建的追溯请求无效。";
RV_RES.GOTO_PAGE =  "转到";
RV_RES.GOTO_LOADING =  "正在载入...";
RV_RES.GOTO_AVAILABLE_LINKS =  "可用链接:";
RV_RES.GOTO_NO_ITEMS_FOUND =  "无条目。";
RV_RES.GOTO_WORKING =  "正在处理。";
RV_RES.GOTO_NO_PRIVILEGE =  "您没有足够的权限转到目标报表。";
RV_RES.PLAYBACK =  "播放";
RV_RES.RV_MISSING_OUTPUT_CLICK_TO_RUN_REPORT_CAPTION =  "不存在与提供的提示相匹配的已保存报表。单击“运行”按钮以运行报表。";
RV_RES.RV_CLICK_TO_RUN_REPORT_CAPTION =  "单击“运行”按钮以运行报表。";
RV_RES.RV_TOOLBAR_KEEP_THIS_VERSION =  "保留此版本";
RV_RES.RV_TOOLBAR_ADD_THIS_REPORT =  "添加此报表";
RV_RES.RV_TOOLBAR_ADD_TO_MY_FOLDERS =  "添加至“我的文件夹”";
RV_RES.IDS_JS_ADD_TO_MY_FOLDERS_IFRAME_TITLE =  "添加至“我的文件夹”对话框";
RV_RES.RV_TOOLBAR_ADD_TO_MY_BOOKMARKS =  "添加至“我的书签”";
RV_RES.RV_TOOLBAR_WATCH_NEW_VERSIONS =  "监视新版本";
RV_RES.RV_TOOLBAR_ANNOTATE_VERSION =  "添加注释";
RV_RES.RV_TOOLBAR_OPEN_WITH_REPORT_STUDIO =  "使用 Report Studio 打开";
RV_RES.RV_TOOLBAR_OPEN_WITH_QUERY_STUDIO =  "使用 Query Studio 打开";
RV_RES.RV_TOOLBAR_OPEN_WITH_ANALYSIS_STUDIO =  "使用 Analysis Studio 打开";
RV_RES.RV_TOOLBAR_OPEN_WITH =  "使用以下工具打开";
RV_RES.RV_VIEW_RECENT_REPORT =  "查看最新的报表";
RV_RES.RV_RUN_REPORT =  "运行报表";
RV_RES.RV_VIEW_REPORT =  "查看报表版本";
RV_RES.RV_NEW_COMMENT =  "添加注释";
RV_RES.RV_VIEW_COMMENT_NAME =  "名称：";
RV_RES.RV_VIEW_COMMENT_CONTENTS =  "附注：";
RV_RES.RV_VIEW_COMMENT_MODTIME =  "修改时间：";
RV_RES.RV_VIEW_COMMENT_OWNER =  "所有者：";
RV_RES.RV_VIEW_COMMENT =  "视图";
RV_RES.RV_LOG_OFF =  "注销";
RV_RES.RV_LOG_ON =  "登录";
RV_RES.RV_SECURITY_EXCEPTION =  "您无法查看报表，因为您缺少必需的权限。";
RV_RES.RV_DEBUG_PARAMETER_NAME =  "参数名称";
RV_RES.RV_DEBUG_MODEL_ITEM =  "模型项目";
RV_RES.RV_DEBUG_CHANNEL =  "通道";
RV_RES.RV_DEBUG_VALUE =  "值";
RV_RES.RV_ABOUT_DESCRIPTION =  "关于 IBM Cognos Viewer";
RV_RES.RV_EMPTY_CLEANUPLIST_ERROR =  "CV-0009 出现空白清除列表。";
RV_RES.RV_COULD_NOT_LOAD_TOOLBAR_SPEC_ERROR =  "CV-0010 无法载入工具栏规范。";
RV_RES.RV_LINEAGE =  "Lineage";
RV_RES.RV_GLOSSARY =  "术语表";
RV_RES.IDS_ANNOTATION_TITLE =  "添加注释";
RV_RES.IDS_VIEW_ANNOTATION_TITLE =  "查看注释";
RV_RES.IDS_MODIFY_ANNOTATION_TITLE =  "修改注释";
RV_RES.IDS_ANNOTATION_TITLE_NAME_LOCATION =  "指定注释 - {wizardTitle}";
RV_RES.IDS_ANNOTATION_NEW_INTRO =  "指定注释的名称和内容。";
RV_RES.IDS_ANNOTATION_NEW_NAME =  "名称:";
RV_RES.IDS_ANNOTATION_NEW_DESCRIPTION =  "注释:";
RV_RES.IDS_ANNOTATION_NEW_SCREENTIP =  "屏幕提示:";
RV_RES.IDS_ANNOTATION_DEFAULT_NAME =  "{measureName} = {value1}";
RV_RES.IDS_ANNOTATION_LONG_MSG_ALERT =  "注释的最大长度不得超过 3772 个字符。";
RV_RES.IDS_UNSUPPORTED_FRAGMENT_JAVASCRIPT =  "无法显示报表，因为它包含不受支持的 javascript 代码。请使用安全模式查看器 portlet 或联系系统管理员。";
RV_RES.IDS_IFRAME_TITLE =  "{0} - {1} 输出版本。";
RV_RES.IDS_JS_CALCULATE =  "计算";
RV_RES.IDS_JS_CALCULATION =  "计算";
RV_RES.IDS_JS_CALCULATE_PERCENT_DIFFERENCE =  "% 差额";
RV_RES.IDS_JS_CALCULATE_NUMBER =  "数字";
RV_RES.IDS_JS_CALCULATE_ENTER_NUMBER_TITLE =  "输入数字";
RV_RES.IDS_JS_CALCULATE_ENTER_NUMBER_DESCRIPTION =  "指定要在“{0}”计算中使用的数字";
RV_RES.IDS_JS_CALCULATE_ENTER_NUMBER =  "数字:";
RV_RES.IDS_JS_EDIT_CONTENT =  "Do More…";
RV_RES.IDS_JS_SORT =  "排序";
RV_RES.IDS_JS_DONT_SORT =  "Don't Sort";
RV_RES.IDS_JS_SORT_ASCENDING =  "按升序排序";
RV_RES.IDS_JS_SORT_DESCENDING =  "按降序排序";
RV_RES.IDS_JS_SORT_BY_ASCENDING =  "Ascending";
RV_RES.IDS_JS_SORT_BY_DESCENDING =  "Descending";
RV_RES.IDS_JS_SORT_BY_LABEL =  "按标签排序";
RV_RES.IDS_JS_SORT_BY_VALUE =  "按值排序";
RV_RES.IDS_JS_SORT_APPLIED =  "已应用排序";
RV_RES.IDS_JS_SORTING_CONDITIONS =  "排序条件";
RV_RES.IDS_JS_SORTED_BY_LABEL =  "Sorted by label";
RV_RES.IDS_JS_SORTED_BY_VALUE =  "Sorted by value";
RV_RES.IDS_JS_SORT_ASCENDING_ORDER =  "ascending";
RV_RES.IDS_JS_SORT_DESCENDING_ORDER =  "descending";
RV_RES.IDS_JS_FILTER_CONDITIONS =  "过滤条件";
RV_RES.IDS_JS_FILTER =  "过滤器";
RV_RES.IDS_JS_REMOVE_FILTER =  "删除过滤器";
RV_RES.IDS_JS_FILTER_INCLUDE =  "Include {0}";
RV_RES.IDS_JS_FILTER_EXCLUDE =  "Exclude {0}";
RV_RES.IDS_JS_FILTER_GREATER_THAN =  "大于";
RV_RES.IDS_JS_FILTER_LESS_THAN =  "小于";
RV_RES.IDS_JS_FILTER_GREATER_THAN_EQUAL =  "≥";
RV_RES.IDS_JS_FILTER_LESS_THAN_EQUAL =  "≤";
RV_RES.IDS_JS_FILTER_EQUALS =  "等于";
RV_RES.IDS_JS_FILTER_BETWEEN =  "Between {0} and {1}";
RV_RES.IDS_JS_FILTER_NOT_BETWEEN =  "Not between {0} and {1}";
RV_RES.IDS_JS_FILTER_APPLIED =  "已应用过滤器";
RV_RES.IDS_JS_REMOVE_FILTER_FOR =  "删除过滤器";
RV_RES.IDS_JS_REMOVE_ALL_FILTERS =  "删除所有过滤器";
RV_RES.IDS_JS_REMOVE_ALL_FILTERS_FOR_WIDGET =  "删除此小工具的所有过滤器";
RV_RES.IDS_JS_HIDDEN =  "隐藏";
RV_RES.IDS_JS_HIDDEN_ITEMS =  "隐藏的项目";
RV_RES.IDS_JS_DELETE =  "删除";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE =  "更改显示类型";
RV_RES.IDS_JS_ANNOTATION =  "注释";
RV_RES.IDS_JS_NEW_ANNOTATION =  "添加注释";
RV_RES.IDS_JS_EDIT_ANNOTATION =  "编辑注释";
RV_RES.IDS_JS_DELETE_ANNOTATION =  "删除注释";
RV_RES.IDS_JS_NEW_WIDGET_ANNOTATION =  "添加注释";
RV_RES.IDS_JS_EDIT_WIDGET_ANNOTATION =  "编辑注释";
RV_RES.IDS_JS_DELETE_WIDGET_ANNOTATION =  "删除注释";
RV_RES.IDS_JS_GROUP_UNGROUP =  "分组/取消分组";
RV_RES.IDS_JS_MODAL_BACK_IFRAME =  "空框";
RV_RES.IDS_JS_EMPTY_CELL =  "空单元格";
RV_RES.IDS_JS_NO_ENABLED_MENU_ITEMS =  "打开的菜单中没有活动的链接。";
RV_RES.IDS_JS_REFRESH =  "刷新";
RV_RES.IDS_JS_REPROMPT =  "再次提示";
RV_RES.IDS_JS_EXPLORE_WITH_AAF =  "Explore with Adaptive Analytics";
RV_RES.IDS_JS_CHANGE_PALETTE =  "更改调色板";
RV_RES.IDS_JS_CHANGE_PALETTE_FLOW =  "Flow";
RV_RES.IDS_JS_CHANGE_PALETTE_JAZZ =  "爵士";
RV_RES.IDS_JS_CHANGE_PALETTE_CLASSIC =  "经典";
RV_RES.IDS_JS_CHANGE_PALETTE_CONTEMPORARY =  "当代";
RV_RES.IDS_JS_CHANGE_PALETTE_CONTRAST =  "Contrast";
RV_RES.IDS_JS_CHANGE_PALETTE_CORPORATE =  "公司";
RV_RES.IDS_JS_CHANGE_PALETTE_EXCEL =  "Excel";
RV_RES.IDS_JS_CHANGE_PALETTE_EXCEL_2007 =  "Excel 2007";
RV_RES.IDS_JS_CHANGE_PALETTE_GRADIENTS =  "梯度";
RV_RES.IDS_JS_CHANGE_PALETTE_GREY_SCALE =  "灰度";
RV_RES.IDS_JS_CHANGE_PALETTE_LEGACY =  "Legacy";
RV_RES.IDS_JS_CHANGE_PALETTE_MIXED =  "混合";
RV_RES.IDS_JS_CHANGE_PALETTE_MODERN =  "现代";
RV_RES.IDS_JS_CHANGE_PALETTE_PATTERNS =  "图案";
RV_RES.IDS_JS_CHANGE_PALETTE_CHART_PALETTE =  "Chart Palette";
RV_RES.IDS_JS_CHANGE_PALETTE_DEFAULT =  "默认值";
RV_RES.IDS_JS_CHANGE_PALETTE_DYNAMIC =  "动态";
RV_RES.IDS_JS_CHANGE_PALETTE_METRO =  "Metro";
RV_RES.IDS_JS_CANT_UNDO =  "无法撤销";
RV_RES.IDS_JS_CANT_REDO =  "无法重做";
RV_RES.IDS_JS_UNDO =  "撤消";
RV_RES.IDS_JS_REDO =  "重做";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_BAR =  "条形图";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_COLUMN =  "柱形图";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_LINE =  "折线图";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_PIE =  "饼形图";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_SCATTER =  "散点图";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_CROSSTAB =  "交叉表";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_LIST =  "列表";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_MORE =  "更多...";
RV_RES.IDS_JS_INFOBAR_INCLUDE_TEXT =  "includes {0}";
RV_RES.IDS_JS_INFOBAR_EXCLUDE_TEXT =  "excludes {0}";
RV_RES.IDS_JS_INFOBAR_AND_TEXT =  "和";
RV_RES.IDS_JS_INFOBAR_BETWEEN_TEXT =  "between {0} and {1}";
RV_RES.IDS_JS_INFOBAR_NOT_BETWEEN_TEXT =  "not between {0} and {1}";
RV_RES.IDS_JS_COLON =  ":";
RV_RES.IDS_JS_COMMA =  ",";
RV_RES.IDS_JS_ELIPSES =  "...";
RV_RES.IDS_JS_INFOBAR_MINMAX_SEPARATOR_TEXT =  "和";
RV_RES.IDS_JS_INFOBAR_EXPAND =  "展开";
RV_RES.IDS_JS_INFOBAR_COLLAPSE =  "折叠";
RV_RES.IDS_JS_INFOBAR_ITEM_COUNT =  "{0} 的 {1}";
RV_RES.IDS_JS_INFOBAR_EXPLANATION =  "使用向上箭头键和向下箭头键查看应用于报表的过滤器和排序。可以使用 delete 键删除排序和过滤器。";
RV_RES.IDS_JS_INFOBAR_NUMBER_FILTERS =  "{0}已应用过滤器";
RV_RES.IDS_JS_INFOBAR_NUMBER_SORTS =  "{0}已应用排序";
RV_RES.IDS_JS_INFOBAR_NUMBER_FILTER =  "{0}已应用过滤器";
RV_RES.IDS_JS_INFOBAR_NUMBER_SORT =  "{0}已应用排序";
RV_RES.IDS_JS_INFOBAR_LOCKED =  "无法删除";
RV_RES.IDS_JS_INFOBAR_PROMPT =  "提示详细信息";
RV_RES.IDS_JS_INFOBAR_SLIDER =  "幻灯片过滤器";
RV_RES.IDS_JS_ANNO_INFOBAR_SHOW =  "显示";
RV_RES.IDS_JS_ANNO_INFOBAR_HIDE =  "隐藏";
RV_RES.IDS_JS_ANNO_INFOBAR_BUTTON_EXPLANATION =  "过滤器已应用。按 Tab 键固定到显示/隐藏按钮。";
RV_RES.IDS_JS_COMMENT_DLG_TITLE =  "添加注释";
RV_RES.IDS_JS_COMMENT_DLG_MESSAGE =  "是否要保存此仪表盘？";
RV_RES.IDS_JS_COMMENT_DLG_DETAILS =  "必须保存仪表盘才能添加注释。";
RV_RES.IDS_JS_CHANGE_DISPLAY =  "更改显示";
RV_RES.IDS_JS_CHANGE_DISPLAY_SELECT_DATA =  "请先选择数据，然后再更改显示";
RV_RES.IDS_JS_ADVANCED_EDITING =  "Do More";
RV_RES.IDS_JS_RENAME =  "重命名";
RV_RES.IDS_JS_RENAMED_ITEM =  "重命名项目";
RV_RES.IDS_JS_RENAMED_ITEM_ORIGINAL_LABEL =  "原标签:";
RV_RES.IDS_JS_MOVE =  "移动";
RV_RES.IDS_JS_LEFT =  "靠左";
RV_RES.IDS_JS_RIGHT =  "靠右";
RV_RES.IDS_JS_TITLE =  "标题";
RV_RES.IDS_JS_CROSSTAB_CORNER =  "交叉表角";
RV_RES.IDS_JS_RENAME_LABEL =  "重命名类型和文本";
RV_RES.IDS_JS_LOADING_EDITING_TOOLS =  "Loading additional actions";
RV_RES.IDS_JS_DRILL_DOWN_JAWS =  "可以向下追溯。";
RV_RES.IDS_JS_DRILL_UP_JAWS =  "可以向上追溯。";
RV_RES.IDS_JS_DRILL_DOWN_UP_JAWS =  "可以向下和向上追溯。";
RV_RES.IDS_JS_DRILL_THROUGH_JAWS =  "可以追溯。";
RV_RES.IDS_JS_RESET_TO_ORIGINAL =  "重置";
RV_RES.IDS_JS_WIDGET_PROPERTIES =  "设置属性";
RV_RES.IDS_JS_REPORT_INFO_TITLE =  "信息";
RV_RES.IDS_JS_REPORT_INFO_TEXT =  "提供了此报表的新版本。";
RV_RES.IDS_JS_REPORT_INFO_LINK_TEXT =  "获取新版本";
RV_RES.IDS_SNAPSHOTS =  "版本";
RV_RES.IDS_JS_VIEW_ALL_SNAPSHOTS =  "更多...";
RV_RES.IDS_JS_SELECT_SNAPSHOT_DIALOG_TITLE =  "报表版本";
RV_RES.IDS_JS_SNAPSHOTS_LIVE =  "动态";
RV_RES.IDS_JS_SELECT_SNAPSHOT_DIALOG_DESC =  "选择此报表的其他版本。";
RV_RES.IDS_JS_MOST_RECENT_SNAPSHOT =  "最新";
RV_RES.IDS_JS_LIST_SEPARATOR =  ",";
RV_RES.IDS_JS_CHART_IMAGE =  "图表图像";
RV_RES.IDS_JS_PROPERTY_ROWS_PER_PAGE =  "每页显示的最大行数:";
RV_RES.IDS_JS_PROPERTY_PROMPT_ON_LOAD =  "仪表盘打开时显示提示 (仅适用于提示的报表)";
RV_RES.IDS_JS_PROPERTY_RETRIEVE_ENTIRE_REPORT =  "检索整个报表 (仅适用于保存的输出内容)";
RV_RES.IDS_JS_PROPERTY_ORIGINAL_REPORT_LOCATION =  "位置:";
RV_RES.IDS_JS_PROPERTY_ORIGINAL_REPORT_LOCATION_UNAVAILABLE =  "不可用";
RV_RES.IDS_JS_CALCULATION_SELECT_DATA =  "请先选择数据，然后再进行计算";
RV_RES.IDS_JS_SORT_SELECT_DATA =  "请先选择数据，然后再进行排序";
RV_RES.IDS_JS_FILTER_SELECT_DATA =  "请先选择数据，然后再进行过滤";
RV_RES.IDS_JS_PROPERTY_FLASHCHARTS_ADMIN_ENABLED =  "管理员启用的图表动画";
RV_RES.IDS_JS_PROPERTY_FLASHCHARTS_ADMIN_DISABLED =  "管理员禁用的图表动画";
RV_RES.IDS_JS_PROPERTY_FLASHCHARTS =  "针对适用的图表启用图表动画";
RV_RES.IDS_JS_SHOW_REPORT_SPEC =  "查看报表规范";
RV_RES.IDS_JS_ANNOTATION_JAWS =  "可以查看注释";
RV_RES.IDS_VIEW_ORIGINAL_LABEL =  "查看原标签";
RV_RES.IDS_JS_LABEL_HAS_BEEN_RENAMED =  "标签已重命名";
RV_RES.IDS_JS_RESET_TO_ORIGINAL_WARNING =  "是否要将小工具重置为可用的最新版本？";
RV_RES.IDS_JS_RESET_TO_ORIGINAL_WARNING_DESC =  "重置将替换小工具内容，且将丢失所有更改。";
RV_RES.IDS_JS_CHART_TABLE =  "表";
RV_RES.IDS_JS_CHART_CROSSTAB =  "交叉表";
RV_RES.IDS_JS_CHART_LIST_TABLE =  "列表";
RV_RES.IDS_JS_CHART_COLUMN =  "柱形图";
RV_RES.IDS_JS_CHART_COLUMN_3D =  "三维柱形图";
RV_RES.IDS_JS_CHART_STACKED_COLUMN =  "堆积柱形图";
RV_RES.IDS_JS_CHART_STACKED_COLUMN_3D =  "三维堆积柱形图";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_COLUMN =  "百分堆积柱形图";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_COLUMN_3D =  "三维百分堆积柱形图";
RV_RES.IDS_JS_CHART_3D_AXIS_COLUMN =  "三维轴柱形图";
RV_RES.IDS_JS_CHART_BAR =  "条形图";
RV_RES.IDS_JS_CHART_BAR_3D =  "三维条形图";
RV_RES.IDS_JS_CHART_STACKED_BAR =  "堆积条形图";
RV_RES.IDS_JS_CHART_STACKED_BAR_3D =  "三维堆积条形图";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_BAR =  "百分堆积条形图";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_BAR_3D =  "三维百分堆积条形图";
RV_RES.IDS_JS_CHART_LINE =  "折线图";
RV_RES.IDS_JS_CHART_LINE_WITH_MARKERS =  "带标记的折线图";
RV_RES.IDS_JS_CHART_LINE_3D =  "三维折线图";
RV_RES.IDS_JS_CHART_LINE_WITH_3D_MARKERS =  "带三维标记的折线图";
RV_RES.IDS_JS_CHART_STEP_LINE_MARKERS =  "带标记的台阶折线图";
RV_RES.IDS_JS_CHART_STEP_LINE =  "台阶折线图";
RV_RES.IDS_JS_CHART_STEP_LINE_3D =  "三维台阶折线图";
RV_RES.IDS_JS_CHART_STACKED_LINE_MARKERS =  "带标记的堆积折线图";
RV_RES.IDS_JS_CHART_STACKED_LINE =  "堆积折线图";
RV_RES.IDS_JS_CHART_STACKED_LINE_3D =  "三维堆积折线图";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_LINE_MARKERS =  "带标记的百分堆积折线图";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_LINE =  "百分堆积折线图";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_LINE__3D =  "三维百分堆积折线图";
RV_RES.IDS_JS_CHART_3D_AXIS_LINE =  "三维轴折线图";
RV_RES.IDS_JS_CHART_PIE_DONUT =  "饼形图、圆环图";
RV_RES.IDS_JS_CHART_PIE =  "饼形图";
RV_RES.IDS_JS_CHART_DONUT =  "圆环图";
RV_RES.IDS_JS_CHART_PIE_3D =  "三维饼形图";
RV_RES.IDS_JS_CHART_DONUT_3D =  "三维圆环图";
RV_RES.IDS_JS_CHART_AREA =  "面积图";
RV_RES.IDS_JS_CHART_AREA_3D =  "三维面积图";
RV_RES.IDS_JS_CHART_STACKED_AREA =  "堆积面积图";
RV_RES.IDS_JS_CHART_STACKED_AREA_3D =  "三维堆积面积图";
RV_RES.IDS_JS_CHART_PERCENT_AREA =  "百分堆积面积图";
RV_RES.IDS_JS_CHART_PERCENT_AREA_3D =  "三维百分堆积面积图";
RV_RES.IDS_JS_CHART_3D_AXIS_AREA =  "三维轴面积图";
RV_RES.IDS_JS_CHART_SCATTER_BUBBLE_POINT =  "散点图、泡形图、点状图";
RV_RES.IDS_JS_CHART_SCATTER =  "散点图";
RV_RES.IDS_JS_CHART_BUBBLE =  "泡形图";
RV_RES.IDS_JS_CHART_BUBBLE_3D =  "三维泡形图";
RV_RES.IDS_JS_CHART_BUBBLE_WITH_EXCEL_BUBBLE_SIZING =  "气泡随 Excel 气泡调整大小";
RV_RES.IDS_JS_CHART_POINT =  "点状图";
RV_RES.IDS_JS_CHART_POINT_3D =  "带三维标记的散点图";
RV_RES.IDS_JS_CHART_3D_SCATTER =  "三维散点图";
RV_RES.IDS_JS_CHART_GAUGE =  "仪表板";
RV_RES.IDS_JS_CHART_DIAL_GAUGE =  "仪表板";
RV_RES.IDS_CONTENT_DISPLAY_ERROR =  "The content cannot be displayed. It may have been deleted or you may not have sufficient privileges.";
RV_RES.IDS_CONTENT_INSERT_ERROR =  "The content cannot be inserted.";
RV_RES.IDS_CANNOT_SAVE_CONTENT_ERROR =  "The content cannot be saved. You do not have sufficient privileges.";
RV_RES.IDS_JS_NULL =  "Null";
RV_RES.IDS_JS_GLOBAL_PROMPTS_NOT_RESPONDING_WARNING =  "To prevent unexpected results, this widget is not currently responding to prompts.<br><br>Set the prompts you want this widget to respond to using the Listen for Widget Events.";
RV_RES.IDS_JS_LISTEN_TO_LINK =  "Listen for Widget Events";
RV_RES.IDS_RAP_ACTION_NOT_AVAILABLE =  "Action is not available for the selected data.";
RV_RES.IDS_RAP_ACTION_NOT_AVAILABLE_WITH_PARAM =  "{0} is not available for the selected data.";
RV_RES.IDS_RAP_DISPLAY_TYPE_NOT_AVAILABLE =  "{0} is not available for the selected data.";
RV_RES.IDS_RAP_ADDITION =  "Addition";
RV_RES.IDS_RAP_SUBTRACTION =  "Subtraction";
RV_RES.IDS_RAP_MULTIPLICATION =  "Multiplication";
RV_RES.IDS_RAP_DIVISION =  "Division";
RV_RES.IDS_RAP_PERCENT_DIFFERENCE =  "Percent difference";
RV_RES.IDS_JS_WAIT_PAGE_LOADING =  "Loading...";
RV_RES.IDS_JS_ERROR =  "Error";
RV_RES.IDS_JS_READY =  "Ready";
RV_RES.IDS_REPORT_WIDGET_PROPERTY_TAB_TITLE =  "Report";
RV_RES.IDS_CONV_CANCELED_ERROR =  "Cannot complete your request.";
RV_RES.QP_GNL_IDS_CHANGE_REPORT_SETTINGS =  "更改报表设置";
RV_RES.QP_GNL_IDS_DRILL_THROUGHT =  "追溯";
RV_RES.QP_GNL_POWERPLAY_FOR_THE_WEB =  "PowerPlay Studio";
RV_RES.RAP_NOT_ENOUGH_DIMENSIONS_FOR_CHART =  "There are not enough dimensions for the specified chart";
RV_RES.RAP_NOT_ENOUGH_MEASURES_FOR_CHART =  "There are not enough measures for the specified chart";
RV_RES.RAP_RANGEFILTER_DATATYPE_UNSUPPORTED =  "不支持此类型的范围过滤器。";
RV_RES.NO_DATA_MESSAGE =  "没有可用数据。";
RV_RES.RAP_ANNOTATIONS_PAGE_TITLE =  "Comments";
RV_RES.RAP_REPORT_ANNOTATIONS_TITLE =  "Report Comments";
RV_RES.RAP_PROMPT_BUTTON_APPLY =  "应用";
RV_RES.RAP_CANNOT_CONVERT_TO_LIST =  "选定数据容器无法转换成列表。";
RV_RES.UNAVAILABLE =  "不可用";
