/*
 *+=========================================================================+
 *| IBM Confidential                                                        |
 *| Licensed Materials - Property of IBM                                    |
 *| BI and PM: viewer                                                         |
 *| (C) Copyright IBM Corp. 2002, 2010                                      |
 *|                                                                         |
 *| US Government Users Restricted Rights - Use, duplication or             |
 *| disclosure restricted by GSA ADP Schedule Contract with IBM Corp.       |
 *|                                                                         |
 *+=========================================================================+
*/
var RV_RES = {};
RV_RES.IMAGE_COGNOS_LOGO =  "IBM Cognos Viewer";
RV_RES.IDS_SKIP_TO_REPORT =  "跳至報表。Ctrl + Shift + 2 連結。";
RV_RES.IDS_SKIP_TO_NAVIGATION =  "跳至頁面導覽。Ctrl + Shift + n 連結。";
RV_RES.IDS_SKIP_NAVIGATION_LINKS_LABEL =  "導覽連結";
RV_RES.DTA_TITLE =  "協助逐層分析";
RV_RES.DTA_INTRO =  "使用中繼資料和參數化的篩選器可以幫助您設定從 PowerPlay 到 Cognos 8 的逐層分析功能。";
RV_RES.DTA_INTRO_VIZ =  "使用中繼資料和參數化的篩選器可以幫助您設定從 Visualizer 到 Cognos 8 的逐層分析功能。";
RV_RES.DTA_TARGET =  "目標報表:";
RV_RES.DTA_TARGET_NOT_FOUND =  "無法找到指定的目標報表。";
RV_RES.DTA_METADATA_LABEL =  "PowerPlay Cube 中繼資料";
RV_RES.DTA_METADATA_LABEL_VIZ =  "Visualizer 中繼資料";
RV_RES.DTA_METADATA_HINT =  "若要逐層分析，您必須將 PowerPlay Cube 中的中繼資料項目對映至 Cognos 8 套件的中繼資料項目；這些項目可能並不相同。可以從所選擇的 PowerPlay Cube 之維度和層級取得以下項目。";
RV_RES.DTA_METADATA_HINT_VIZ =  "若要逐層分析，您必須將 Visualizer 中的中繼資料項目對映至 Cognos 8 套件的中繼資料項目；這些項目可能並不相同。可以從 Visualization 篩選器設定與指定的圖表選項取得以下項目。";
RV_RES.DTA_METADATA_TITLE =  "中繼資料項目";
RV_RES.DTA_FILTER_LABEL =  "Cognos 8 篩選器表示式";
RV_RES.DTA_FILTER_HINT =  "可將以下篩選器表示式新增至 Cognos 8 報表，以便新增自 PowerPlay Cube 的逐層分析功能。如果 PowerPlay Cube 中的中繼資料項目與 Cognos 8 套件中的中繼資料項目相同，則可以在 Cognos 8 報表中將這些表示式用作篩選器。";
RV_RES.DTA_FILTER_HINT_VIZ =  "可將以下篩選器表示式新增至 Cognos 8 報表，以便新增自 Visualizer 的逐層分析功能。如果 Visualizer 中的中繼資料項目與 Cognos 8 套件中的中繼資料項目相同，則可以在 Cognos 8 報表中將這些表示式用作篩選器。";
RV_RES.DTA_FILTER_PARAM_TITLE =  "參數值";
RV_RES.DTA_NO_COL =  "無中繼資料可用。";
RV_RES.DTA_DEBUG =  "除錯";
RV_RES.DTA_DEBUG_HINT =  "已傳遞以下參數。";
RV_RES.REPORT_VIEWER_WINDOW_TITLE =  "IBM Cognos Viewer";
RV_RES.RV_RUNNING =  "您的報表正在執行。";
RV_RES.RV_RUN_AND_SAVE =  "您可以將其設定為在背景中執行，並且";
RV_RES.RV_RUN_AND_SAVE_SAVE =  "儲存";
RV_RES.RV_RUN_AND_SAVE_1 =  "輸出以便以後使用，而無需等待。";
RV_RES.RV_NO_OUTPUT =  "無輸出可用。";
RV_RES.RV_REPORT_SAVED =  "將儲存報表。";
RV_RES.RV_RUN_AGAIN =  "重新執行";
RV_RES.RV_PLEASE_WAIT =  "請稍候...";
RV_RES.NEXT_PAGE =  "下一頁";
RV_RES.PREV_PAGE =  "上一頁";
RV_RES.FIRST_PAGE =  "第一頁";
RV_RES.LAST_PAGE =  "最末頁";
RV_RES.DRILLTHRU_DIALOG_TITLE =  "選取報表";
RV_RES.DRILLTHRU_DIALOG_DESCRIPTION =  "可用報表:";
RV_RES.CLOSE =  "關閉";
RV_RES.EXIT =  "返回";
RV_RES.ABOUT =  "關於";
RV_RES.IDS_JS_ABOUT_FRAME_TITLE =  "[關於] 對話方塊";
RV_RES.HOME =  "首頁";
RV_RES.CANCEL =  "取消";
RV_RES.IDS_JS_OK =  "確定";
RV_RES.IDS_JS_RETRY =  "Retry";
RV_RES.IDS_JS_DETAILS =  "Details";
RV_RES.NAME =  "名稱";
RV_RES.RV_BUSY_OPTIONS_SELECTED =  "您可以透過以下傳送選項之一將其設定為在背景中執行，而無需等待：";
RV_RES.RV_BUSY_OPTIONS_UNSELECTED =  "您可以選擇傳送方式，以在背景中執行報表，而無需等待。";
RV_RES.RV_BUSY_OPTIONS_LINK =  "選取傳送方式。";
RV_RES.RV_PRINT_REPORT =  "列印報表";
RV_RES.PRINT_AS_PDF =  "列印為 PDF";
RV_RES.IDS_PRINT_AS_PDF =  "列印為 PDF";
RV_RES.RV_EMAIL_REPORT =  "以電子郵件傳送報表";
RV_RES.IDS_JS_EMAIL_REPORT_IFRAME_TITLE =  "設定電子郵件 [選項] 對話方塊";
RV_RES.RV_SAVE_REPORT =  "儲存報表";
RV_RES.RV_SAVE_AS_REPORT_VIEW =  "另存成檢視報表";
RV_RES.IDS_JS_SAVE_AS_REPORT_VIEW_IFRAME_TITLE =  "[另存為報表檢視] 對話方塊";
RV_RES.RV_DOWNLOAD_REPORT =  "下載報表";
RV_RES.RV_RUN =  "執行";
RV_RES.RV_VIEW =  "檢視";
RV_RES.RV_BURST =  "通用輸出:";
RV_RES.RV_GO_TO_OPTIONS =  "移至選項";
RV_RES.RV_VIEW_FORMAT_ALT =  "變更報表格式";
RV_RES.RV_VIEW_HTML =  "以 HTML 格式檢視";
RV_RES.RV_VIEW_PDF =  "以 PDF 格式檢視";
RV_RES.RV_VIEW_CSV =  "以 CSV 格式檢視";
RV_RES.RV_EXPORT_TO =  "匯出至";
RV_RES.RV_PDF =  "PDF";
RV_RES.RV_CSV =  "CSV";
RV_RES.RV_XML =  "XML";
RV_RES.RV_EXCEL_2000 =  "Excel 2000";
RV_RES.RV_EXCEL_2000SF =  "Excel 2000 單一工作表";
RV_RES.RV_EXCEL_2002 =  "Excel 2002";
RV_RES.RV_EXCEL_2007 =  "Excel 2007";
RV_RES.RV_VIEW_OPTIONS =  "以 Excel 選項檢視";
RV_RES.RV_VIEW_EXCEL =  "以 Excel 2000 格式檢視";
RV_RES.RV_VIEW_XML =  "以 XML 格式檢視";
RV_RES.RV_VIEW_XLWA =  "以 Excel 2002 格式檢視";
RV_RES.RV_VIEW_SINGLE_EXCEL =  "以 Excel 2000 單頁格式檢視";
RV_RES.RV_VIEW_SPREADSHEETML =  "以 Excel 2007 格式檢視";
RV_RES.RV_REPORT_IS_READY =  "您的報表已準備就緒，幾分鐘內即可下載到您的網頁瀏覽器。";
RV_RES.RV_PREVIOUS_REPORT =  "上一個報表";
RV_RES.RV_DRILL_UP =  "向上逐層分析";
RV_RES.RV_DRILL_UP_TIP =  "向上逐層分析";
RV_RES.RV_DRILL_DOWN =  "向下逐層分析";
RV_RES.RV_DRILL_DOWN_TIP =  "向下逐層分析";
RV_RES.RV_NEW =  "New";
RV_RES.RV_GO_TO =  "移至";
RV_RES.RV_GO_TO_ELIPSIS =  "移至...";
RV_RES.RV_GO_TO_TIP =  "移至相關資訊";
RV_RES.RV_MORE =  "相關連結...";
RV_RES.RV_SEARCH =  "搜尋...";
RV_RES.RV_DOWNLOAD_CHART =  "下載圖表";
RV_RES.RV_SUBSCRIBE =  "訂閱";
RV_RES.RV_ALERT_NEW_VERSION =  "有新版本可用時提醒我";
RV_RES.RV_DO_NOT_ALERT_NEW_VERSION =  "有新版本可用時不要提醒我";
RV_RES.RV_ALERT_NEW_VERSION_CONFIRM =  "每當有新版本可用時，將透過電子郵件將此報表傳送給您。\n\n會將您的所有通知傳送至{0}。您可以透過變更偏好設定來變更此電子郵件地址。";
RV_RES.RV_DO_NOT_ALERT_NEW_VERSION_CONFIRM =  "此報表的新版本可用時將不再通知您。";
RV_RES.RV_NEW_WATCH_RULE =  "使用新監視規則來提醒...";
RV_RES.RV_NO_WATCH_RULES =  "無項目";
RV_RES.RV_MODIFY_WATCH_RULE =  "修改...";
RV_RES.RV_DELETE_WATCH_RULE =  "刪除";
RV_RES.RV_CONFIRM_DELETE_WATCH_RULE =  "您確定要刪除此項目嗎？";
RV_RES.RV_ACTION_ERROR =  "CV-0001 不支援此動作。";
RV_RES.RV_COGNOS_VIEWER_DISPATCHER_HANDLER_ERROR =  "CV-0002 此請求無效。可在日誌中取得明細。請聯絡您的管理員。";
RV_RES.RV_VALIDATION =  "CV-0003 IBM Cognos Viewer 安全性拒絕。您的請求由於未通過 IBM Cognos Viewer 輸入驗證而被拒絕。可在日誌中取得拒絕明細。請聯絡您的管理員。";
RV_RES.RV_COGNOS_VIEWER_SERVICE_FACTORY_ERROR =  "CV-0004 無法載入服務{0}。請聯絡您的管理員。";
RV_RES.RV_COGNOS_VIEWER_REPORT_SPECIFICATION_FACTORY_ERROR =  "CV-0005 無法載入報表規格。請聯絡您的管理員。";
RV_RES.RV_DRILL_ACTION_ERROR =  "CV-0006 逐層分析請求無效。請聯絡您的管理員。";
RV_RES.RV_UNEXPECTED_SOAP_RESPONSE_ERROR =  "CV-0007 傳回非預期的 SOAP 回應。";
RV_RES.RV_INVALID_AUTHORED_DRILL_REQUEST =  "CV-0008 已編寫的逐層分析請求無效。";
RV_RES.GOTO_PAGE =  "移至";
RV_RES.GOTO_LOADING =  "載入中...";
RV_RES.GOTO_AVAILABLE_LINKS =  "可用連結:";
RV_RES.GOTO_NO_ITEMS_FOUND =  "無項目。";
RV_RES.GOTO_WORKING =  "工作中。";
RV_RES.GOTO_NO_PRIVILEGE =  "您的權限不足，無法移至目標報表。";
RV_RES.PLAYBACK =  "播放";
RV_RES.RV_MISSING_OUTPUT_CLICK_TO_RUN_REPORT_CAPTION =  "儲存的所有報表與提供的提示不相符。按一下「執行」按鈕以執行該報表。";
RV_RES.RV_CLICK_TO_RUN_REPORT_CAPTION =  "按一下「執行」按鈕以執行該報表。";
RV_RES.RV_TOOLBAR_KEEP_THIS_VERSION =  "保留此版本";
RV_RES.RV_TOOLBAR_ADD_THIS_REPORT =  "新增此報表";
RV_RES.RV_TOOLBAR_ADD_TO_MY_FOLDERS =  "新增至我的資料夾";
RV_RES.IDS_JS_ADD_TO_MY_FOLDERS_IFRAME_TITLE =  "[新增至我的資料夾] 對話方塊";
RV_RES.RV_TOOLBAR_ADD_TO_MY_BOOKMARKS =  "新增至我的書籤";
RV_RES.RV_TOOLBAR_WATCH_NEW_VERSIONS =  "監視新版本";
RV_RES.RV_TOOLBAR_ANNOTATE_VERSION =  "新增附註";
RV_RES.RV_TOOLBAR_OPEN_WITH_REPORT_STUDIO =  "使用 Report Studio 開啟";
RV_RES.RV_TOOLBAR_OPEN_WITH_QUERY_STUDIO =  "使用 Query Studio 開啟";
RV_RES.RV_TOOLBAR_OPEN_WITH_ANALYSIS_STUDIO =  "使用 Analysis Studio 開啟";
RV_RES.RV_TOOLBAR_OPEN_WITH =  "使用以下工具開啟";
RV_RES.RV_VIEW_RECENT_REPORT =  "檢視最新報表";
RV_RES.RV_RUN_REPORT =  "執行報表";
RV_RES.RV_VIEW_REPORT =  "檢視報表版本";
RV_RES.RV_NEW_COMMENT =  "新增附註";
RV_RES.RV_VIEW_COMMENT_NAME =  "名稱:";
RV_RES.RV_VIEW_COMMENT_CONTENTS =  "附註:";
RV_RES.RV_VIEW_COMMENT_MODTIME =  "修改時間:";
RV_RES.RV_VIEW_COMMENT_OWNER =  "所有人:";
RV_RES.RV_VIEW_COMMENT =  "檢視";
RV_RES.RV_LOG_OFF =  "登出";
RV_RES.RV_LOG_ON =  "登入";
RV_RES.RV_SECURITY_EXCEPTION =  "由於缺少必要的功能，您無法看到報表。";
RV_RES.RV_DEBUG_PARAMETER_NAME =  "參數名稱";
RV_RES.RV_DEBUG_MODEL_ITEM =  "模型項目";
RV_RES.RV_DEBUG_CHANNEL =  "通路";
RV_RES.RV_DEBUG_VALUE =  "值";
RV_RES.RV_ABOUT_DESCRIPTION =  "關於 IBM Cognos Viewer";
RV_RES.RV_EMPTY_CLEANUPLIST_ERROR =  "CV-0001 遇到空白清除清單。";
RV_RES.RV_COULD_NOT_LOAD_TOOLBAR_SPEC_ERROR =  "CV-0005 無法載入工具列規格。";
RV_RES.RV_LINEAGE =  "譜系";
RV_RES.RV_GLOSSARY =  "詞彙";
RV_RES.IDS_ANNOTATION_TITLE =  "新增附註";
RV_RES.IDS_VIEW_ANNOTATION_TITLE =  "檢視附註";
RV_RES.IDS_MODIFY_ANNOTATION_TITLE =  "修改附註";
RV_RES.IDS_ANNOTATION_TITLE_NAME_LOCATION =  "指定附註 - {wizardTitle}";
RV_RES.IDS_ANNOTATION_NEW_INTRO =  "指定附註的名稱與內容。";
RV_RES.IDS_ANNOTATION_NEW_NAME =  "名稱:";
RV_RES.IDS_ANNOTATION_NEW_DESCRIPTION =  "附註:";
RV_RES.IDS_ANNOTATION_NEW_SCREENTIP =  "畫面提示:";
RV_RES.IDS_ANNOTATION_DEFAULT_NAME =  "{measureName} = {value1}";
RV_RES.IDS_ANNOTATION_LONG_MSG_ALERT =  "備註最大長度不得超過 3772 個字元。";
RV_RES.IDS_UNSUPPORTED_FRAGMENT_JAVASCRIPT =  "由於報表包含不受支援的 javascript 代碼，因此無法顯示該報表。請使用安全模式檢視器入口網站應用程式或聯絡您的系統管理員。";
RV_RES.IDS_IFRAME_TITLE =  "{0} - {1} 輸出版本。";
RV_RES.IDS_JS_CALCULATE =  "計算";
RV_RES.IDS_JS_CALCULATION =  "計算";
RV_RES.IDS_JS_CALCULATE_PERCENT_DIFFERENCE =  "差額百分比";
RV_RES.IDS_JS_CALCULATE_NUMBER =  "數字";
RV_RES.IDS_JS_CALCULATE_ENTER_NUMBER_TITLE =  "輸入數字";
RV_RES.IDS_JS_CALCULATE_ENTER_NUMBER_DESCRIPTION =  "指定要在計算「{0}」中使用的數字";
RV_RES.IDS_JS_CALCULATE_ENTER_NUMBER =  "數字:";
RV_RES.IDS_JS_EDIT_CONTENT =  "Do More…";
RV_RES.IDS_JS_SORT =  "排序";
RV_RES.IDS_JS_DONT_SORT =  "Don't Sort";
RV_RES.IDS_JS_SORT_ASCENDING =  "遞增排序";
RV_RES.IDS_JS_SORT_DESCENDING =  "遞減排序";
RV_RES.IDS_JS_SORT_BY_ASCENDING =  "Ascending";
RV_RES.IDS_JS_SORT_BY_DESCENDING =  "Descending";
RV_RES.IDS_JS_SORT_BY_LABEL =  "依標籤排序";
RV_RES.IDS_JS_SORT_BY_VALUE =  "依值排序";
RV_RES.IDS_JS_SORT_APPLIED =  "套用的排序";
RV_RES.IDS_JS_SORTING_CONDITIONS =  "排序條件";
RV_RES.IDS_JS_SORTED_BY_LABEL =  "Sorted by label";
RV_RES.IDS_JS_SORTED_BY_VALUE =  "Sorted by value";
RV_RES.IDS_JS_SORT_ASCENDING_ORDER =  "ascending";
RV_RES.IDS_JS_SORT_DESCENDING_ORDER =  "descending";
RV_RES.IDS_JS_FILTER_CONDITIONS =  "篩選條件";
RV_RES.IDS_JS_FILTER =  "篩選";
RV_RES.IDS_JS_REMOVE_FILTER =  "移除篩選器";
RV_RES.IDS_JS_FILTER_INCLUDE =  "Include {0}";
RV_RES.IDS_JS_FILTER_EXCLUDE =  "Exclude {0}";
RV_RES.IDS_JS_FILTER_GREATER_THAN =  ">";
RV_RES.IDS_JS_FILTER_LESS_THAN =  "<";
RV_RES.IDS_JS_FILTER_GREATER_THAN_EQUAL =  "≥";
RV_RES.IDS_JS_FILTER_LESS_THAN_EQUAL =  "≤";
RV_RES.IDS_JS_FILTER_EQUALS =  "=";
RV_RES.IDS_JS_FILTER_BETWEEN =  "Between {0} and {1}";
RV_RES.IDS_JS_FILTER_NOT_BETWEEN =  "Not between {0} and {1}";
RV_RES.IDS_JS_FILTER_APPLIED =  "套用的篩選器";
RV_RES.IDS_JS_REMOVE_FILTER_FOR =  "移除篩選器";
RV_RES.IDS_JS_REMOVE_ALL_FILTERS =  "移除所有篩選器";
RV_RES.IDS_JS_REMOVE_ALL_FILTERS_FOR_WIDGET =  "移除此 widget 的所有篩選器";
RV_RES.IDS_JS_HIDDEN =  "隱藏";
RV_RES.IDS_JS_HIDDEN_ITEMS =  "隱藏項目";
RV_RES.IDS_JS_DELETE =  "刪除";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE =  "變更顯示類型";
RV_RES.IDS_JS_ANNOTATION =  "附註";
RV_RES.IDS_JS_NEW_ANNOTATION =  "新增附註";
RV_RES.IDS_JS_EDIT_ANNOTATION =  "編輯附註";
RV_RES.IDS_JS_DELETE_ANNOTATION =  "刪除附註";
RV_RES.IDS_JS_NEW_WIDGET_ANNOTATION =  "新增附註";
RV_RES.IDS_JS_EDIT_WIDGET_ANNOTATION =  "編輯附註";
RV_RES.IDS_JS_DELETE_WIDGET_ANNOTATION =  "刪除附註";
RV_RES.IDS_JS_GROUP_UNGROUP =  "分組/取消分組";
RV_RES.IDS_JS_MODAL_BACK_IFRAME =  "空框架";
RV_RES.IDS_JS_EMPTY_CELL =  "空儲存格";
RV_RES.IDS_JS_NO_ENABLED_MENU_ITEMS =  "開啟的選單中沒有作用中的連結。";
RV_RES.IDS_JS_REFRESH =  "重新整理";
RV_RES.IDS_JS_REPROMPT =  "再次提示";
RV_RES.IDS_JS_EXPLORE_WITH_AAF =  "Explore with Adaptive Analytics";
RV_RES.IDS_JS_CHANGE_PALETTE =  "變更色盤";
RV_RES.IDS_JS_CHANGE_PALETTE_FLOW =  "Flow";
RV_RES.IDS_JS_CHANGE_PALETTE_JAZZ =  "Jazz";
RV_RES.IDS_JS_CHANGE_PALETTE_CLASSIC =  "經典";
RV_RES.IDS_JS_CHANGE_PALETTE_CONTEMPORARY =  "當代";
RV_RES.IDS_JS_CHANGE_PALETTE_CONTRAST =  "Contrast";
RV_RES.IDS_JS_CHANGE_PALETTE_CORPORATE =  "公司";
RV_RES.IDS_JS_CHANGE_PALETTE_EXCEL =  "Excel";
RV_RES.IDS_JS_CHANGE_PALETTE_EXCEL_2007 =  "Excel 2007";
RV_RES.IDS_JS_CHANGE_PALETTE_GRADIENTS =  "漸層";
RV_RES.IDS_JS_CHANGE_PALETTE_GREY_SCALE =  "灰階";
RV_RES.IDS_JS_CHANGE_PALETTE_LEGACY =  "Legacy";
RV_RES.IDS_JS_CHANGE_PALETTE_MIXED =  "混合";
RV_RES.IDS_JS_CHANGE_PALETTE_MODERN =  "現代";
RV_RES.IDS_JS_CHANGE_PALETTE_PATTERNS =  "圖案";
RV_RES.IDS_JS_CHANGE_PALETTE_CHART_PALETTE =  "Chart Palette";
RV_RES.IDS_JS_CHANGE_PALETTE_DEFAULT =  "預設";
RV_RES.IDS_JS_CHANGE_PALETTE_DYNAMIC =  "動態";
RV_RES.IDS_JS_CHANGE_PALETTE_METRO =  "遠程";
RV_RES.IDS_JS_CANT_UNDO =  "無法復原";
RV_RES.IDS_JS_CANT_REDO =  "無法重做";
RV_RES.IDS_JS_UNDO =  "復原";
RV_RES.IDS_JS_REDO =  "重做";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_BAR =  "橫條圖";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_COLUMN =  "直條圖";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_LINE =  "折線圖";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_PIE =  "圓形圖";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_SCATTER =  "散佈圖";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_CROSSTAB =  "交叉資料表";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_LIST =  "清單表格";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_MORE =  "更多...";
RV_RES.IDS_JS_INFOBAR_INCLUDE_TEXT =  "includes {0}";
RV_RES.IDS_JS_INFOBAR_EXCLUDE_TEXT =  "excludes {0}";
RV_RES.IDS_JS_INFOBAR_AND_TEXT =  "及";
RV_RES.IDS_JS_INFOBAR_BETWEEN_TEXT =  "between {0} and {1}";
RV_RES.IDS_JS_INFOBAR_NOT_BETWEEN_TEXT =  "not between {0} and {1}";
RV_RES.IDS_JS_COLON =  ":";
RV_RES.IDS_JS_COMMA =  ",";
RV_RES.IDS_JS_ELIPSES =  "...";
RV_RES.IDS_JS_INFOBAR_MINMAX_SEPARATOR_TEXT =  "及";
RV_RES.IDS_JS_INFOBAR_EXPAND =  "展開";
RV_RES.IDS_JS_INFOBAR_COLLAPSE =  "收闔";
RV_RES.IDS_JS_INFOBAR_ITEM_COUNT =  "{0} 共 {1}";
RV_RES.IDS_JS_INFOBAR_EXPLANATION =  "使用向上鍵和向下鍵可查看套用至報表的篩選器和排序。您可以使用刪除鍵移除排序和篩選器。";
RV_RES.IDS_JS_INFOBAR_NUMBER_FILTERS =  "{0}套用的篩選器";
RV_RES.IDS_JS_INFOBAR_NUMBER_SORTS =  "{0}套用的排序";
RV_RES.IDS_JS_INFOBAR_NUMBER_FILTER =  "{0}套用的篩選器";
RV_RES.IDS_JS_INFOBAR_NUMBER_SORT =  "{0}套用的排序";
RV_RES.IDS_JS_INFOBAR_LOCKED =  "無法被刪除";
RV_RES.IDS_JS_INFOBAR_PROMPT =  "提示明細";
RV_RES.IDS_JS_INFOBAR_SLIDER =  "滑塊篩選器";
RV_RES.IDS_JS_ANNO_INFOBAR_SHOW =  "顯示";
RV_RES.IDS_JS_ANNO_INFOBAR_HIDE =  "隱藏";
RV_RES.IDS_JS_ANNO_INFOBAR_BUTTON_EXPLANATION =  "已套用篩選器。 按標籤，以集中於「顯示/隱藏」按紐。";
RV_RES.IDS_JS_COMMENT_DLG_TITLE =  "新增附註";
RV_RES.IDS_JS_COMMENT_DLG_MESSAGE =  "您要儲存此儀表板嗎？";
RV_RES.IDS_JS_COMMENT_DLG_DETAILS =  "您必須儲存該儀表板才能新增附註。";
RV_RES.IDS_JS_CHANGE_DISPLAY =  "變更顯示";
RV_RES.IDS_JS_CHANGE_DISPLAY_SELECT_DATA =  "請先選取資料，然後再變更顯示";
RV_RES.IDS_JS_ADVANCED_EDITING =  "Do More";
RV_RES.IDS_JS_RENAME =  "重新命名";
RV_RES.IDS_JS_RENAMED_ITEM =  "重新命名的項目";
RV_RES.IDS_JS_RENAMED_ITEM_ORIGINAL_LABEL =  "原始標籤:";
RV_RES.IDS_JS_MOVE =  "移動";
RV_RES.IDS_JS_LEFT =  "左";
RV_RES.IDS_JS_RIGHT =  "右";
RV_RES.IDS_JS_TITLE =  "標題";
RV_RES.IDS_JS_CROSSTAB_CORNER =  "交叉資料表角";
RV_RES.IDS_JS_RENAME_LABEL =  "重新命名類型和文字";
RV_RES.IDS_JS_LOADING_EDITING_TOOLS =  "Loading additional actions";
RV_RES.IDS_JS_DRILL_DOWN_JAWS =  "可以向下逐層分析。";
RV_RES.IDS_JS_DRILL_UP_JAWS =  "可以向上逐層分析。";
RV_RES.IDS_JS_DRILL_DOWN_UP_JAWS =  "可以向下逐層分析和向上逐層分析。";
RV_RES.IDS_JS_DRILL_THROUGH_JAWS =  "可以逐層分析。";
RV_RES.IDS_JS_RESET_TO_ORIGINAL =  "重設";
RV_RES.IDS_JS_WIDGET_PROPERTIES =  "設定性質";
RV_RES.IDS_JS_REPORT_INFO_TITLE =  "資訊";
RV_RES.IDS_JS_REPORT_INFO_TEXT =  "已提供此報表的新版本。";
RV_RES.IDS_JS_REPORT_INFO_LINK_TEXT =  "取得新版本";
RV_RES.IDS_SNAPSHOTS =  "版本";
RV_RES.IDS_JS_VIEW_ALL_SNAPSHOTS =  "更多...";
RV_RES.IDS_JS_SELECT_SNAPSHOT_DIALOG_TITLE =  "報表版本";
RV_RES.IDS_JS_SNAPSHOTS_LIVE =  "即時";
RV_RES.IDS_JS_SELECT_SNAPSHOT_DIALOG_DESC =  "選取此報表的其他版本。";
RV_RES.IDS_JS_MOST_RECENT_SNAPSHOT =  "最新";
RV_RES.IDS_JS_LIST_SEPARATOR =  ",";
RV_RES.IDS_JS_CHART_IMAGE =  "圖表影像";
RV_RES.IDS_JS_PROPERTY_ROWS_PER_PAGE =  "每頁顯示的最大列數:";
RV_RES.IDS_JS_PROPERTY_PROMPT_ON_LOAD =  "開啟儀表板時顯示提示 (僅適用於提示的報表)";
RV_RES.IDS_JS_PROPERTY_RETRIEVE_ENTIRE_REPORT =  "擷取整個報表 (僅適用於已儲存的輸出)";
RV_RES.IDS_JS_PROPERTY_ORIGINAL_REPORT_LOCATION =  "位置:";
RV_RES.IDS_JS_PROPERTY_ORIGINAL_REPORT_LOCATION_UNAVAILABLE =  "不可用";
RV_RES.IDS_JS_CALCULATION_SELECT_DATA =  "請先選取資料，然後再進行計算";
RV_RES.IDS_JS_SORT_SELECT_DATA =  "請先選取資料，然後再進行排序";
RV_RES.IDS_JS_FILTER_SELECT_DATA =  "請先選取資料，然後再進行篩選";
RV_RES.IDS_JS_PROPERTY_FLASHCHARTS_ADMIN_ENABLED =  "由管理員啟用的圖表動畫";
RV_RES.IDS_JS_PROPERTY_FLASHCHARTS_ADMIN_DISABLED =  "由管理員停用的圖表動畫";
RV_RES.IDS_JS_PROPERTY_FLASHCHARTS =  "為適用的圖表啟用圖表動畫";
RV_RES.IDS_JS_SHOW_REPORT_SPEC =  "檢視報表規格";
RV_RES.IDS_JS_ANNOTATION_JAWS =  "可使用附註";
RV_RES.IDS_VIEW_ORIGINAL_LABEL =  "檢視原始標籤";
RV_RES.IDS_JS_LABEL_HAS_BEEN_RENAMED =  "標籤已被重新命名";
RV_RES.IDS_JS_RESET_TO_ORIGINAL_WARNING =  "您要將 widget 重設為所提供的最新版本嗎？";
RV_RES.IDS_JS_RESET_TO_ORIGINAL_WARNING_DESC =  "重設取代遺失的 widget 內容和所有變更。";
RV_RES.IDS_JS_CHART_TABLE =  "表格";
RV_RES.IDS_JS_CHART_CROSSTAB =  "交叉資料表";
RV_RES.IDS_JS_CHART_LIST_TABLE =  "清單表格";
RV_RES.IDS_JS_CHART_COLUMN =  "直條圖";
RV_RES.IDS_JS_CHART_COLUMN_3D =  "3D 視覺效果的直條圖";
RV_RES.IDS_JS_CHART_STACKED_COLUMN =  "堆疊直條圖";
RV_RES.IDS_JS_CHART_STACKED_COLUMN_3D =  "具有 3-D 效果的堆疊直條圖";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_COLUMN =  "百分之百堆疊直條圖";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_COLUMN_3D =  "3D 視覺效果的百分之百堆疊直條圖";
RV_RES.IDS_JS_CHART_3D_AXIS_COLUMN =  "3D 軸直條圖";
RV_RES.IDS_JS_CHART_BAR =  "橫條圖";
RV_RES.IDS_JS_CHART_BAR_3D =  "3D 視覺效果的橫條圖";
RV_RES.IDS_JS_CHART_STACKED_BAR =  "堆疊橫條圖";
RV_RES.IDS_JS_CHART_STACKED_BAR_3D =  "3D 視覺效果的堆疊橫條圖";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_BAR =  "百分之百堆疊橫條圖";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_BAR_3D =  "3D 視覺效果的百分之百堆疊橫條圖";
RV_RES.IDS_JS_CHART_LINE =  "折線圖";
RV_RES.IDS_JS_CHART_LINE_WITH_MARKERS =  "帶有標記的折線圖";
RV_RES.IDS_JS_CHART_LINE_3D =  "3D 視覺效果的折線圖";
RV_RES.IDS_JS_CHART_LINE_WITH_3D_MARKERS =  "具有 3D 效果標記的折線圖";
RV_RES.IDS_JS_CHART_STEP_LINE_MARKERS =  "帶有標記的梯級折線圖";
RV_RES.IDS_JS_CHART_STEP_LINE =  "梯級折線圖";
RV_RES.IDS_JS_CHART_STEP_LINE_3D =  "具有 3-D 效果的梯級折線圖";
RV_RES.IDS_JS_CHART_STACKED_LINE_MARKERS =  "帶有標記的堆疊折線圖";
RV_RES.IDS_JS_CHART_STACKED_LINE =  "堆疊折線圖";
RV_RES.IDS_JS_CHART_STACKED_LINE_3D =  "3D 視覺效果的堆疊折線圖";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_LINE_MARKERS =  "帶有標記的百分之百堆疊折線圖";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_LINE =  "百分之百堆疊折線圖";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_LINE__3D =  "3D 視覺效果的百分之百堆疊折線圖";
RV_RES.IDS_JS_CHART_3D_AXIS_LINE =  "3D 軸折線圖";
RV_RES.IDS_JS_CHART_PIE_DONUT =  "圓形圖、環圈圖";
RV_RES.IDS_JS_CHART_PIE =  "圓形圖";
RV_RES.IDS_JS_CHART_DONUT =  "環圈圖";
RV_RES.IDS_JS_CHART_PIE_3D =  "3D 視覺效果的圓形圖";
RV_RES.IDS_JS_CHART_DONUT_3D =  "3D 視覺效果的環圈圖";
RV_RES.IDS_JS_CHART_AREA =  "區域圖";
RV_RES.IDS_JS_CHART_AREA_3D =  "3D 視覺效果的區域圖";
RV_RES.IDS_JS_CHART_STACKED_AREA =  "堆疊區域圖";
RV_RES.IDS_JS_CHART_STACKED_AREA_3D =  "3D 視覺效果的堆疊區域圖";
RV_RES.IDS_JS_CHART_PERCENT_AREA =  "100% 堆疊面積圖";
RV_RES.IDS_JS_CHART_PERCENT_AREA_3D =  "具有 3-D 效果的 100% 堆疊面積圖";
RV_RES.IDS_JS_CHART_3D_AXIS_AREA =  "3D 軸區域圖";
RV_RES.IDS_JS_CHART_SCATTER_BUBBLE_POINT =  "散佈圖、泡泡圖、點圖";
RV_RES.IDS_JS_CHART_SCATTER =  "散佈圖";
RV_RES.IDS_JS_CHART_BUBBLE =  "泡泡圖";
RV_RES.IDS_JS_CHART_BUBBLE_3D =  "具有 3-D 效果的泡泡圖";
RV_RES.IDS_JS_CHART_BUBBLE_WITH_EXCEL_BUBBLE_SIZING =  "隨 Excel 泡泡調整大小的泡泡圖";
RV_RES.IDS_JS_CHART_POINT =  "點圖";
RV_RES.IDS_JS_CHART_POINT_3D =  "具有 3D 效果標記的點圖";
RV_RES.IDS_JS_CHART_3D_SCATTER =  "3D 散佈圖";
RV_RES.IDS_JS_CHART_GAUGE =  "儀表板圖";
RV_RES.IDS_JS_CHART_DIAL_GAUGE =  "儀表板";
RV_RES.IDS_CONTENT_DISPLAY_ERROR =  "The content cannot be displayed. It may have been deleted or you may not have sufficient privileges.";
RV_RES.IDS_CONTENT_INSERT_ERROR =  "The content cannot be inserted.";
RV_RES.IDS_CANNOT_SAVE_CONTENT_ERROR =  "The content cannot be saved. You do not have sufficient privileges.";
RV_RES.IDS_JS_NULL =  "Null";
RV_RES.IDS_JS_GLOBAL_PROMPTS_NOT_RESPONDING_WARNING =  "To prevent unexpected results, this widget is not currently responding to prompts.<br><br>Set the prompts you want this widget to respond to using the Listen for Widget Events.";
RV_RES.IDS_JS_LISTEN_TO_LINK =  "Listen for Widget Events";
RV_RES.IDS_RAP_ACTION_NOT_AVAILABLE =  "Action is not available for the selected data.";
RV_RES.IDS_RAP_ACTION_NOT_AVAILABLE_WITH_PARAM =  "{0} is not available for the selected data.";
RV_RES.IDS_RAP_DISPLAY_TYPE_NOT_AVAILABLE =  "{0} is not available for the selected data.";
RV_RES.IDS_RAP_ADDITION =  "Addition";
RV_RES.IDS_RAP_SUBTRACTION =  "Subtraction";
RV_RES.IDS_RAP_MULTIPLICATION =  "Multiplication";
RV_RES.IDS_RAP_DIVISION =  "Division";
RV_RES.IDS_RAP_PERCENT_DIFFERENCE =  "Percent difference";
RV_RES.IDS_JS_WAIT_PAGE_LOADING =  "Loading...";
RV_RES.IDS_JS_ERROR =  "Error";
RV_RES.IDS_JS_READY =  "Ready";
RV_RES.IDS_REPORT_WIDGET_PROPERTY_TAB_TITLE =  "Report";
RV_RES.IDS_CONV_CANCELED_ERROR =  "Cannot complete your request.";
RV_RES.QP_GNL_IDS_CHANGE_REPORT_SETTINGS =  "變更報表設定";
RV_RES.QP_GNL_IDS_DRILL_THROUGHT =  "逐層分析";
RV_RES.QP_GNL_POWERPLAY_FOR_THE_WEB =  "PowerPlay Studio";
RV_RES.RAP_NOT_ENOUGH_DIMENSIONS_FOR_CHART =  "There are not enough dimensions for the specified chart";
RV_RES.RAP_NOT_ENOUGH_MEASURES_FOR_CHART =  "There are not enough measures for the specified chart";
RV_RES.RAP_RANGEFILTER_DATATYPE_UNSUPPORTED =  "範圍篩選器不受此資料類型支援。";
RV_RES.NO_DATA_MESSAGE =  "無資料可用。";
RV_RES.RAP_ANNOTATIONS_PAGE_TITLE =  "Comments";
RV_RES.RAP_REPORT_ANNOTATIONS_TITLE =  "Report Comments";
RV_RES.RAP_PROMPT_BUTTON_APPLY =  "套用";
RV_RES.RAP_CANNOT_CONVERT_TO_LIST =  "選取的資料容器無法轉換為清單。";
RV_RES.UNAVAILABLE =  "不可用";
