/*
 *+------------------------------------------------------------------------+
 *| Licensed Materials - Property of IBM
 *| IBM Cognos Products: Viewer
 *| (C) Copyright IBM Corp. 2001, 2010
 *|
 *| US Government Users Restricted Rights - Use, duplication or
 *| disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 *|
 *+------------------------------------------------------------------------+
 */

function DownloadAction(){}
DownloadAction.prototype = new CognosViewerAction();

DownloadAction.prototype.execute = function()
{
	var cognosViewerRequest = new CCognosViewerRequest("");
	var cognosViewer = this.getCognosViewer();

	cognosViewerRequest.addFormField("b_action", "xts.run");
	cognosViewerRequest.addFormField("m", "portal/download.xts");
	cognosViewerRequest.addFormField("m_obj", cognosViewer.envParams["ui.object"]);
	cognosViewerRequest.addFormField("m_name", cognosViewer.envParams["ui.name"]);

	if(cognosViewer.envParams["ui.action"] != "view")
	{
		cognosViewerRequest.addFormField("format",cognosViewer.envParams["run.outputFormat"]);
	}

	cognosViewerRequest.setRequestType("get");

	return cognosViewerRequest;
};
