/*
 *+------------------------------------------------------------------------+
 *| Licensed Materials - Property of IBM
 *| IBM Cognos Products: Viewer
 *| (C) Copyright IBM Corp. 2001, 2010
 *|
 *| US Government Users Restricted Rights - Use, duplication or
 *| disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 *|
 *+------------------------------------------------------------------------+
 */

/**
 * SaveAction - implements save in cognos viewer
 */
function SaveAction(){}
SaveAction.prototype = new CognosViewerAction();

SaveAction.prototype.execute = function()
{
	var cognosViewerRequest = null;
	var cognosViewer = this.getCognosViewer();

	if(cognosViewer)
	{
		cognosViewerRequest = new CCognosViewerRequest("save");

		var sContinue = (!cognosViewer.isWorking() ? "true" : "false");
		cognosViewerRequest.addFormField("run.continueConversation", sContinue);

		cognosViewerRequest.addFormField("run.saveOutput", "true");
	}

	return cognosViewerRequest;
};
