/*
 *+=========================================================================+
 *| IBM Confidential                                                        |
 *| Licensed Materials - Property of IBM                                    |
 *| BI and PM: viewer                                                         |
 *| (C) Copyright IBM Corp. 2002, 2010                                      |
 *|                                                                         |
 *| US Government Users Restricted Rights - Use, duplication or             |
 *| disclosure restricted by GSA ADP Schedule Contract with IBM Corp.       |
 *|                                                                         |
 *+=========================================================================+
*/
var RV_RES = {};
RV_RES.IMAGE_COGNOS_LOGO =  "IBM Cognos Viewer";
RV_RES.IDS_SKIP_TO_REPORT =  "Přeskočit na sestavu. Odkaz Ctrl + Shift + 2.";
RV_RES.IDS_SKIP_TO_NAVIGATION =  "Přeskočit na procházení stránky. Odkaz Ctrl + Shift + n.";
RV_RES.IDS_SKIP_NAVIGATION_LINKS_LABEL =  "Odkazy navigace";
RV_RES.DTA_TITLE =  "Asistent přechodu";
RV_RES.DTA_INTRO =  "Metadata a filtry s parametry usnadňují konfiguraci možností přechodu z aplikace PowerPlay do aplikace Cognos 8.";
RV_RES.DTA_INTRO_VIZ =  "Metadata a filtry s parametry usnadňují konfiguraci možností přechodu z aplikace Visualizer do aplikace Cognos 8.";
RV_RES.DTA_TARGET =  "Cílová sestava:";
RV_RES.DTA_TARGET_NOT_FOUND =  "Nelze najít zadanou cílovou sestavu.";
RV_RES.DTA_METADATA_LABEL =  "Metadata krychle PowerPlay";
RV_RES.DTA_METADATA_LABEL_VIZ =  "Metadata aplikace Visualizer";
RV_RES.DTA_METADATA_HINT =  "K přechodu je nutné namapovat položky metadat krychle PowerPlay s položkami metadat programového balíku Cognos 8. Položky nesmí být shodné. Z vybrané dimenze a úrovně krychle PowerPlay jsou k dispozici následující položky.";
RV_RES.DTA_METADATA_HINT_VIZ =  "K přechodu je nutné namapovat položky metadat aplikace Visualizer s položkami metadat programového balíku Cognos 8. Položky nesmí být shodné. Podle zadaného nastavení filtru aplikace Visualizer a výběru tabulky jsou k dispozici následující položky.";
RV_RES.DTA_METADATA_TITLE =  "Položky metadat";
RV_RES.DTA_FILTER_LABEL =  "Výrazy filtru aplikace Cognos 8";
RV_RES.DTA_FILTER_HINT =  "Aby byl možný přechod z krychle PowerPlay, lze do sestavy aplikace Cognos 8 přidat následující výrazy filtru. Pokud jsou položky metadat krychle PowerPlay a programového balíku Cognos 8 shodné, můžete tyto výrazy použít jako filtry sestav aplikace Cognos 8.";
RV_RES.DTA_FILTER_HINT_VIZ =  "Aby byl možný přechod z aplikace Visualizer, lze do sestavy aplikace Cognos 8 přidat následující výrazy filtru. Pokud jsou položky metadat aplikace Visualizer a programového balíku Cognos 8 shodné, můžete tyto výrazy použít jako filtry sestav aplikace Cognos 8.";
RV_RES.DTA_FILTER_PARAM_TITLE =  "Hodnoty parametru";
RV_RES.DTA_NO_COL =  "Nejsou k dispozici žádná metadata.";
RV_RES.DTA_DEBUG =  "Ladění";
RV_RES.DTA_DEBUG_HINT =  "Byly zpracovány následující parametry.";
RV_RES.REPORT_VIEWER_WINDOW_TITLE =  "IBM Cognos Viewer";
RV_RES.RV_RUNNING =  "Probíhá zpracování požadované sestavy.";
RV_RES.RV_RUN_AND_SAVE =  "Abyste nemuseli čekat, můžete nastavit její zpracování na pozadí a";
RV_RES.RV_RUN_AND_SAVE_SAVE =  "uložení";
RV_RES.RV_RUN_AND_SAVE_1 =  "výstupu pro pozdější použití.";
RV_RES.RV_NO_OUTPUT =  "Není k dispozici žádný výstup.";
RV_RES.RV_REPORT_SAVED =  "Sestava bude uložena.";
RV_RES.RV_RUN_AGAIN =  "Spustit znovu";
RV_RES.RV_PLEASE_WAIT =  "Počkejte...";
RV_RES.NEXT_PAGE =  "O stránku dolů";
RV_RES.PREV_PAGE =  "O stránku nahoru";
RV_RES.FIRST_PAGE =  "Začátek";
RV_RES.LAST_PAGE =  "Konec";
RV_RES.DRILLTHRU_DIALOG_TITLE =  "Vyberte sestavu";
RV_RES.DRILLTHRU_DIALOG_DESCRIPTION =  "Dostupné sestavy:";
RV_RES.CLOSE =  "Zavřít";
RV_RES.EXIT =  "Zpět";
RV_RES.ABOUT =  "O aplikaci";
RV_RES.IDS_JS_ABOUT_FRAME_TITLE =  "Dialogové okno O aplikaci";
RV_RES.HOME =  "Domů";
RV_RES.CANCEL =  "Zrušit";
RV_RES.IDS_JS_OK =  "OK";
RV_RES.IDS_JS_RETRY =  "Opakovat akci";
RV_RES.IDS_JS_DETAILS =  "Detaily";
RV_RES.NAME =  "Název";
RV_RES.RV_BUSY_OPTIONS_SELECTED =  "Abyste nemuseli čekat, můžete nastavit její zpracování na pozadí s některou z těchto možností výstupu:";
RV_RES.RV_BUSY_OPTIONS_UNSELECTED =  "Abyste nemuseli čekat, můžete výběrem některého ze způsobů výstupu spustit zpracování sestavy na pozadí.";
RV_RES.RV_BUSY_OPTIONS_LINK =  "Vyberte způsob výstupu.";
RV_RES.RV_PRINT_REPORT =  "Tisk sestavy";
RV_RES.PRINT_AS_PDF =  "Vytisknout jako PDF";
RV_RES.IDS_PRINT_AS_PDF =  "Vytisknout jako PDF";
RV_RES.RV_EMAIL_REPORT =  "E-mailová sestava";
RV_RES.IDS_JS_EMAIL_REPORT_IFRAME_TITLE =  "Dialogové okno Nastavte možnosti e-mailu";
RV_RES.RV_SAVE_REPORT =  "Uložit sestavu";
RV_RES.RV_SAVE_AS_REPORT_VIEW =  "Uložit jako zobrazení sestavy";
RV_RES.IDS_JS_SAVE_AS_REPORT_VIEW_IFRAME_TITLE =  "Dialogové okno Uložit název sestavy";
RV_RES.RV_DOWNLOAD_REPORT =  "Stáhnout sestavu";
RV_RES.RV_RUN =  "Spustit";
RV_RES.RV_VIEW =  "Zobrazení";
RV_RES.RV_BURST =  "Diferencovaný výstup:";
RV_RES.RV_GO_TO_OPTIONS =  "Jdi na možnosti";
RV_RES.RV_VIEW_FORMAT_ALT =  "Změnit formát sestavy";
RV_RES.RV_VIEW_HTML =  "Zobrazit ve formátu HTML";
RV_RES.RV_VIEW_PDF =  "Zobrazit ve formátu PDF";
RV_RES.RV_VIEW_CSV =  "Zobrazit ve formátu CSV";
RV_RES.RV_EXPORT_TO =  "Export do";
RV_RES.RV_PDF =  "PDF";
RV_RES.RV_CSV =  "CSV";
RV_RES.RV_XML =  "XML";
RV_RES.RV_EXCEL_2000 =  "Excel 2000";
RV_RES.RV_EXCEL_2000SF =  "Excel 2000 - jeden list";
RV_RES.RV_EXCEL_2002 =  "Excel 2002";
RV_RES.RV_EXCEL_2007 =  "Excel 2007";
RV_RES.RV_VIEW_OPTIONS =  "Zobrazit v nastavení aplikace Excel";
RV_RES.RV_VIEW_EXCEL =  "Zobrazit ve formátu aplikace Excel 2000";
RV_RES.RV_VIEW_XML =  "Zobrazit ve formátu XML";
RV_RES.RV_VIEW_XLWA =  "Zobrazit ve formátu aplikace Excel 2002";
RV_RES.RV_VIEW_SINGLE_EXCEL =  "Zobrazit ve formátu jednoho listu aplikace Excel 2000";
RV_RES.RV_VIEW_SPREADSHEETML =  "Zobrazit ve formátu aplikace Excel 2007";
RV_RES.RV_REPORT_IS_READY =  "Sestava je dokončena a za chvíli bude stažena do webového prohlížeče.";
RV_RES.RV_PREVIOUS_REPORT =  "Předchozí sestava";
RV_RES.RV_DRILL_UP =  "Stoupat úrovněmi";
RV_RES.RV_DRILL_UP_TIP =  "Stoupat úrovněmi";
RV_RES.RV_DRILL_DOWN =  "Klesat úrovněmi";
RV_RES.RV_DRILL_DOWN_TIP =  "Klesat úrovněmi";
RV_RES.RV_NEW =  "Nová";
RV_RES.RV_GO_TO =  "Jdi na";
RV_RES.RV_GO_TO_ELIPSIS =  "Jdi na…";
RV_RES.RV_GO_TO_TIP =  "Jdi na související informace";
RV_RES.RV_MORE =  "Související odkazy...";
RV_RES.RV_SEARCH =  "Vyhledat…";
RV_RES.RV_DOWNLOAD_CHART =  "Stáhnout tabulku";
RV_RES.RV_SUBSCRIBE =  "Přihlásit odběr";
RV_RES.RV_ALERT_NEW_VERSION =  "Upozorňovat na nové verze";
RV_RES.RV_DO_NOT_ALERT_NEW_VERSION =  "Neupozorňovat na nové verze";
RV_RES.RV_ALERT_NEW_VERSION_CONFIRM =  "Tato sestava vám bude odeslána e-mailem pokaždé, když bude k dispozici nová verze.\n\nVšechna upozornění budou odeslána na adresu {0}. Tuto e-mailovou adresu můžete změnit v nastavení předvoleb.";
RV_RES.RV_DO_NOT_ALERT_NEW_VERSION_CONFIRM =  "Když budou k dispozici nové verze této sestavy, nebudete již upozorněni.";
RV_RES.RV_NEW_WATCH_RULE =  "Upozornit podle nového pravidla sledování...";
RV_RES.RV_NO_WATCH_RULES =  "Žádné položky";
RV_RES.RV_MODIFY_WATCH_RULE =  "Upravit...";
RV_RES.RV_DELETE_WATCH_RULE =  "Odstranit";
RV_RES.RV_CONFIRM_DELETE_WATCH_RULE =  "Opravdu chcete tuto položku odstranit?";
RV_RES.RV_ACTION_ERROR =  "CV-0001 Tato operace není podporována.";
RV_RES.RV_COGNOS_VIEWER_DISPATCHER_HANDLER_ERROR =  "CV-0002 Tento požadavek není platný. Podrobnosti jsou uvedeny v protokolu. Obraťte se na administrátora systému.";
RV_RES.RV_VALIDATION =  "CV-0003 Zamítnutí systémem zabezpečení aplikace IBM Cognos Viewer. Požadavek byl zamítnut, protože neprošel vstupním ověřením aplikace IBM Cognos Viewer. Podrobnosti zamítnutí jsou dostupné v protokolu. Obraťte se na administrátora.";
RV_RES.RV_COGNOS_VIEWER_SERVICE_FACTORY_ERROR =  "CV-0004 Službu {0} nelze načíst. Obraťte se na administrátora systému.";
RV_RES.RV_COGNOS_VIEWER_REPORT_SPECIFICATION_FACTORY_ERROR =  "CV-0005 Specifikaci sestavy nelze načíst. Obraťte se na administrátora systému.";
RV_RES.RV_DRILL_ACTION_ERROR =  "CV-0006 Požadavek stoupání nebo klesání je neplatný. Obraťte se na administrátora systému.";
RV_RES.RV_UNEXPECTED_SOAP_RESPONSE_ERROR =  "CV-0007 Byla vrácena neočekávaná odpověď protokolu ﻿﻿SOAP.";
RV_RES.RV_INVALID_AUTHORED_DRILL_REQUEST =  "CV-0008 Vytvořený požadavek přechodu byl neplatný.";
RV_RES.GOTO_PAGE =  "Jdi na";
RV_RES.GOTO_LOADING =  "Načítání...";
RV_RES.GOTO_AVAILABLE_LINKS =  "Dostupné odkazy:";
RV_RES.GOTO_NO_ITEMS_FOUND =  "Žádné položky.";
RV_RES.GOTO_WORKING =  "Zpracovávání.";
RV_RES.GOTO_NO_PRIVILEGE =  "Nemáte dostatečné povolení pro přechod k cílové sestavě.";
RV_RES.PLAYBACK =  "Přehrát";
RV_RES.RV_MISSING_OUTPUT_CLICK_TO_RUN_REPORT_CAPTION =  "Zadaným údajům neodpovídají žádné uložené sestavy. Klepnutím na tlačítko Spustit spusťte sestavu.";
RV_RES.RV_CLICK_TO_RUN_REPORT_CAPTION =  "Klepnutím na tlačítko Spustit spusťte sestavu.";
RV_RES.RV_TOOLBAR_KEEP_THIS_VERSION =  "Zachovat tuto verzi";
RV_RES.RV_TOOLBAR_ADD_THIS_REPORT =  "Přidat tuto sestavu";
RV_RES.RV_TOOLBAR_ADD_TO_MY_FOLDERS =  "Přidat do Mých složek";
RV_RES.IDS_JS_ADD_TO_MY_FOLDERS_IFRAME_TITLE =  "Dialogové okno Přidat do Mých složek";
RV_RES.RV_TOOLBAR_ADD_TO_MY_BOOKMARKS =  "Přidat do Mých záložek";
RV_RES.RV_TOOLBAR_WATCH_NEW_VERSIONS =  "Sledovat nové verze";
RV_RES.RV_TOOLBAR_ANNOTATE_VERSION =  "Přidat komentáře";
RV_RES.RV_TOOLBAR_OPEN_WITH_REPORT_STUDIO =  "Otevřít v aplikaci Report Studio";
RV_RES.RV_TOOLBAR_OPEN_WITH_QUERY_STUDIO =  "Otevřít v aplikaci Query Studio";
RV_RES.RV_TOOLBAR_OPEN_WITH_ANALYSIS_STUDIO =  "Otevřít v aplikaci Analysis Studio";
RV_RES.RV_TOOLBAR_OPEN_WITH =  "Otevřít v aplikaci";
RV_RES.RV_VIEW_RECENT_REPORT =  "Zobrazit nejnovější sestavu";
RV_RES.RV_RUN_REPORT =  "Spustit sestavu";
RV_RES.RV_VIEW_REPORT =  "Zobrazit verzi sestavy";
RV_RES.RV_NEW_COMMENT =  "Přidat komentář";
RV_RES.RV_VIEW_COMMENT_NAME =  "Jméno:";
RV_RES.RV_VIEW_COMMENT_CONTENTS =  "Komentář:";
RV_RES.RV_VIEW_COMMENT_MODTIME =  "Čas úpravy:";
RV_RES.RV_VIEW_COMMENT_OWNER =  "Vlastník:";
RV_RES.RV_VIEW_COMMENT =  "Zobrazení";
RV_RES.RV_LOG_OFF =  "Odhlásit";
RV_RES.RV_LOG_ON =  "Přihlásit";
RV_RES.RV_SECURITY_EXCEPTION =  "Sestavu nelze zobrazit, protože není k dispozici požadovaná funkce.";
RV_RES.RV_DEBUG_PARAMETER_NAME =  "Název parametru";
RV_RES.RV_DEBUG_MODEL_ITEM =  "Vzorová položka";
RV_RES.RV_DEBUG_CHANNEL =  "Kanál";
RV_RES.RV_DEBUG_VALUE =  "Hodnota";
RV_RES.RV_ABOUT_DESCRIPTION =  "O aplikaci IBM Cognos Viewer";
RV_RES.RV_EMPTY_CLEANUPLIST_ERROR =  "CV-0009 Byl zjištěn prázdný seznam vyčištění.";
RV_RES.RV_COULD_NOT_LOAD_TOOLBAR_SPEC_ERROR =  "CV-0010 Specifikaci panelu nástrojů nelze načíst.";
RV_RES.RV_LINEAGE =  "Původ";
RV_RES.RV_GLOSSARY =  "Glosář";
RV_RES.IDS_ANNOTATION_TITLE =  "Přidat komentář";
RV_RES.IDS_VIEW_ANNOTATION_TITLE =  "Zobrazit komentář";
RV_RES.IDS_MODIFY_ANNOTATION_TITLE =  "Upravit komentář";
RV_RES.IDS_ANNOTATION_TITLE_NAME_LOCATION =  "Zadat komentář - {wizardTitle}";
RV_RES.IDS_ANNOTATION_NEW_INTRO =  "Zadejte název a obsah komentáře.";
RV_RES.IDS_ANNOTATION_NEW_NAME =  "Název:";
RV_RES.IDS_ANNOTATION_NEW_DESCRIPTION =  "Komentář:";
RV_RES.IDS_ANNOTATION_NEW_SCREENTIP =  "Tip na obrazovce:";
RV_RES.IDS_ANNOTATION_DEFAULT_NAME =  "{measureName} = {value1}";
RV_RES.IDS_ANNOTATION_LONG_MSG_ALERT =  "Komentář nesmí být delší než 3772 znaků.";
RV_RES.IDS_UNSUPPORTED_FRAGMENT_JAVASCRIPT =  "Sestavu nelze zobrazit, protože obsahuje nepodporovaný kód JavaScript. Použijte portlet Prohlížeč v nouzovém režimu nebo se obraťte na administrátora systému.";
RV_RES.IDS_IFRAME_TITLE =  "Verze výstupu {0} - {1}.";
RV_RES.IDS_JS_CALCULATE =  "Vypočítat";
RV_RES.IDS_JS_CALCULATION =  "Výpočet";
RV_RES.IDS_JS_CALCULATE_PERCENT_DIFFERENCE =  "Rozdíl v %";
RV_RES.IDS_JS_CALCULATE_NUMBER =  "číslo";
RV_RES.IDS_JS_CALCULATE_ENTER_NUMBER_TITLE =  "Zadání čísla";
RV_RES.IDS_JS_CALCULATE_ENTER_NUMBER_DESCRIPTION =  "Zadejte číslo pro použití ve výpočtu '{0}'";
RV_RES.IDS_JS_CALCULATE_ENTER_NUMBER =  "Číslo:";
RV_RES.IDS_JS_EDIT_CONTENT =  "Provést více...";
RV_RES.IDS_JS_SORT =  "Seřadit";
RV_RES.IDS_JS_DONT_SORT =  "Netřídit";
RV_RES.IDS_JS_SORT_ASCENDING =  "Seřadit vzestupně";
RV_RES.IDS_JS_SORT_DESCENDING =  "Seřadit sestupně";
RV_RES.IDS_JS_SORT_BY_ASCENDING =  "Ascending";
RV_RES.IDS_JS_SORT_BY_DESCENDING =  "Descending";
RV_RES.IDS_JS_SORT_BY_LABEL =  "Řadit podle popisku";
RV_RES.IDS_JS_SORT_BY_VALUE =  "Řadit podle hodnoty";
RV_RES.IDS_JS_SORT_APPLIED =  "Řazení aplikováno";
RV_RES.IDS_JS_SORTING_CONDITIONS =  "Podmínky řazení";
RV_RES.IDS_JS_SORTED_BY_LABEL =  "Řazeno podle popisku";
RV_RES.IDS_JS_SORTED_BY_VALUE =  "Řazeno podle hodnoty";
RV_RES.IDS_JS_SORT_ASCENDING_ORDER =  "vzestupně";
RV_RES.IDS_JS_SORT_DESCENDING_ORDER =  "sestupně";
RV_RES.IDS_JS_FILTER_CONDITIONS =  "Podmínky filtru";
RV_RES.IDS_JS_FILTER =  "Filtr";
RV_RES.IDS_JS_REMOVE_FILTER =  "Odebrat filtr";
RV_RES.IDS_JS_FILTER_INCLUDE =  "Zahrnout {0}";
RV_RES.IDS_JS_FILTER_EXCLUDE =  "Vyloučit {0}";
RV_RES.IDS_JS_FILTER_GREATER_THAN =  ">";
RV_RES.IDS_JS_FILTER_LESS_THAN =  "<";
RV_RES.IDS_JS_FILTER_GREATER_THAN_EQUAL =  "≥";
RV_RES.IDS_JS_FILTER_LESS_THAN_EQUAL =  "≤";
RV_RES.IDS_JS_FILTER_EQUALS =  "=";
RV_RES.IDS_JS_FILTER_BETWEEN =  "Mezi {0} a {1}";
RV_RES.IDS_JS_FILTER_NOT_BETWEEN =  "Ne mezi {0} a {1}";
RV_RES.IDS_JS_FILTER_APPLIED =  "Filtr aplikován";
RV_RES.IDS_JS_REMOVE_FILTER_FOR =  "Odebrat filtr pro";
RV_RES.IDS_JS_REMOVE_ALL_FILTERS =  "Odebrat všechny filtry";
RV_RES.IDS_JS_REMOVE_ALL_FILTERS_FOR_WIDGET =  "Odebrat všechny filtry pro tento widget";
RV_RES.IDS_JS_HIDDEN =  "Skryté";
RV_RES.IDS_JS_HIDDEN_ITEMS =  "Skryté položky";
RV_RES.IDS_JS_DELETE =  "Odstranit";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE =  "Změnit typ zobrazení";
RV_RES.IDS_JS_ANNOTATION =  "Komentář";
RV_RES.IDS_JS_NEW_ANNOTATION =  "Přidat komentář";
RV_RES.IDS_JS_EDIT_ANNOTATION =  "Upravit komentář";
RV_RES.IDS_JS_DELETE_ANNOTATION =  "Odstranit komentář";
RV_RES.IDS_JS_NEW_WIDGET_ANNOTATION =  "Přidat komentář";
RV_RES.IDS_JS_EDIT_WIDGET_ANNOTATION =  "Upravit komentář";
RV_RES.IDS_JS_DELETE_WIDGET_ANNOTATION =  "Odstranit komentář";
RV_RES.IDS_JS_GROUP_UNGROUP =  "Seskupit / Zrušit seskupení";
RV_RES.IDS_JS_MODAL_BACK_IFRAME =  "Prázdný rámeček";
RV_RES.IDS_JS_EMPTY_CELL =  "Prázdná buňka";
RV_RES.IDS_JS_NO_ENABLED_MENU_ITEMS =  "V otevřené nabídce nejsou žádné aktivní odkazy.";
RV_RES.IDS_JS_REFRESH =  "Obnovit";
RV_RES.IDS_JS_REPROMPT =  "Znovu vyzvat k zadání";
RV_RES.IDS_JS_EXPLORE_WITH_AAF =  "Explore with Adaptive Analytics";
RV_RES.IDS_JS_CHANGE_PALETTE =  "Změnit paletu barev";
RV_RES.IDS_JS_CHANGE_PALETTE_FLOW =  "Tokový";
RV_RES.IDS_JS_CHANGE_PALETTE_JAZZ =  "Jazz";
RV_RES.IDS_JS_CHANGE_PALETTE_CLASSIC =  "Klasický";
RV_RES.IDS_JS_CHANGE_PALETTE_CONTEMPORARY =  "Současný";
RV_RES.IDS_JS_CHANGE_PALETTE_CONTRAST =  "Kontrastní";
RV_RES.IDS_JS_CHANGE_PALETTE_CORPORATE =  "Podnikový";
RV_RES.IDS_JS_CHANGE_PALETTE_EXCEL =  "Excel";
RV_RES.IDS_JS_CHANGE_PALETTE_EXCEL_2007 =  "Excel 2007";
RV_RES.IDS_JS_CHANGE_PALETTE_GRADIENTS =  "Gradienty";
RV_RES.IDS_JS_CHANGE_PALETTE_GREY_SCALE =  "Stupně šedé";
RV_RES.IDS_JS_CHANGE_PALETTE_LEGACY =  "Starší";
RV_RES.IDS_JS_CHANGE_PALETTE_MIXED =  "Smíšené";
RV_RES.IDS_JS_CHANGE_PALETTE_MODERN =  "Moderní";
RV_RES.IDS_JS_CHANGE_PALETTE_PATTERNS =  "Vzory";
RV_RES.IDS_JS_CHANGE_PALETTE_CHART_PALETTE =  "Paleta grafů";
RV_RES.IDS_JS_CHANGE_PALETTE_DEFAULT =  "Standardní";
RV_RES.IDS_JS_CHANGE_PALETTE_DYNAMIC =  "Dynamická";
RV_RES.IDS_JS_CHANGE_PALETTE_METRO =  "Metro";
RV_RES.IDS_JS_CANT_UNDO =  "Nelze vzít zpět";
RV_RES.IDS_JS_CANT_REDO =  "Nelze provést znovu";
RV_RES.IDS_JS_UNDO =  "Zpět";
RV_RES.IDS_JS_REDO =  "Znovu";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_BAR =  "Vodorovný sloupcový graf";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_COLUMN =  "Sloupcový graf";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_LINE =  "Čárový graf";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_PIE =  "Výsečový graf";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_SCATTER =  "Bodový graf";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_CROSSTAB =  "Kontingenční tabulka";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_LIST =  "Tabulka seznamu";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_MORE =  "Další...";
RV_RES.IDS_JS_INFOBAR_INCLUDE_TEXT =  "zahrnuje {0}";
RV_RES.IDS_JS_INFOBAR_EXCLUDE_TEXT =  "vylučuje {0}";
RV_RES.IDS_JS_INFOBAR_AND_TEXT =  "a";
RV_RES.IDS_JS_INFOBAR_BETWEEN_TEXT =  "mezi {0} a {1}";
RV_RES.IDS_JS_INFOBAR_NOT_BETWEEN_TEXT =  "ne mezi {0} a {1}";
RV_RES.IDS_JS_COLON =  ":";
RV_RES.IDS_JS_COMMA =  ",";
RV_RES.IDS_JS_ELIPSES =  "...";
RV_RES.IDS_JS_INFOBAR_MINMAX_SEPARATOR_TEXT =  "a";
RV_RES.IDS_JS_INFOBAR_EXPAND =  "Rozbalit";
RV_RES.IDS_JS_INFOBAR_COLLAPSE =  "Sbalit";
RV_RES.IDS_JS_INFOBAR_ITEM_COUNT =  "{0} z {1}";
RV_RES.IDS_JS_INFOBAR_EXPLANATION =  "Pomocí kláves se šipkami nahoru a dolů schvalte řazení a filtry aplikované na sestavu. Řazení a filtry můžete odebrat pomocí klávesy Delete.";
RV_RES.IDS_JS_INFOBAR_NUMBER_FILTERS =  "{0}filtrů aplikováno";
RV_RES.IDS_JS_INFOBAR_NUMBER_SORTS =  "{0}řazení aplikováno";
RV_RES.IDS_JS_INFOBAR_NUMBER_FILTER =  "{0}filtr aplikován";
RV_RES.IDS_JS_INFOBAR_NUMBER_SORT =  "{0}řazení aplikováno";
RV_RES.IDS_JS_INFOBAR_LOCKED =  "nelze odstranit.";
RV_RES.IDS_JS_INFOBAR_PROMPT =  "Detaily výzvy k zadání";
RV_RES.IDS_JS_INFOBAR_SLIDER =  "Filtr posuvného ovladače";
RV_RES.IDS_JS_ANNO_INFOBAR_SHOW =  "Zobrazit";
RV_RES.IDS_JS_ANNO_INFOBAR_HIDE =  "Skrýt";
RV_RES.IDS_JS_ANNO_INFOBAR_BUTTON_EXPLANATION =  "Filtr byl aplikován. Stisknutím Tab přejdete na tlačítko zobrazit/skrýt.";
RV_RES.IDS_JS_COMMENT_DLG_TITLE =  "Přidat komentář";
RV_RES.IDS_JS_COMMENT_DLG_MESSAGE =  "Chcete uložit tento panel dashboard?";
RV_RES.IDS_JS_COMMENT_DLG_DETAILS =  "Pro přidání komentářů musíte panel dashboard uložit.";
RV_RES.IDS_JS_CHANGE_DISPLAY =  "Změnit zobrazení";
RV_RES.IDS_JS_CHANGE_DISPLAY_SELECT_DATA =  "Před změnou zobrazení nejprve vyberte data";
RV_RES.IDS_JS_ADVANCED_EDITING =  "Provést více";
RV_RES.IDS_JS_RENAME =  "Přejmenovat";
RV_RES.IDS_JS_RENAMED_ITEM =  "Přejmenovaná položka";
RV_RES.IDS_JS_RENAMED_ITEM_ORIGINAL_LABEL =  "Původní popisek:";
RV_RES.IDS_JS_MOVE =  "Přesunout";
RV_RES.IDS_JS_LEFT =  "Vlevo";
RV_RES.IDS_JS_RIGHT =  "Vpravo";
RV_RES.IDS_JS_TITLE =  "nadpis";
RV_RES.IDS_JS_CROSSTAB_CORNER =  "Roh kontingenční tabulky";
RV_RES.IDS_JS_RENAME_LABEL =  "Přejmenovat typ a text";
RV_RES.IDS_JS_LOADING_EDITING_TOOLS =  "Načítají se přídavné akce";
RV_RES.IDS_JS_DRILL_DOWN_JAWS =  "Klesání úrovněmi dostupné.";
RV_RES.IDS_JS_DRILL_UP_JAWS =  "Stoupání úrovněmi dostupné.";
RV_RES.IDS_JS_DRILL_DOWN_UP_JAWS =  "Klesání a stoupání úrovněmi dostupné";
RV_RES.IDS_JS_DRILL_THROUGH_JAWS =  "Přechod dostupný.";
RV_RES.IDS_JS_RESET_TO_ORIGINAL =  "Resetovat";
RV_RES.IDS_JS_WIDGET_PROPERTIES =  "Nastavit vlastnosti";
RV_RES.IDS_JS_REPORT_INFO_TITLE =  "Info";
RV_RES.IDS_JS_REPORT_INFO_TEXT =  "K dispozici je nová verze této sestavy.";
RV_RES.IDS_JS_REPORT_INFO_LINK_TEXT =  "Získat novou verzi";
RV_RES.IDS_SNAPSHOTS =  "Verze";
RV_RES.IDS_JS_VIEW_ALL_SNAPSHOTS =  "Další...";
RV_RES.IDS_JS_SELECT_SNAPSHOT_DIALOG_TITLE =  "Verze sestavy";
RV_RES.IDS_JS_SNAPSHOTS_LIVE =  "Živá";
RV_RES.IDS_JS_SELECT_SNAPSHOT_DIALOG_DESC =  "Vyberte jinou verzi této sestavy.";
RV_RES.IDS_JS_MOST_RECENT_SNAPSHOT =  "Nejnovější";
RV_RES.IDS_JS_LIST_SEPARATOR =  ",";
RV_RES.IDS_JS_CHART_IMAGE =  "Obrázek grafu";
RV_RES.IDS_JS_PROPERTY_ROWS_PER_PAGE =  "Maximální počet řádků k zobrazení na stránce:";
RV_RES.IDS_JS_PROPERTY_PROMPT_ON_LOAD =  "Zobrazit výzvu k zadání při otevření panelu dashboard (pouze sestavy na výzvy k zadání)";
RV_RES.IDS_JS_PROPERTY_RETRIEVE_ENTIRE_REPORT =  "Načíst celou sestavu (pouze uložený výstup)";
RV_RES.IDS_JS_PROPERTY_ORIGINAL_REPORT_LOCATION =  "Umístění:";
RV_RES.IDS_JS_PROPERTY_ORIGINAL_REPORT_LOCATION_UNAVAILABLE =  "Nedostupné";
RV_RES.IDS_JS_CALCULATION_SELECT_DATA =  "Před výpočtem nejprve vyberte data";
RV_RES.IDS_JS_SORT_SELECT_DATA =  "Před řazením nejprve vyberte data";
RV_RES.IDS_JS_FILTER_SELECT_DATA =  "Před filtrováním nejprve vyberte data";
RV_RES.IDS_JS_PROPERTY_FLASHCHARTS_ADMIN_ENABLED =  "Animace grafu aktivována administrátorem";
RV_RES.IDS_JS_PROPERTY_FLASHCHARTS_ADMIN_DISABLED =  "Animace grafu deaktivována administrátorem";
RV_RES.IDS_JS_PROPERTY_FLASHCHARTS =  "Aktivovat animaci grafu pro příslušné grafy";
RV_RES.IDS_JS_SHOW_REPORT_SPEC =  "Zobrazit specifikaci sestavy";
RV_RES.IDS_JS_ANNOTATION_JAWS =  "Komentáře jsou k dispozici";
RV_RES.IDS_VIEW_ORIGINAL_LABEL =  "Zobrazit původní popisek";
RV_RES.IDS_JS_LABEL_HAS_BEEN_RENAMED =  "Popisek byl přejmenován";
RV_RES.IDS_JS_RESET_TO_ORIGINAL_WARNING =  "Chcete resetovat widget na nejnovější dostupnou verzi?";
RV_RES.IDS_JS_RESET_TO_ORIGINAL_WARNING_DESC =  "Reset nahradí obsah widgetu a všechny změny budou ztraceny.";
RV_RES.IDS_JS_CHART_TABLE =  "Tabulka";
RV_RES.IDS_JS_CHART_CROSSTAB =  "Kontingenční tabulka";
RV_RES.IDS_JS_CHART_LIST_TABLE =  "Tabulka seznamu";
RV_RES.IDS_JS_CHART_COLUMN =  "Sloupcový";
RV_RES.IDS_JS_CHART_COLUMN_3D =  "Sloupcový s vizuálním 3-D efektem";
RV_RES.IDS_JS_CHART_STACKED_COLUMN =  "Skládaný sloupcový";
RV_RES.IDS_JS_CHART_STACKED_COLUMN_3D =  "Skládaný sloupcový s vizuálním 3-D efektem";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_COLUMN =  "100% skládaný sloupcový";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_COLUMN_3D =  "100% skládaný sloupcový s vizuálním 3-D efektem";
RV_RES.IDS_JS_CHART_3D_AXIS_COLUMN =  "Sloupcový s osou 3-D";
RV_RES.IDS_JS_CHART_BAR =  "Vodorovný sloupcový";
RV_RES.IDS_JS_CHART_BAR_3D =  "Vodorovný sloupcový s vizuálním 3-D efektem";
RV_RES.IDS_JS_CHART_STACKED_BAR =  "Skládaný vodorovný sloupcový";
RV_RES.IDS_JS_CHART_STACKED_BAR_3D =  "Skládaný vodorovný sloupcový s vizuálním 3-D efektem";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_BAR =  "100% skládaný vodorovný sloupcový";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_BAR_3D =  "100% skládaný vodorovný sloupcový s vizuálním 3-D efektem";
RV_RES.IDS_JS_CHART_LINE =  "Čárový";
RV_RES.IDS_JS_CHART_LINE_WITH_MARKERS =  "Čárový se značkami";
RV_RES.IDS_JS_CHART_LINE_3D =  "Čárový s vizuálním 3-D efektem";
RV_RES.IDS_JS_CHART_LINE_WITH_3D_MARKERS =  "Čárový se značkami s vizuálním 3-D efektem";
RV_RES.IDS_JS_CHART_STEP_LINE_MARKERS =  "Lomený čárový se značkami";
RV_RES.IDS_JS_CHART_STEP_LINE =  "Lomený čárový";
RV_RES.IDS_JS_CHART_STEP_LINE_3D =  "Lomený čárový s vizuálním 3-D efektem";
RV_RES.IDS_JS_CHART_STACKED_LINE_MARKERS =  "Skládaný čárový se značkami";
RV_RES.IDS_JS_CHART_STACKED_LINE =  "Skládaný čárový";
RV_RES.IDS_JS_CHART_STACKED_LINE_3D =  "Skládaný čárový s vizuálním 3-D efektem";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_LINE_MARKERS =  "100% skládaný čárový se značkami";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_LINE =  "100% skládaný čárový";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_LINE__3D =  "100% skládaný čárový s vizuálním 3-D efektem";
RV_RES.IDS_JS_CHART_3D_AXIS_LINE =  "Čárový s osou 3-D";
RV_RES.IDS_JS_CHART_PIE_DONUT =  "Výsečový, prstencový";
RV_RES.IDS_JS_CHART_PIE =  "Výsečový";
RV_RES.IDS_JS_CHART_DONUT =  "Prstencový";
RV_RES.IDS_JS_CHART_PIE_3D =  "Výsečový s vizuálním 3-D efektem";
RV_RES.IDS_JS_CHART_DONUT_3D =  "Prstencový s vizuálním 3-D efektem";
RV_RES.IDS_JS_CHART_AREA =  "Plošný";
RV_RES.IDS_JS_CHART_AREA_3D =  "Plošný s vizuálním 3-D efektem";
RV_RES.IDS_JS_CHART_STACKED_AREA =  "Skládaný plošný";
RV_RES.IDS_JS_CHART_STACKED_AREA_3D =  "Skládaný plošný s vizuálním 3-D efektem";
RV_RES.IDS_JS_CHART_PERCENT_AREA =  "Plošný skládaný 100 %";
RV_RES.IDS_JS_CHART_PERCENT_AREA_3D =  "Plošný skládaný 100 % s vizuálním 3-D efektem";
RV_RES.IDS_JS_CHART_3D_AXIS_AREA =  "Plošný s osou 3-D";
RV_RES.IDS_JS_CHART_SCATTER_BUBBLE_POINT =  "Bodový, bublinový, jednoduchý bodový";
RV_RES.IDS_JS_CHART_SCATTER =  "Bodový";
RV_RES.IDS_JS_CHART_BUBBLE =  "Bublinový";
RV_RES.IDS_JS_CHART_BUBBLE_3D =  "Bublinový s vizuálním 3-D efektem";
RV_RES.IDS_JS_CHART_BUBBLE_WITH_EXCEL_BUBBLE_SIZING =  "Bublinový s velikostmi bublin Excel";
RV_RES.IDS_JS_CHART_POINT =  "Jednoduchý bodový";
RV_RES.IDS_JS_CHART_POINT_3D =  "Bodový s 3-D značkami";
RV_RES.IDS_JS_CHART_3D_SCATTER =  "Bodový 3-D";
RV_RES.IDS_JS_CHART_GAUGE =  "Měřidlový";
RV_RES.IDS_JS_CHART_DIAL_GAUGE =  "Ciferníkový měřidlový";
RV_RES.IDS_CONTENT_DISPLAY_ERROR =  "Obsah nelze zobrazit. Zřejmě došlo k jeho odstranění nebo nemáte dostatečná povolení.";
RV_RES.IDS_CONTENT_INSERT_ERROR =  "Obsah nelze vložit.";
RV_RES.IDS_CANNOT_SAVE_CONTENT_ERROR =  "Obsah nelze uložit. Nemáte dostatečná povolení.";
RV_RES.IDS_JS_NULL =  "Null";
RV_RES.IDS_JS_GLOBAL_PROMPTS_NOT_RESPONDING_WARNING =  "Pro prevenci neočekávaných výsledků tento widget aktuálně nereaguje na výzvy k zadání.<br><br>Nastavte výzvy k zadání, na které má widget reagovat, pomocí možnosti Naslouchat widgetovým událostem.";
RV_RES.IDS_JS_LISTEN_TO_LINK =  "Naslouchat widgetovým událostem";
RV_RES.IDS_RAP_ACTION_NOT_AVAILABLE =  "Akce není k dispozici pro vybraná data.";
RV_RES.IDS_RAP_ACTION_NOT_AVAILABLE_WITH_PARAM =  "{0} není k dispozici pro vybraná data.";
RV_RES.IDS_RAP_DISPLAY_TYPE_NOT_AVAILABLE =  "{0} není k dispozici pro vybraná data.";
RV_RES.IDS_RAP_ADDITION =  "Sčítání";
RV_RES.IDS_RAP_SUBTRACTION =  "Odčítání";
RV_RES.IDS_RAP_MULTIPLICATION =  "Násobení";
RV_RES.IDS_RAP_DIVISION =  "Dělení";
RV_RES.IDS_RAP_PERCENT_DIFFERENCE =  "Procentní rozdíl";
RV_RES.IDS_JS_WAIT_PAGE_LOADING =  "Načítání...";
RV_RES.IDS_JS_ERROR =  "Chyba";
RV_RES.IDS_JS_READY =  "Připraveno";
RV_RES.IDS_REPORT_WIDGET_PROPERTY_TAB_TITLE =  "Sestava";
RV_RES.IDS_CONV_CANCELED_ERROR =  "Váš požadavek nelze dokončit.";
RV_RES.QP_GNL_IDS_CHANGE_REPORT_SETTINGS =  "Změnit nastavení sestavy";
RV_RES.QP_GNL_IDS_DRILL_THROUGHT =  "Přechod";
RV_RES.QP_GNL_POWERPLAY_FOR_THE_WEB =  "Aplikace PowerPlay Studio";
RV_RES.RAP_NOT_ENOUGH_DIMENSIONS_FOR_CHART =  "Pro určený graf neexistuje dostatek dimenzí.";
RV_RES.RAP_NOT_ENOUGH_MEASURES_FOR_CHART =  "Pro určený graf neexistuje dostatek ukazatelů.";
RV_RES.RAP_RANGEFILTER_DATATYPE_UNSUPPORTED =  "Filtry rozsahu pro tento datový typ nejsou podporovány.";
RV_RES.NO_DATA_MESSAGE =  "Nejsou k dispozici žádná data.";
RV_RES.RAP_ANNOTATIONS_PAGE_TITLE =  "Komentáře";
RV_RES.RAP_REPORT_ANNOTATIONS_TITLE =  "Komentáře sestavy";
RV_RES.RAP_PROMPT_BUTTON_APPLY =  "Použít";
RV_RES.RAP_CANNOT_CONVERT_TO_LIST =  "Vybraný datový kontejner nelze převést na seznam.";
RV_RES.UNAVAILABLE =  "Nedostupné";
