/*
 *+=========================================================================+
 *| IBM Confidential                                                        |
 *| Licensed Materials - Property of IBM                                    |
 *| BI and PM: viewer                                                         |
 *| (C) Copyright IBM Corp. 2002, 2010                                      |
 *|                                                                         |
 *| US Government Users Restricted Rights - Use, duplication or             |
 *| disclosure restricted by GSA ADP Schedule Contract with IBM Corp.       |
 *|                                                                         |
 *+=========================================================================+
*/
var RV_RES = {};
RV_RES.IMAGE_COGNOS_LOGO =  "IBM Cognos Viewer";
RV_RES.IDS_SKIP_TO_REPORT =  "Gå til rapport. Ctrl + Shift + 2 link.";
RV_RES.IDS_SKIP_TO_NAVIGATION =  "Gå til sidenavigation. Ctrl + Shift + n link.";
RV_RES.IDS_SKIP_NAVIGATION_LINKS_LABEL =  "Navigationlinks";
RV_RES.DTA_TITLE =  "Assister drill-through";
RV_RES.DTA_INTRO =  "Brug metadataene og de parameterstyrede filtre som hjælp til at konfigurere drill-through-funktionaliteten i PowerPlay til Cognos 8.";
RV_RES.DTA_INTRO_VIZ =  "Brug metadataene og de parameterstyrede filtre som hjælp til at konfigurere drill-through-funktionaliteten i Visualizer til Cognos 8.";
RV_RES.DTA_TARGET =  "Målrapporter:";
RV_RES.DTA_TARGET_NOT_FOUND =  "Det var ikke muligt at finde den angivne målrapport.";
RV_RES.DTA_METADATA_LABEL =  "PowerPlay kubus-metadata";
RV_RES.DTA_METADATA_LABEL_VIZ =  "Visualizer-metadata";
RV_RES.DTA_METADATA_HINT =  "For at kunne anvende drill-through skal du tilknytte metadata-elementer fra PowerPlay kuben til dem i Cognos 8-pakken. De er muligvis ikke identiske. Nedenstående elementer er tilgængelige i den valgte dimension og på det valgte niveau i PowerPlay kuben.";
RV_RES.DTA_METADATA_HINT_VIZ =  "For at kunne anvende drill-through skal du tilknytte metadata-elementer fra Visualizer til dem i Cognos 8-pakken. De er muligvis ikke identiske. Nedenstående elementer er tilgængelige i Visualization-filterindstillingerne og det angivne diagramvalg.";
RV_RES.DTA_METADATA_TITLE =  "Metadata-elementer";
RV_RES.DTA_FILTER_LABEL =  "Cognos 8-filterudtryk";
RV_RES.DTA_FILTER_HINT =  "De følgende filterudtryk kan føjes til Cognos 8-rapporten for at muliggøre tilføjelse af drill-through-funktionaliteten fra PowerPlay kuben. Hvis metadata-elementerne fra PowerPlay kuben og Cognos 8-pakken er identiske, skal du bruge disse udtryk som filtre i Cognos 8-rapporten.";
RV_RES.DTA_FILTER_HINT_VIZ =  "De følgende filterudtryk kan føjes til Cognos 8-rapporten for at muliggøre tilføjelse af drill-through-funktionaliteten fra Visualizer. Hvis metadata-elementerne fra Visualizer og Cognos 8-pakken er identiske, skal du bruge disse udtryk som filtre i Cognos 8-rapporten.";
RV_RES.DTA_FILTER_PARAM_TITLE =  "Parameterværdier";
RV_RES.DTA_NO_COL =  "Der er ingen metadata tilgængelige.";
RV_RES.DTA_DEBUG =  "Fejlfind";
RV_RES.DTA_DEBUG_HINT =  "De følgende parametre blev overført.";
RV_RES.REPORT_VIEWER_WINDOW_TITLE =  "IBM Cognos Viewer";
RV_RES.RV_RUNNING =  "Rapporten oprettes.";
RV_RES.RV_RUN_AND_SAVE =  "I stedet for at vente kan du oprette rapporten i baggrunden og";
RV_RES.RV_RUN_AND_SAVE_SAVE =  "gemme";
RV_RES.RV_RUN_AND_SAVE_1 =  "resultatet til senere brug.";
RV_RES.RV_NO_OUTPUT =  "Der er ingen oplysninger tilgængelige.";
RV_RES.RV_REPORT_SAVED =  "Rapporten vil blive gemt.";
RV_RES.RV_RUN_AGAIN =  "Kør igen";
RV_RES.RV_PLEASE_WAIT =  "Vent et øjeblik...";
RV_RES.NEXT_PAGE =  "Side ned";
RV_RES.PREV_PAGE =  "Side op";
RV_RES.FIRST_PAGE =  "Top";
RV_RES.LAST_PAGE =  "Bund";
RV_RES.DRILLTHRU_DIALOG_TITLE =  "Vælg en rapport";
RV_RES.DRILLTHRU_DIALOG_DESCRIPTION =  "Tilgængelige rapporter:";
RV_RES.CLOSE =  "Luk";
RV_RES.EXIT =  "Tilbage";
RV_RES.ABOUT =  "Om";
RV_RES.IDS_JS_ABOUT_FRAME_TITLE =  "Om dialog";
RV_RES.HOME =  "Hjem";
RV_RES.CANCEL =  "Annuller";
RV_RES.IDS_JS_OK =  "OK";
RV_RES.IDS_JS_RETRY =  "Gentag";
RV_RES.IDS_JS_DETAILS =  "detaljer";
RV_RES.NAME =  "Navn";
RV_RES.RV_BUSY_OPTIONS_SELECTED =  "I stedet for at vente kan du oprette rapporten i baggrunden med en af følgende leveringsmuligheder:";
RV_RES.RV_BUSY_OPTIONS_UNSELECTED =  "I stedet for at vente kan du vælge en leveringsmetode til at køre rapporten i baggrunden.";
RV_RES.RV_BUSY_OPTIONS_LINK =  "Vælg en leveringsmetode.";
RV_RES.RV_PRINT_REPORT =  "Udskriv rapporten";
RV_RES.PRINT_AS_PDF =  "Udskriv som PDF";
RV_RES.IDS_PRINT_AS_PDF =  "Udskriv som PDF";
RV_RES.RV_EMAIL_REPORT =  "Send rapporten som e-mail";
RV_RES.IDS_JS_EMAIL_REPORT_IFRAME_TITLE =  "Indstil e-mail-indstillingsdialogen";
RV_RES.RV_SAVE_REPORT =  "Gem rapport";
RV_RES.RV_SAVE_AS_REPORT_VIEW =  "Gem som rapportvisning";
RV_RES.IDS_JS_SAVE_AS_REPORT_VIEW_IFRAME_TITLE =  "Gem som rapportvisningsdialog";
RV_RES.RV_DOWNLOAD_REPORT =  "Overfør rapporten";
RV_RES.RV_RUN =  "Kør";
RV_RES.RV_VIEW =  "Vis";
RV_RES.RV_BURST =  "Opsplittet output:";
RV_RES.RV_GO_TO_OPTIONS =  "Gå til Indstillinger";
RV_RES.RV_VIEW_FORMAT_ALT =  "Skift rapportformat";
RV_RES.RV_VIEW_HTML =  "Vis i HTML-format";
RV_RES.RV_VIEW_PDF =  "Vis i PDF-format";
RV_RES.RV_VIEW_CSV =  "Vis i CSV-format";
RV_RES.RV_EXPORT_TO =  "Eksporter til";
RV_RES.RV_PDF =  "PDF";
RV_RES.RV_CSV =  "CSV";
RV_RES.RV_XML =  "XML";
RV_RES.RV_EXCEL_2000 =  "Excel 2000";
RV_RES.RV_EXCEL_2000SF =  "Excel 2000 enkelt ark";
RV_RES.RV_EXCEL_2002 =  "Excel 2002";
RV_RES.RV_EXCEL_2007 =  "Excel 2007";
RV_RES.RV_VIEW_OPTIONS =  "Vis i Excel-indstillinger";
RV_RES.RV_VIEW_EXCEL =  "Vis i Excel 2000-format";
RV_RES.RV_VIEW_XML =  "Vis i XML-format";
RV_RES.RV_VIEW_XLWA =  "Vis i Excel 2002-format";
RV_RES.RV_VIEW_SINGLE_EXCEL =  "Vis i Excel 2000 Single Sheet-format";
RV_RES.RV_VIEW_SPREADSHEETML =  "Vis i Excel 2007-format";
RV_RES.RV_REPORT_IS_READY =  "Rapporten er klar og downloades til din web-browser om et øjeblik.";
RV_RES.RV_PREVIOUS_REPORT =  "Forrige rapport";
RV_RES.RV_DRILL_UP =  "Drill op";
RV_RES.RV_DRILL_UP_TIP =  "Drill op";
RV_RES.RV_DRILL_DOWN =  "Drill ned";
RV_RES.RV_DRILL_DOWN_TIP =  "Drill ned";
RV_RES.RV_NEW =  "Ny";
RV_RES.RV_GO_TO =  "Gå til";
RV_RES.RV_GO_TO_ELIPSIS =  "Gå til...";
RV_RES.RV_GO_TO_TIP =  "Gå til beslægtede oplysninger";
RV_RES.RV_MORE =  "Beslægtede links...";
RV_RES.RV_SEARCH =  "Søg...";
RV_RES.RV_DOWNLOAD_CHART =  "Overfør diagram";
RV_RES.RV_SUBSCRIBE =  "Abonner";
RV_RES.RV_ALERT_NEW_VERSION =  "Giv mig besked om nye versioner";
RV_RES.RV_DO_NOT_ALERT_NEW_VERSION =  "Giv mig ikke besked om nye versioner";
RV_RES.RV_ALERT_NEW_VERSION_CONFIRM =  "Denne rapport sendes til dig som e-mail, hver gang en ny version bliver tilgængelig.\n\nAlle dine beskeder sendes til {0}. Du kan ændre denne e-mail-adresse ved at ændre dine præferencer.";
RV_RES.RV_DO_NOT_ALERT_NEW_VERSION_CONFIRM =  "Du får ikke længere besked, når nye versioner af denne rapport bliver tilgængelige.";
RV_RES.RV_NEW_WATCH_RULE =  "Giv besked ved brug af ny overvågningsregel...";
RV_RES.RV_NO_WATCH_RULES =  "Ingen elementer";
RV_RES.RV_MODIFY_WATCH_RULE =  "Ret...";
RV_RES.RV_DELETE_WATCH_RULE =  "Slet";
RV_RES.RV_CONFIRM_DELETE_WATCH_RULE =  "Er du sikker på, at du vil slette dette element?";
RV_RES.RV_ACTION_ERROR =  "CV-0001 Denne handling understøttes ikke.";
RV_RES.RV_COGNOS_VIEWER_DISPATCHER_HANDLER_ERROR =  "CV-0001 Denne anmodning er ikke gyldig. Oplysninger findes i loggen. Kontakt administratoren.";
RV_RES.RV_VALIDATION =  "CV-0003 IBM Cognos Viewer - sikkerhedsafvisning. Din anmodning blev afvist, fordi den ikke kunne valideres af IBM Cognos Viewer. Oplysninger om afvisningen findes i loggen. Kontakt administratoren.";
RV_RES.RV_COGNOS_VIEWER_SERVICE_FACTORY_ERROR =  "CV-0004 Serviceydelsen {0} kunne ikke startes. Kontakt administratoren.";
RV_RES.RV_COGNOS_VIEWER_REPORT_SPECIFICATION_FACTORY_ERROR =  "CV-0005 Rapportspecifikationen kunne ikke indlæses. Kontakt administratoren.";
RV_RES.RV_DRILL_ACTION_ERROR =  "CV-0006 Drill-anmodningen er ugyldig. Kontakt administratoren.";
RV_RES.RV_UNEXPECTED_SOAP_RESPONSE_ERROR =  "CV-0007 Der blev returneret et uventet 'soap'-svar.";
RV_RES.RV_INVALID_AUTHORED_DRILL_REQUEST =  "CV-0008 Den fremstillede drill-through-anmodning var ugyldig.";
RV_RES.GOTO_PAGE =  "Gå til";
RV_RES.GOTO_LOADING =  "Indlæser...";
RV_RES.GOTO_AVAILABLE_LINKS =  "Tilgængelige links:";
RV_RES.GOTO_NO_ITEMS_FOUND =  "Ingen elementer.";
RV_RES.GOTO_WORKING =  "Arbejder.";
RV_RES.GOTO_NO_PRIVILEGE =  "Du har ikke nok rettigheder til at gå til målrapporten.";
RV_RES.PLAYBACK =  "Afspil";
RV_RES.RV_MISSING_OUTPUT_CLICK_TO_RUN_REPORT_CAPTION =  "Ingen gemte rapporter stemmer overens med det angivne brugerinput. Klik på knappen Kør for at køre rapporten.";
RV_RES.RV_CLICK_TO_RUN_REPORT_CAPTION =  "Klik på knappen Kør for at køre rapporten.";
RV_RES.RV_TOOLBAR_KEEP_THIS_VERSION =  "Bevar denne version";
RV_RES.RV_TOOLBAR_ADD_THIS_REPORT =  "Tilføj denne rapport";
RV_RES.RV_TOOLBAR_ADD_TO_MY_FOLDERS =  "Tilføj til Mine mapper";
RV_RES.IDS_JS_ADD_TO_MY_FOLDERS_IFRAME_TITLE =  "Tilføj til dialogen Mine mapper";
RV_RES.RV_TOOLBAR_ADD_TO_MY_BOOKMARKS =  "Tilføj til Mine bogmærker";
RV_RES.RV_TOOLBAR_WATCH_NEW_VERSIONS =  "Se nye versioner";
RV_RES.RV_TOOLBAR_ANNOTATE_VERSION =  "Tilføj kommentarer";
RV_RES.RV_TOOLBAR_OPEN_WITH_REPORT_STUDIO =  "Åben med Report Studio";
RV_RES.RV_TOOLBAR_OPEN_WITH_QUERY_STUDIO =  "Åben med Query Studio";
RV_RES.RV_TOOLBAR_OPEN_WITH_ANALYSIS_STUDIO =  "Åben med Analysis Studio";
RV_RES.RV_TOOLBAR_OPEN_WITH =  "Åben med";
RV_RES.RV_VIEW_RECENT_REPORT =  "Vis den seneste rapport";
RV_RES.RV_RUN_REPORT =  "Kør rapporten";
RV_RES.RV_VIEW_REPORT =  "Vis rapportversionen";
RV_RES.RV_NEW_COMMENT =  "Tilføj en kommentar";
RV_RES.RV_VIEW_COMMENT_NAME =  "Navn:";
RV_RES.RV_VIEW_COMMENT_CONTENTS =  "Kommentar:";
RV_RES.RV_VIEW_COMMENT_MODTIME =  "Modifikationstid:";
RV_RES.RV_VIEW_COMMENT_OWNER =  "Ejer:";
RV_RES.RV_VIEW_COMMENT =  "Vis";
RV_RES.RV_LOG_OFF =  "Log af";
RV_RES.RV_LOG_ON =  "Log på";
RV_RES.RV_SECURITY_EXCEPTION =  "Du kan ikke se rapporten, fordi en nødvendig egenskab mangler.";
RV_RES.RV_DEBUG_PARAMETER_NAME =  "Parameternavn";
RV_RES.RV_DEBUG_MODEL_ITEM =  "Modelelement";
RV_RES.RV_DEBUG_CHANNEL =  "Kanal";
RV_RES.RV_DEBUG_VALUE =  "Værdi";
RV_RES.RV_ABOUT_DESCRIPTION =  "Om IBM Cognos Viewer";
RV_RES.RV_EMPTY_CLEANUPLIST_ERROR =  "CV-0009 fandt en tom cleanup-liste.";
RV_RES.RV_COULD_NOT_LOAD_TOOLBAR_SPEC_ERROR =  "CV-0010 Værktøjslinjespecifikationen kunne ikke indlæses.";
RV_RES.RV_LINEAGE =  "Afstamning";
RV_RES.RV_GLOSSARY =  "Ordliste";
RV_RES.IDS_ANNOTATION_TITLE =  "Tilføj en kommentar";
RV_RES.IDS_VIEW_ANNOTATION_TITLE =  "Vis kommentar";
RV_RES.IDS_MODIFY_ANNOTATION_TITLE =  "Modificer kommentar";
RV_RES.IDS_ANNOTATION_TITLE_NAME_LOCATION =  "Angiv kommentaren - {wizardTitle}";
RV_RES.IDS_ANNOTATION_NEW_INTRO =  "Angiv navnet på og indholdet af kommentaren.";
RV_RES.IDS_ANNOTATION_NEW_NAME =  "Navn:";
RV_RES.IDS_ANNOTATION_NEW_DESCRIPTION =  "Kommentar:";
RV_RES.IDS_ANNOTATION_NEW_SCREENTIP =  "Skærmtip:";
RV_RES.IDS_ANNOTATION_DEFAULT_NAME =  "{measureName} = {value1}";
RV_RES.IDS_ANNOTATION_LONG_MSG_ALERT =  "Kommentaren må ikke overstige den maksimale længde på 3772 tegn.";
RV_RES.IDS_UNSUPPORTED_FRAGMENT_JAVASCRIPT =  "Rapporten kan ikke vises, fordi den indeholder ikke-understøttet javascript-kode. Brug portalen Safe Mode Viewer, eller kontakt systemadministratoren.";
RV_RES.IDS_IFRAME_TITLE =  "{0} - {1} outputversion.";
RV_RES.IDS_JS_CALCULATE =  "Beregn";
RV_RES.IDS_JS_CALCULATION =  "Beregning";
RV_RES.IDS_JS_CALCULATE_PERCENT_DIFFERENCE =  "% Difference";
RV_RES.IDS_JS_CALCULATE_NUMBER =  "tal";
RV_RES.IDS_JS_CALCULATE_ENTER_NUMBER_TITLE =  "Angiv antallet";
RV_RES.IDS_JS_CALCULATE_ENTER_NUMBER_DESCRIPTION =  "Angiv det tal, der skal bruges i beregningen '{0}'";
RV_RES.IDS_JS_CALCULATE_ENTER_NUMBER =  "Tal:";
RV_RES.IDS_JS_EDIT_CONTENT =  "Gør mere…";
RV_RES.IDS_JS_SORT =  "Sorter";
RV_RES.IDS_JS_DONT_SORT =  "Sortér ikke";
RV_RES.IDS_JS_SORT_ASCENDING =  "Sorter stigende";
RV_RES.IDS_JS_SORT_DESCENDING =  "Sorter faldende";
RV_RES.IDS_JS_SORT_BY_ASCENDING =  "Ascending";
RV_RES.IDS_JS_SORT_BY_DESCENDING =  "Descending";
RV_RES.IDS_JS_SORT_BY_LABEL =  "Sorter efter etiket";
RV_RES.IDS_JS_SORT_BY_VALUE =  "Sorter efter værdi";
RV_RES.IDS_JS_SORT_APPLIED =  "Sortering anvendt";
RV_RES.IDS_JS_SORTING_CONDITIONS =  "Sorteringsbetingelser";
RV_RES.IDS_JS_SORTED_BY_LABEL =  "Sorter efter etiket";
RV_RES.IDS_JS_SORTED_BY_VALUE =  "Sorter efter værdi";
RV_RES.IDS_JS_SORT_ASCENDING_ORDER =  "stigende";
RV_RES.IDS_JS_SORT_DESCENDING_ORDER =  "faldende";
RV_RES.IDS_JS_FILTER_CONDITIONS =  "Filterbetingelser";
RV_RES.IDS_JS_FILTER =  "Filter";
RV_RES.IDS_JS_REMOVE_FILTER =  "Fjern filter";
RV_RES.IDS_JS_FILTER_INCLUDE =  "Inkluder {0}";
RV_RES.IDS_JS_FILTER_EXCLUDE =  "Ekskluder {0}";
RV_RES.IDS_JS_FILTER_GREATER_THAN =  ">";
RV_RES.IDS_JS_FILTER_LESS_THAN =  "<";
RV_RES.IDS_JS_FILTER_GREATER_THAN_EQUAL =  "≥";
RV_RES.IDS_JS_FILTER_LESS_THAN_EQUAL =  "≤";
RV_RES.IDS_JS_FILTER_EQUALS =  "=";
RV_RES.IDS_JS_FILTER_BETWEEN =  "Mellem {0} og {1}";
RV_RES.IDS_JS_FILTER_NOT_BETWEEN =  "Ikke mellem {0} og {1}";
RV_RES.IDS_JS_FILTER_APPLIED =  "Filter anvendt";
RV_RES.IDS_JS_REMOVE_FILTER_FOR =  "Fjern filter for";
RV_RES.IDS_JS_REMOVE_ALL_FILTERS =  "Fjern alle filtre";
RV_RES.IDS_JS_REMOVE_ALL_FILTERS_FOR_WIDGET =  "Fjern alle filtre for denne dims";
RV_RES.IDS_JS_HIDDEN =  "Skjult";
RV_RES.IDS_JS_HIDDEN_ITEMS =  "Skjulte elementer";
RV_RES.IDS_JS_DELETE =  "Slet";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE =  "Skift visningstype";
RV_RES.IDS_JS_ANNOTATION =  "Kommentar";
RV_RES.IDS_JS_NEW_ANNOTATION =  "Tilføj kommentar";
RV_RES.IDS_JS_EDIT_ANNOTATION =  "Rediger kommentar";
RV_RES.IDS_JS_DELETE_ANNOTATION =  "Slet kommentar";
RV_RES.IDS_JS_NEW_WIDGET_ANNOTATION =  "Tilføj kommentar";
RV_RES.IDS_JS_EDIT_WIDGET_ANNOTATION =  "Rediger kommentar";
RV_RES.IDS_JS_DELETE_WIDGET_ANNOTATION =  "Slet kommentar";
RV_RES.IDS_JS_GROUP_UNGROUP =  "Grupper/Ophæv gruppering";
RV_RES.IDS_JS_MODAL_BACK_IFRAME =  "Tom ramme";
RV_RES.IDS_JS_EMPTY_CELL =  "Tom celle";
RV_RES.IDS_JS_NO_ENABLED_MENU_ITEMS =  "Ingen aktive links i den åbnede menu.";
RV_RES.IDS_JS_REFRESH =  "Opdater";
RV_RES.IDS_JS_REPROMPT =  "Spørg igen";
RV_RES.IDS_JS_EXPLORE_WITH_AAF =  "Explore with Adaptive Analytics";
RV_RES.IDS_JS_CHANGE_PALETTE =  "Skift farvepalet";
RV_RES.IDS_JS_CHANGE_PALETTE_FLOW =  "Strøm";
RV_RES.IDS_JS_CHANGE_PALETTE_JAZZ =  "Jazz";
RV_RES.IDS_JS_CHANGE_PALETTE_CLASSIC =  "Klassisk";
RV_RES.IDS_JS_CHANGE_PALETTE_CONTEMPORARY =  "Samtidig";
RV_RES.IDS_JS_CHANGE_PALETTE_CONTRAST =  "Kontrast";
RV_RES.IDS_JS_CHANGE_PALETTE_CORPORATE =  "Firma";
RV_RES.IDS_JS_CHANGE_PALETTE_EXCEL =  "Excel";
RV_RES.IDS_JS_CHANGE_PALETTE_EXCEL_2007 =  "Excel 2007";
RV_RES.IDS_JS_CHANGE_PALETTE_GRADIENTS =  "Gradienter";
RV_RES.IDS_JS_CHANGE_PALETTE_GREY_SCALE =  "Gråtonet";
RV_RES.IDS_JS_CHANGE_PALETTE_LEGACY =  "Ældre";
RV_RES.IDS_JS_CHANGE_PALETTE_MIXED =  "Blandet";
RV_RES.IDS_JS_CHANGE_PALETTE_MODERN =  "Moderne";
RV_RES.IDS_JS_CHANGE_PALETTE_PATTERNS =  "Mønstre";
RV_RES.IDS_JS_CHANGE_PALETTE_CHART_PALETTE =  "Palettediagram";
RV_RES.IDS_JS_CHANGE_PALETTE_DEFAULT =  "Standard";
RV_RES.IDS_JS_CHANGE_PALETTE_DYNAMIC =  "Dynamisk";
RV_RES.IDS_JS_CHANGE_PALETTE_METRO =  "Metro";
RV_RES.IDS_JS_CANT_UNDO =  "Kan ikke fortrydes";
RV_RES.IDS_JS_CANT_REDO =  "Kan ikke gentages";
RV_RES.IDS_JS_UNDO =  "Fortryd";
RV_RES.IDS_JS_REDO =  "Gentag";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_BAR =  "Søjlediagram";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_COLUMN =  "Kolonnediagram";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_LINE =  "Linjediagram";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_PIE =  "Lagkagediagram";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_SCATTER =  "Punktdiagram";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_CROSSTAB =  "Crosstab";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_LIST =  "Listetabel";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_MORE =  "Mere...";
RV_RES.IDS_JS_INFOBAR_INCLUDE_TEXT =  "Inkluderer {0}";
RV_RES.IDS_JS_INFOBAR_EXCLUDE_TEXT =  "ekskluderer {0}";
RV_RES.IDS_JS_INFOBAR_AND_TEXT =  "og";
RV_RES.IDS_JS_INFOBAR_BETWEEN_TEXT =  "mellem {0} og {1}";
RV_RES.IDS_JS_INFOBAR_NOT_BETWEEN_TEXT =  "ikke mellem {0} og {1}";
RV_RES.IDS_JS_COLON =  ":";
RV_RES.IDS_JS_COMMA =  ",";
RV_RES.IDS_JS_ELIPSES =  "...";
RV_RES.IDS_JS_INFOBAR_MINMAX_SEPARATOR_TEXT =  "og";
RV_RES.IDS_JS_INFOBAR_EXPAND =  "Udvid";
RV_RES.IDS_JS_INFOBAR_COLLAPSE =  "Skjul";
RV_RES.IDS_JS_INFOBAR_ITEM_COUNT =  "{0} af {1}";
RV_RES.IDS_JS_INFOBAR_EXPLANATION =  "Brug tasterne Pil op og ned til at gennemgå de filtre og sorteringer, der er anvendt på rapporten. Du kan fjerne sorteringer og filtreringer med Delete-tasten.";
RV_RES.IDS_JS_INFOBAR_NUMBER_FILTERS =  "{0}filtre anvendt";
RV_RES.IDS_JS_INFOBAR_NUMBER_SORTS =  "{0}sorteringer anvendt";
RV_RES.IDS_JS_INFOBAR_NUMBER_FILTER =  "{0}filtre anvendt";
RV_RES.IDS_JS_INFOBAR_NUMBER_SORT =  "{0}sorteringer anvendt";
RV_RES.IDS_JS_INFOBAR_LOCKED =  "kan ikke slettes";
RV_RES.IDS_JS_INFOBAR_PROMPT =  "Spørg om oplysninger";
RV_RES.IDS_JS_INFOBAR_SLIDER =  "Skydefilter";
RV_RES.IDS_JS_ANNO_INFOBAR_SHOW =  "Vis";
RV_RES.IDS_JS_ANNO_INFOBAR_HIDE =  "Skjul";
RV_RES.IDS_JS_ANNO_INFOBAR_BUTTON_EXPLANATION =  "Filter blev anvendt. Tryk på fanen for at fokusere på vis/skjul-knappen.";
RV_RES.IDS_JS_COMMENT_DLG_TITLE =  "Tilføj kommentar";
RV_RES.IDS_JS_COMMENT_DLG_MESSAGE =  "Ønsker du at gemme dette instrument?";
RV_RES.IDS_JS_COMMENT_DLG_DETAILS =  "Du skal gemme instrumentet for at kunne tilføje kommentarer.";
RV_RES.IDS_JS_CHANGE_DISPLAY =  "Skift visning";
RV_RES.IDS_JS_CHANGE_DISPLAY_SELECT_DATA =  "Vælg først date, før du ændrer displayet";
RV_RES.IDS_JS_ADVANCED_EDITING =  "Gør mere";
RV_RES.IDS_JS_RENAME =  "Omdøb";
RV_RES.IDS_JS_RENAMED_ITEM =  "Omdøbt element";
RV_RES.IDS_JS_RENAMED_ITEM_ORIGINAL_LABEL =  "Original etiket:";
RV_RES.IDS_JS_MOVE =  "Flyt";
RV_RES.IDS_JS_LEFT =  "Venstre";
RV_RES.IDS_JS_RIGHT =  "Højre";
RV_RES.IDS_JS_TITLE =  "titel";
RV_RES.IDS_JS_CROSSTAB_CORNER =  "Crosstab-hjørne";
RV_RES.IDS_JS_RENAME_LABEL =  "Omdøb type og tekst";
RV_RES.IDS_JS_LOADING_EDITING_TOOLS =  "Indlæs flere handlinger";
RV_RES.IDS_JS_DRILL_DOWN_JAWS =  "Drill ned tilgængelig.";
RV_RES.IDS_JS_DRILL_UP_JAWS =  "Drill op tilgængelig.";
RV_RES.IDS_JS_DRILL_DOWN_UP_JAWS =  "Drill ned og op tilgængelig.";
RV_RES.IDS_JS_DRILL_THROUGH_JAWS =  "Drill gennem tilgængelig.";
RV_RES.IDS_JS_RESET_TO_ORIGINAL =  "Nulstil";
RV_RES.IDS_JS_WIDGET_PROPERTIES =  "Indstil Egenskaber";
RV_RES.IDS_JS_REPORT_INFO_TITLE =  "Info";
RV_RES.IDS_JS_REPORT_INFO_TEXT =  "En ny version af denne rapport er tilgængelig.";
RV_RES.IDS_JS_REPORT_INFO_LINK_TEXT =  "Hent ny version";
RV_RES.IDS_SNAPSHOTS =  "Versioner";
RV_RES.IDS_JS_VIEW_ALL_SNAPSHOTS =  "Mere...";
RV_RES.IDS_JS_SELECT_SNAPSHOT_DIALOG_TITLE =  "Rapportversioner";
RV_RES.IDS_JS_SNAPSHOTS_LIVE =  "Live";
RV_RES.IDS_JS_SELECT_SNAPSHOT_DIALOG_DESC =  "Vælg en anden version af denne rapport.";
RV_RES.IDS_JS_MOST_RECENT_SNAPSHOT =  "Seneste";
RV_RES.IDS_JS_LIST_SEPARATOR =  ",";
RV_RES.IDS_JS_CHART_IMAGE =  "Billeddiagram";
RV_RES.IDS_JS_PROPERTY_ROWS_PER_PAGE =  "Maksimalt antal rækker pr. side:";
RV_RES.IDS_JS_PROPERTY_PROMPT_ON_LOAD =  "Spørg, når instrumentet er åbnet (kun rapporter, der er spurgt om)";
RV_RES.IDS_JS_PROPERTY_RETRIEVE_ENTIRE_REPORT =  "Hent hele rapporten (kun gemt output)";
RV_RES.IDS_JS_PROPERTY_ORIGINAL_REPORT_LOCATION =  "Placering:";
RV_RES.IDS_JS_PROPERTY_ORIGINAL_REPORT_LOCATION_UNAVAILABLE =  "Utilgængelig";
RV_RES.IDS_JS_CALCULATION_SELECT_DATA =  "Vælg data før beregning";
RV_RES.IDS_JS_SORT_SELECT_DATA =  "Vælg data før sortering";
RV_RES.IDS_JS_FILTER_SELECT_DATA =  "Vælg data før filtrering";
RV_RES.IDS_JS_PROPERTY_FLASHCHARTS_ADMIN_ENABLED =  "Diagramanimation aktiveret af administrator";
RV_RES.IDS_JS_PROPERTY_FLASHCHARTS_ADMIN_DISABLED =  "Diagramanimation deaktiveret af administrator";
RV_RES.IDS_JS_PROPERTY_FLASHCHARTS =  "Aktiver diagramanimation for relevante diagrammer";
RV_RES.IDS_JS_SHOW_REPORT_SPEC =  "Vis rapportspecifikation";
RV_RES.IDS_JS_ANNOTATION_JAWS =  "Kommentarer er tilgængelige";
RV_RES.IDS_VIEW_ORIGINAL_LABEL =  "Vis original etiket";
RV_RES.IDS_JS_LABEL_HAS_BEEN_RENAMED =  "Etiketten er blevet omdøbt";
RV_RES.IDS_JS_RESET_TO_ORIGINAL_WARNING =  "Ønsker du at nulstille dimsen til den seneste tilgængelige version?";
RV_RES.IDS_JS_RESET_TO_ORIGINAL_WARNING_DESC =  "Nulstilling erstatter indholdet i dimsen, og eventuelle ændringer går tabt.";
RV_RES.IDS_JS_CHART_TABLE =  "Skema";
RV_RES.IDS_JS_CHART_CROSSTAB =  "Crosstab";
RV_RES.IDS_JS_CHART_LIST_TABLE =  "Listetabel";
RV_RES.IDS_JS_CHART_COLUMN =  "Kolonne";
RV_RES.IDS_JS_CHART_COLUMN_3D =  "Kolonne med 3-D visuel effekt";
RV_RES.IDS_JS_CHART_STACKED_COLUMN =  "Stakket kolonne";
RV_RES.IDS_JS_CHART_STACKED_COLUMN_3D =  "Stakket kolonne med 3-D visuel effekt";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_COLUMN =  "100% Stakket kolonne";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_COLUMN_3D =  "!00% stakket kolonne med 3-D visuel effekt";
RV_RES.IDS_JS_CHART_3D_AXIS_COLUMN =  "3-D Aksekolonne";
RV_RES.IDS_JS_CHART_BAR =  "Bjælke";
RV_RES.IDS_JS_CHART_BAR_3D =  "Bjælke med 3-D visuel effekt";
RV_RES.IDS_JS_CHART_STACKED_BAR =  "Stakket bjælke";
RV_RES.IDS_JS_CHART_STACKED_BAR_3D =  "Stakket bjælke med 3-D visuel effekt";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_BAR =  "100% Stakket bjælke";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_BAR_3D =  "100% Stakket bjælke med 3-D visuel effekt";
RV_RES.IDS_JS_CHART_LINE =  "Linje";
RV_RES.IDS_JS_CHART_LINE_WITH_MARKERS =  "Linje med markører";
RV_RES.IDS_JS_CHART_LINE_3D =  "Linje med 3-D visuel effekt";
RV_RES.IDS_JS_CHART_LINE_WITH_3D_MARKERS =  "Linje med 3-D visuel effektmarkører";
RV_RES.IDS_JS_CHART_STEP_LINE_MARKERS =  "Trinvis linje med markører";
RV_RES.IDS_JS_CHART_STEP_LINE =  "Trinvis linje";
RV_RES.IDS_JS_CHART_STEP_LINE_3D =  "Trinlinje med 3-D visuel effekt";
RV_RES.IDS_JS_CHART_STACKED_LINE_MARKERS =  "Stakket linje med markører";
RV_RES.IDS_JS_CHART_STACKED_LINE =  "Stakket linje";
RV_RES.IDS_JS_CHART_STACKED_LINE_3D =  "Stakket linje med 3-D visuel effekt";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_LINE_MARKERS =  "100% Stakket linje med markører";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_LINE =  "100% Stakket linje";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_LINE__3D =  "100% Stakket linje med 3-D visuel effekt";
RV_RES.IDS_JS_CHART_3D_AXIS_LINE =  "3-D Akselinje";
RV_RES.IDS_JS_CHART_PIE_DONUT =  "Lagkage, donut";
RV_RES.IDS_JS_CHART_PIE =  "Lagkage";
RV_RES.IDS_JS_CHART_DONUT =  "Donut";
RV_RES.IDS_JS_CHART_PIE_3D =  "Lagkage med 3-D visuel effekt";
RV_RES.IDS_JS_CHART_DONUT_3D =  "Donut med 3-D visuel effekt";
RV_RES.IDS_JS_CHART_AREA =  "Område";
RV_RES.IDS_JS_CHART_AREA_3D =  "Område med 3-D visuel effekt";
RV_RES.IDS_JS_CHART_STACKED_AREA =  "Stakket område";
RV_RES.IDS_JS_CHART_STACKED_AREA_3D =  "Stakket område med 3-D visuel effekt";
RV_RES.IDS_JS_CHART_PERCENT_AREA =  "100% stakket område";
RV_RES.IDS_JS_CHART_PERCENT_AREA_3D =  "100% stakket område med 3-D visuel effekt";
RV_RES.IDS_JS_CHART_3D_AXIS_AREA =  "3-D Akseområde";
RV_RES.IDS_JS_CHART_SCATTER_BUBBLE_POINT =  "Punktdiagram, boblediagram, punkt";
RV_RES.IDS_JS_CHART_SCATTER =  "Punktdiagram";
RV_RES.IDS_JS_CHART_BUBBLE =  "Boble";
RV_RES.IDS_JS_CHART_BUBBLE_3D =  "Boble med 3-D visuel effekt";
RV_RES.IDS_JS_CHART_BUBBLE_WITH_EXCEL_BUBBLE_SIZING =  "Boble med Excel boblestørrelse";
RV_RES.IDS_JS_CHART_POINT =  "Punkt";
RV_RES.IDS_JS_CHART_POINT_3D =  "Peg med 3-D-markører";
RV_RES.IDS_JS_CHART_3D_SCATTER =  "3-D punktdiagram";
RV_RES.IDS_JS_CHART_GAUGE =  "Måler";
RV_RES.IDS_JS_CHART_DIAL_GAUGE =  "Skalamåler";
RV_RES.IDS_CONTENT_DISPLAY_ERROR =  "Rapporten kan ikke vises. Den kan være slettet, eller du har ikke tilstrækkelige rettigheder.";
RV_RES.IDS_CONTENT_INSERT_ERROR =  "Rapporten kan ikke indsættes.";
RV_RES.IDS_CANNOT_SAVE_CONTENT_ERROR =  "Rapporten kan ikke gemmes. Du har ikke tilstrækkelige rettigheder.";
RV_RES.IDS_JS_NULL =  "Null";
RV_RES.IDS_JS_GLOBAL_PROMPTS_NOT_RESPONDING_WARNING =  "Denne widget reagerer i øjeblikket ikke på brugerinput for at forhindre uventede resultater.<br><br>Angiv det brugerinput, som denne widget skal reagere på ved hjælp af Lyt til Widget-begivenheder.";
RV_RES.IDS_JS_LISTEN_TO_LINK =  "Listen af dims-begivenheder";
RV_RES.IDS_RAP_ACTION_NOT_AVAILABLE =  "Der er ingen tilgængelig handling for de valgte data.";
RV_RES.IDS_RAP_ACTION_NOT_AVAILABLE_WITH_PARAM =  "{0} er ikke tilgængelig for de valgte data.";
RV_RES.IDS_RAP_DISPLAY_TYPE_NOT_AVAILABLE =  "{0} er ikke tilgængelig for de valgte data.";
RV_RES.IDS_RAP_ADDITION =  "Tilvækst";
RV_RES.IDS_RAP_SUBTRACTION =  "Subtraktion";
RV_RES.IDS_RAP_MULTIPLICATION =  "Multiplikation";
RV_RES.IDS_RAP_DIVISION =  "Division";
RV_RES.IDS_RAP_PERCENT_DIFFERENCE =  "Procent difference";
RV_RES.IDS_JS_WAIT_PAGE_LOADING =  "Indlæser...";
RV_RES.IDS_JS_ERROR =  "Fejl";
RV_RES.IDS_JS_READY =  "Klar";
RV_RES.IDS_REPORT_WIDGET_PROPERTY_TAB_TITLE =  "Rapport";
RV_RES.IDS_CONV_CANCELED_ERROR =  "Din anmodning kan ikke opfyldes.";
RV_RES.QP_GNL_IDS_CHANGE_REPORT_SETTINGS =  "Skift rapportindstillinger";
RV_RES.QP_GNL_IDS_DRILL_THROUGHT =  "Drill Through";
RV_RES.QP_GNL_POWERPLAY_FOR_THE_WEB =  "PowerPlay Studio";
RV_RES.RAP_NOT_ENOUGH_DIMENSIONS_FOR_CHART =  "Der er ikke tilstrækkelige dimensioner til det angivne diagram";
RV_RES.RAP_NOT_ENOUGH_MEASURES_FOR_CHART =  "Der er ikke tilstrækkelige mål til det angivne diagram";
RV_RES.RAP_RANGEFILTER_DATATYPE_UNSUPPORTED =  "Intervalfiltre understøttes ikke for denne datatype.";
RV_RES.NO_DATA_MESSAGE =  "Der er ingen data tilgængelige.";
RV_RES.RAP_ANNOTATIONS_PAGE_TITLE =  "Kommentarer";
RV_RES.RAP_REPORT_ANNOTATIONS_TITLE =  "Rapportkommentarer";
RV_RES.RAP_PROMPT_BUTTON_APPLY =  "Anvend";
RV_RES.RAP_CANNOT_CONVERT_TO_LIST =  "Den valgte databeholder kan ikke konverteres til en liste.";
RV_RES.UNAVAILABLE =  "Utilgængelig";
