/*
 *+=========================================================================+
 *| IBM Confidential                                                        |
 *| Licensed Materials - Property of IBM                                    |
 *| BI and PM: viewer                                                         |
 *| (C) Copyright IBM Corp. 2002, 2010                                      |
 *|                                                                         |
 *| US Government Users Restricted Rights - Use, duplication or             |
 *| disclosure restricted by GSA ADP Schedule Contract with IBM Corp.       |
 *|                                                                         |
 *+=========================================================================+
*/
var RV_RES = {};
RV_RES.IMAGE_COGNOS_LOGO =  "IBM Cognos Viewer";
RV_RES.IDS_SKIP_TO_REPORT =  "Überspringen zum Bericht. Strg + Umschalt + 2 Verknüpfung.";
RV_RES.IDS_SKIP_TO_NAVIGATION =  "Überspringen zur Seitennavigation. Strg + Umschalt + n Verknüpfung.";
RV_RES.IDS_SKIP_NAVIGATION_LINKS_LABEL =  "Navigationsverknüpfungen";
RV_RES.DTA_TITLE =  "Hilfe beim Drillthrough";
RV_RES.DTA_INTRO =  "Verwenden Sie die Metadaten und Filter mit Parametern zum Konfigurieren des Drillthrough-Zugriffs von PowerPlay zu Cognos 8.";
RV_RES.DTA_INTRO_VIZ =  "Verwenden Sie die Metadaten und Filter mit Parametern zum Konfigurieren des Drillthrough-Zugriffs von Visualizer zu Cognos 8.";
RV_RES.DTA_TARGET =  "Zielbericht:";
RV_RES.DTA_TARGET_NOT_FOUND =  "Kann den angegebenen Zielbericht nicht finden.";
RV_RES.DTA_METADATA_LABEL =  "PowerPlay-Cube-Metadaten";
RV_RES.DTA_METADATA_LABEL_VIZ =  "Visualizer-Metadaten";
RV_RES.DTA_METADATA_HINT =  "Für das Drillthrough müssen Sie Metadatenelemente im PowerPlay-Cube mit den Metadatenelementen im Cognos 8-Package verknüpfen; diese Elemente sind möglicherweise nicht identisch. Die im Folgenden aufgeführten Elemente sind in der gewählten Dimension und Ebene des PowerPlay-Cubes verfügbar.";
RV_RES.DTA_METADATA_HINT_VIZ =  "Für das Drillthrough müssen Sie Metadatenelemente in Visualizer mit den Metadatenelementen im Cognos 8-Package verknüpfen; diese Elemente sind möglicherweise nicht identisch. Die unten aufgeführten Elemente sind in den Visualisierungs-Filtereinstellungen und der angegebenen Diagrammauswahl verfügbar.";
RV_RES.DTA_METADATA_TITLE =  "Metadatenelemente";
RV_RES.DTA_FILTER_LABEL =  "Cognos 8-Filterausdrücke";
RV_RES.DTA_FILTER_HINT =  "Die folgenden Filterausdrücke können zum Cognos 8-Bericht hinzugefügt werden, um Drillthrough-Zugriff vom PowerPlay-Cube aus hinzuzufügen. Wenn die Metadaten des PowerPlay-Cubes mit denen des Cognos 8-Packages identisch sind, können Sie diese Ausdrücke als Filter im Cognos 8-Bericht verwenden.";
RV_RES.DTA_FILTER_HINT_VIZ =  "Die folgenden Filterausdrücke können zum Cognos 8-Bericht hinzugefügt werden, um Drillthrough-Zugriff von Visualizer aus hinzuzufügen. Wenn die Metadaten in Visualizer mit denen des Cognos 8-Packages identisch sind, können Sie diese Ausdrücke als Filter im Cognos 8-Bericht verwenden.";
RV_RES.DTA_FILTER_PARAM_TITLE =  "Parameterwerte";
RV_RES.DTA_NO_COL =  "Keine Metadaten vorhanden.";
RV_RES.DTA_DEBUG =  "Fehlerbehebung";
RV_RES.DTA_DEBUG_HINT =  "Die folgenden Parameter wurden weitergeleitet.";
RV_RES.REPORT_VIEWER_WINDOW_TITLE =  "IBM Cognos Viewer";
RV_RES.RV_RUNNING =  "Ihr Bericht wird ausgeführt.";
RV_RES.RV_RUN_AND_SAVE =  "Anstatt zu warten können Sie Ihn so einrichten, dass er im Hintergrund ausgeführt wird, und Sie";
RV_RES.RV_RUN_AND_SAVE_SAVE =  "speichern";
RV_RES.RV_RUN_AND_SAVE_1 =  "die Berichtsausgabe für später.";
RV_RES.RV_NO_OUTPUT =  "Keine Ausgabe verfügbar.";
RV_RES.RV_REPORT_SAVED =  "Der Bericht wird gespeichert.";
RV_RES.RV_RUN_AGAIN =  "Noch einmal ausführen";
RV_RES.RV_PLEASE_WAIT =  "Bitte warten...";
RV_RES.NEXT_PAGE =  "Nach unten";
RV_RES.PREV_PAGE =  "Nach oben";
RV_RES.FIRST_PAGE =  "Anfang";
RV_RES.LAST_PAGE =  "Ende";
RV_RES.DRILLTHRU_DIALOG_TITLE =  "Bericht auswählen";
RV_RES.DRILLTHRU_DIALOG_DESCRIPTION =  "Vorhandene Berichte:";
RV_RES.CLOSE =  "Schließen";
RV_RES.EXIT =  "Zurück";
RV_RES.ABOUT =  "Info";
RV_RES.IDS_JS_ABOUT_FRAME_TITLE =  "Info-Dialogfeld";
RV_RES.HOME =  "Startseite";
RV_RES.CANCEL =  "Abbrechen";
RV_RES.IDS_JS_OK =  "OK";
RV_RES.IDS_JS_RETRY =  "Wiederholen";
RV_RES.IDS_JS_DETAILS =  "Details";
RV_RES.NAME =  "Name";
RV_RES.RV_BUSY_OPTIONS_SELECTED =  "Anstatt zu warten können Sie es so einstellen, dass der Bericht im Hintergrund mit einer der folgenden Zustelloptionen ausgeführt wird.";
RV_RES.RV_BUSY_OPTIONS_UNSELECTED =  "Anstatt zu warten können Sie eine Zustellmethode wählen und den Bericht im Hintergrund ausführen.";
RV_RES.RV_BUSY_OPTIONS_LINK =  "Wählen Sie eine Zustellmethode.";
RV_RES.RV_PRINT_REPORT =  "Den Bericht drucken";
RV_RES.PRINT_AS_PDF =  "Als PDF drucken";
RV_RES.IDS_PRINT_AS_PDF =  "Als PDF drucken";
RV_RES.RV_EMAIL_REPORT =  "Bericht per E-Mail senden";
RV_RES.IDS_JS_EMAIL_REPORT_IFRAME_TITLE =  "E-Mail-Optionen einrichten";
RV_RES.RV_SAVE_REPORT =  "Bericht speichern";
RV_RES.RV_SAVE_AS_REPORT_VIEW =  "Als Berichtsansicht speichern";
RV_RES.IDS_JS_SAVE_AS_REPORT_VIEW_IFRAME_TITLE =  "Als Berichtsansicht speichern";
RV_RES.RV_DOWNLOAD_REPORT =  "Den Bericht herunterladen";
RV_RES.RV_RUN =  "Ausführen";
RV_RES.RV_VIEW =  "Ansicht";
RV_RES.RV_BURST =  "Zielgruppenverteilungs-Ausgabe:";
RV_RES.RV_GO_TO_OPTIONS =  "'Gehe zu'-Optionen";
RV_RES.RV_VIEW_FORMAT_ALT =  "Berichtsformat ändern";
RV_RES.RV_VIEW_HTML =  "Im HTML-Format anzeigen";
RV_RES.RV_VIEW_PDF =  "Im PDF-Format anzeigen";
RV_RES.RV_VIEW_CSV =  "Im CSV-Format anzeigen";
RV_RES.RV_EXPORT_TO =  "Exportieren nach";
RV_RES.RV_PDF =  "PDF";
RV_RES.RV_CSV =  "CSV";
RV_RES.RV_XML =  "XML";
RV_RES.RV_EXCEL_2000 =  "Excel 2000";
RV_RES.RV_EXCEL_2000SF =  "Excel 2000 Einzelnes Arbeitsblatt";
RV_RES.RV_EXCEL_2002 =  "Excel 2002";
RV_RES.RV_EXCEL_2007 =  "Excel 2007";
RV_RES.RV_VIEW_OPTIONS =  "Mit Excel-Optionen anzeigen";
RV_RES.RV_VIEW_EXCEL =  "Im Excel 2000-Format anzeigen";
RV_RES.RV_VIEW_XML =  "Im XML-Format anzeigen";
RV_RES.RV_VIEW_XLWA =  "Im Excel 2002-Format anzeigen";
RV_RES.RV_VIEW_SINGLE_EXCEL =  "Im Excel 2000-Format mit einzelnem Arbeitsblatt anzeigen";
RV_RES.RV_VIEW_SPREADSHEETML =  "Im Excel 2007-Format anzeigen";
RV_RES.RV_REPORT_IS_READY =  "Ihr Bericht ist fertig und wird in einigen Minuten auf Ihren Webbrowser heruntergeladen.";
RV_RES.RV_PREVIOUS_REPORT =  "Vorheriger Bericht";
RV_RES.RV_DRILL_UP =  "Drillup";
RV_RES.RV_DRILL_UP_TIP =  "Drillup";
RV_RES.RV_DRILL_DOWN =  "Drilldown";
RV_RES.RV_DRILL_DOWN_TIP =  "Drilldown";
RV_RES.RV_NEW =  "Neu";
RV_RES.RV_GO_TO =  "Gehe zu";
RV_RES.RV_GO_TO_ELIPSIS =  "Gehe zu...";
RV_RES.RV_GO_TO_TIP =  "Springt zu verwandten Informationen";
RV_RES.RV_MORE =  "Verwandte Verknüpfungen...";
RV_RES.RV_SEARCH =  "Suchen...";
RV_RES.RV_DOWNLOAD_CHART =  "Diagramm herunterladen";
RV_RES.RV_SUBSCRIBE =  "Abonnieren";
RV_RES.RV_ALERT_NEW_VERSION =  "Über neue Versionen informieren";
RV_RES.RV_DO_NOT_ALERT_NEW_VERSION =  "Nicht über neue Versionen informieren";
RV_RES.RV_ALERT_NEW_VERSION_CONFIRM =  "Diesen Bericht erhalten Sie immer dann per E-Mail, wenn eine neue Version zur Verfügung steht.\n\nAlle für Sie bestimmten Meldungen werden an {0} gesendet. Sie können diese E-Mail-Adresse in Ihren Eigenschaften ändern.";
RV_RES.RV_DO_NOT_ALERT_NEW_VERSION_CONFIRM =  "Sie werden nicht mehr benachrichtigt, wenn neue Versionen dieses Berichts zur Verfügung stehen.";
RV_RES.RV_NEW_WATCH_RULE =  "Meldung mit neuer Überwachungsregel...";
RV_RES.RV_NO_WATCH_RULES =  "Keine Einträge";
RV_RES.RV_MODIFY_WATCH_RULE =  "Ändern...";
RV_RES.RV_DELETE_WATCH_RULE =  "Löschen";
RV_RES.RV_CONFIRM_DELETE_WATCH_RULE =  "Möchten Sie diesen Eintrag wirklich löschen?";
RV_RES.RV_ACTION_ERROR =  "CV-0001 Die Aktion wird nicht unterstützt.";
RV_RES.RV_COGNOS_VIEWER_DISPATCHER_HANDLER_ERROR =  "CV-0002 Die Anforderung ist ungültig. Details können im Protokoll eingesehen werden. Wenden Sie sich an Ihren Administrator.";
RV_RES.RV_VALIDATION =  "CV-0003 IBM Cognos Viewer-Sicherheitszurückweisung. Ihre Anforderung wurde zurückgewiesen, da die IBM Cognos Viewer-Eingabeüberprüfung fehlgeschlagen ist. Zurückweisungsdetails können im Protokoll eingesehen werden. Wenden Sie sich an Ihren Administrator.";
RV_RES.RV_COGNOS_VIEWER_SERVICE_FACTORY_ERROR =  "CV-0004 Der Dienst {0} konnte nicht geladen werden. Wenden Sie sich an Ihren Administrator.";
RV_RES.RV_COGNOS_VIEWER_REPORT_SPECIFICATION_FACTORY_ERROR =  "CV-0005 Die Berichtsspezifikation konnte nicht geladen werden. Wenden Sie sich an Ihren Administrator.";
RV_RES.RV_DRILL_ACTION_ERROR =  "CV-0006 Die Drillanforderung ist ungültig. Wenden Sie sich an Ihren Administrator.";
RV_RES.RV_UNEXPECTED_SOAP_RESPONSE_ERROR =  "CV-0007 Es wurde eine unerwartete SOAP-Antwort zurückgegeben.";
RV_RES.RV_INVALID_AUTHORED_DRILL_REQUEST =  "CV-0008 Die erstellte Drillthrough-Anforderung ist ungültig.";
RV_RES.GOTO_PAGE =  "Gehe zu";
RV_RES.GOTO_LOADING =  "Es wird geladen...";
RV_RES.GOTO_AVAILABLE_LINKS =  "Verfügbare Verknüpfungen:";
RV_RES.GOTO_NO_ITEMS_FOUND =  "Keine Einträge.";
RV_RES.GOTO_WORKING =  "Beschäftigt.";
RV_RES.GOTO_NO_PRIVILEGE =  "Sie haben nicht genügend Privilegien, um zum Zielbericht zu navigieren.";
RV_RES.PLAYBACK =  "Wiedergabe";
RV_RES.RV_MISSING_OUTPUT_CLICK_TO_RUN_REPORT_CAPTION =  "Keine gespeicherten Berichte stimmen mit den angegebenen Eingabeaufforderungen überein. Klicken Sie auf die Schaltfläche 'Ausführen', um den Bericht auszuführen.";
RV_RES.RV_CLICK_TO_RUN_REPORT_CAPTION =  "Klicken Sie auf die Schaltfläche 'Ausführen', um den Bericht auszuführen.";
RV_RES.RV_TOOLBAR_KEEP_THIS_VERSION =  "Diese Version beibehalten";
RV_RES.RV_TOOLBAR_ADD_THIS_REPORT =  "Diesen Bericht hinzufügen";
RV_RES.RV_TOOLBAR_ADD_TO_MY_FOLDERS =  "Zu 'Eigene Ordner' hinzufügen";
RV_RES.IDS_JS_ADD_TO_MY_FOLDERS_IFRAME_TITLE =  "Zu 'Eigene Ordner' hinzufügen";
RV_RES.RV_TOOLBAR_ADD_TO_MY_BOOKMARKS =  "Zu 'Eigene Lesezeichen' hinzufügen";
RV_RES.RV_TOOLBAR_WATCH_NEW_VERSIONS =  "Auf neue Versionen überwachen";
RV_RES.RV_TOOLBAR_ANNOTATE_VERSION =  "Kommentare hinzufügen";
RV_RES.RV_TOOLBAR_OPEN_WITH_REPORT_STUDIO =  "Mit Report Studio öffnen";
RV_RES.RV_TOOLBAR_OPEN_WITH_QUERY_STUDIO =  "Mit Query Studio öffnen";
RV_RES.RV_TOOLBAR_OPEN_WITH_ANALYSIS_STUDIO =  "Mit Analysis Studio öffnen";
RV_RES.RV_TOOLBAR_OPEN_WITH =  "Öffnen mit";
RV_RES.RV_VIEW_RECENT_REPORT =  "Den zuletzt bearbeiteten Bericht anzeigen";
RV_RES.RV_RUN_REPORT =  "Bericht ausführen";
RV_RES.RV_VIEW_REPORT =  "Berichtsversion anzeigen";
RV_RES.RV_NEW_COMMENT =  "Einen Kommentar hinzufügen";
RV_RES.RV_VIEW_COMMENT_NAME =  "Name:";
RV_RES.RV_VIEW_COMMENT_CONTENTS =  "Kommentar:";
RV_RES.RV_VIEW_COMMENT_MODTIME =  "Änderungszeit:";
RV_RES.RV_VIEW_COMMENT_OWNER =  "Eigentümer:";
RV_RES.RV_VIEW_COMMENT =  "Ansicht";
RV_RES.RV_LOG_OFF =  "Abmelden";
RV_RES.RV_LOG_ON =  "Anmelden";
RV_RES.RV_SECURITY_EXCEPTION =  "Sie können den Bericht nicht anzeigen, da eine erforderliche Berechtigung fehlt.";
RV_RES.RV_DEBUG_PARAMETER_NAME =  "Parametername";
RV_RES.RV_DEBUG_MODEL_ITEM =  "Modellelement";
RV_RES.RV_DEBUG_CHANNEL =  "Kanal";
RV_RES.RV_DEBUG_VALUE =  "Wert";
RV_RES.RV_ABOUT_DESCRIPTION =  "Info über IBM Cognos Viewer";
RV_RES.RV_EMPTY_CLEANUPLIST_ERROR =  "CV-0009 Eine leere Bereinigungsliste wurde gefunden.";
RV_RES.RV_COULD_NOT_LOAD_TOOLBAR_SPEC_ERROR =  "CV-0010 Die Symbolleistenspezifikation konnte nicht geladen werden.";
RV_RES.RV_LINEAGE =  "Herkunft";
RV_RES.RV_GLOSSARY =  "Glossar";
RV_RES.IDS_ANNOTATION_TITLE =  "Kommentar hinzufügen";
RV_RES.IDS_VIEW_ANNOTATION_TITLE =  "Kommentar anzeigen";
RV_RES.IDS_MODIFY_ANNOTATION_TITLE =  "Kommentar ändern";
RV_RES.IDS_ANNOTATION_TITLE_NAME_LOCATION =  "Kommentar festlegen - {wizardTitle}";
RV_RES.IDS_ANNOTATION_NEW_INTRO =  "Geben Sie Name und Inhalt des Kommentars an.";
RV_RES.IDS_ANNOTATION_NEW_NAME =  "Name:";
RV_RES.IDS_ANNOTATION_NEW_DESCRIPTION =  "Kommentar:";
RV_RES.IDS_ANNOTATION_NEW_SCREENTIP =  "Bildschirmtipp:";
RV_RES.IDS_ANNOTATION_DEFAULT_NAME =  "{measureName} = {value1}";
RV_RES.IDS_ANNOTATION_LONG_MSG_ALERT =  "Der Kommentar darf nicht länger als 3772 Zeichen sein.";
RV_RES.IDS_UNSUPPORTED_FRAGMENT_JAVASCRIPT =  "Der Bericht kann nicht angezeigt werden, da er nicht unterstützten Javascript-Code enthält. Verwenden Sie das Safe Mode Viewer-Portlet, oder wenden Sie sich an Ihren Systemadministrator.";
RV_RES.IDS_IFRAME_TITLE =  "{0} - {1} Ausgabeversion.";
RV_RES.IDS_JS_CALCULATE =  "Berechnen";
RV_RES.IDS_JS_CALCULATION =  "Berechnung";
RV_RES.IDS_JS_CALCULATE_PERCENT_DIFFERENCE =  "% Differenz";
RV_RES.IDS_JS_CALCULATE_NUMBER =  "Zahl";
RV_RES.IDS_JS_CALCULATE_ENTER_NUMBER_TITLE =  "Zahl eingeben";
RV_RES.IDS_JS_CALCULATE_ENTER_NUMBER_DESCRIPTION =  "Zahl für die Berechnung '{0}' eingeben";
RV_RES.IDS_JS_CALCULATE_ENTER_NUMBER =  "Zahl:";
RV_RES.IDS_JS_EDIT_CONTENT =  "Weitere Aktionen…";
RV_RES.IDS_JS_SORT =  "Sortieren";
RV_RES.IDS_JS_DONT_SORT =  "Nicht sortieren";
RV_RES.IDS_JS_SORT_ASCENDING =  "Aufsteigend sortieren";
RV_RES.IDS_JS_SORT_DESCENDING =  "Absteigend sortieren";
RV_RES.IDS_JS_SORT_BY_ASCENDING =  "Ascending";
RV_RES.IDS_JS_SORT_BY_DESCENDING =  "Descending";
RV_RES.IDS_JS_SORT_BY_LABEL =  "Nach Beschriftung sortieren";
RV_RES.IDS_JS_SORT_BY_VALUE =  "Nach Wert sortieren";
RV_RES.IDS_JS_SORT_APPLIED =  "Sortiereinstellung angewendet";
RV_RES.IDS_JS_SORTING_CONDITIONS =  "Sortierbedingungen";
RV_RES.IDS_JS_SORTED_BY_LABEL =  "Nach Beschriftung sortiert";
RV_RES.IDS_JS_SORTED_BY_VALUE =  "Nach Wert sortiert";
RV_RES.IDS_JS_SORT_ASCENDING_ORDER =  "aufsteigend";
RV_RES.IDS_JS_SORT_DESCENDING_ORDER =  "absteigend";
RV_RES.IDS_JS_FILTER_CONDITIONS =  "Filterbedingungen";
RV_RES.IDS_JS_FILTER =  "Filter";
RV_RES.IDS_JS_REMOVE_FILTER =  "Filter entfernen";
RV_RES.IDS_JS_FILTER_INCLUDE =  "{0} einschließen";
RV_RES.IDS_JS_FILTER_EXCLUDE =  "{0} ausschließen";
RV_RES.IDS_JS_FILTER_GREATER_THAN =  ">";
RV_RES.IDS_JS_FILTER_LESS_THAN =  "<";
RV_RES.IDS_JS_FILTER_GREATER_THAN_EQUAL =  "≥";
RV_RES.IDS_JS_FILTER_LESS_THAN_EQUAL =  "≤";
RV_RES.IDS_JS_FILTER_EQUALS =  "=";
RV_RES.IDS_JS_FILTER_BETWEEN =  "Zwischen {0} und {1}";
RV_RES.IDS_JS_FILTER_NOT_BETWEEN =  "Nicht zwischen {0} und {1}";
RV_RES.IDS_JS_FILTER_APPLIED =  "Filter angewendet";
RV_RES.IDS_JS_REMOVE_FILTER_FOR =  "Filter entfernen für";
RV_RES.IDS_JS_REMOVE_ALL_FILTERS =  "Alle Filter entfernen";
RV_RES.IDS_JS_REMOVE_ALL_FILTERS_FOR_WIDGET =  "Alle Filter für dieses Widget entfernen";
RV_RES.IDS_JS_HIDDEN =  "Ausgeblendet";
RV_RES.IDS_JS_HIDDEN_ITEMS =  "Ausgeblendete Elemente";
RV_RES.IDS_JS_DELETE =  "Löschen";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE =  "Anzeigetyp ändern";
RV_RES.IDS_JS_ANNOTATION =  "Kommentar";
RV_RES.IDS_JS_NEW_ANNOTATION =  "Kommentar hinzufügen";
RV_RES.IDS_JS_EDIT_ANNOTATION =  "Kommentar bearbeiten";
RV_RES.IDS_JS_DELETE_ANNOTATION =  "Kommentar löschen";
RV_RES.IDS_JS_NEW_WIDGET_ANNOTATION =  "Kommentar hinzufügen";
RV_RES.IDS_JS_EDIT_WIDGET_ANNOTATION =  "Kommentar bearbeiten";
RV_RES.IDS_JS_DELETE_WIDGET_ANNOTATION =  "Kommentar löschen";
RV_RES.IDS_JS_GROUP_UNGROUP =  "Gruppieren/Gruppierung aufheben";
RV_RES.IDS_JS_MODAL_BACK_IFRAME =  "Leerer Rahmen";
RV_RES.IDS_JS_EMPTY_CELL =  "Leere Zelle";
RV_RES.IDS_JS_NO_ENABLED_MENU_ITEMS =  "Keine aktiven Verknüpfungen im geöffneten Menü.";
RV_RES.IDS_JS_REFRESH =  "Aktualisieren";
RV_RES.IDS_JS_REPROMPT =  "Erneute Eingabeaufforderung";
RV_RES.IDS_JS_EXPLORE_WITH_AAF =  "Explore with Adaptive Analytics";
RV_RES.IDS_JS_CHANGE_PALETTE =  "Farbpalette ändern";
RV_RES.IDS_JS_CHANGE_PALETTE_FLOW =  "Fluss";
RV_RES.IDS_JS_CHANGE_PALETTE_JAZZ =  "Jazz";
RV_RES.IDS_JS_CHANGE_PALETTE_CLASSIC =  "Klassisch";
RV_RES.IDS_JS_CHANGE_PALETTE_CONTEMPORARY =  "Aktuell";
RV_RES.IDS_JS_CHANGE_PALETTE_CONTRAST =  "Kontrast";
RV_RES.IDS_JS_CHANGE_PALETTE_CORPORATE =  "Unternehmen";
RV_RES.IDS_JS_CHANGE_PALETTE_EXCEL =  "Excel";
RV_RES.IDS_JS_CHANGE_PALETTE_EXCEL_2007 =  "Excel 2007";
RV_RES.IDS_JS_CHANGE_PALETTE_GRADIENTS =  "Farbverläufe";
RV_RES.IDS_JS_CHANGE_PALETTE_GREY_SCALE =  "Graustufen";
RV_RES.IDS_JS_CHANGE_PALETTE_LEGACY =  "Vorgänger";
RV_RES.IDS_JS_CHANGE_PALETTE_MIXED =  "Gemischt";
RV_RES.IDS_JS_CHANGE_PALETTE_MODERN =  "Modern";
RV_RES.IDS_JS_CHANGE_PALETTE_PATTERNS =  "Muster";
RV_RES.IDS_JS_CHANGE_PALETTE_CHART_PALETTE =  "Diagrammpalette";
RV_RES.IDS_JS_CHANGE_PALETTE_DEFAULT =  "Standard";
RV_RES.IDS_JS_CHANGE_PALETTE_DYNAMIC =  "Dynamik";
RV_RES.IDS_JS_CHANGE_PALETTE_METRO =  "Metro";
RV_RES.IDS_JS_CANT_UNDO =  "Rückgängig nicht möglich";
RV_RES.IDS_JS_CANT_REDO =  "Wiederholen nicht möglich";
RV_RES.IDS_JS_UNDO =  "Rückgängig";
RV_RES.IDS_JS_REDO =  "Wiederholen";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_BAR =  "Balkendiagramm";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_COLUMN =  "Säulendiagramm";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_LINE =  "Liniendiagramm";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_PIE =  "Kreisdiagramm";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_SCATTER =  "Streudiagramm";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_CROSSTAB =  "Kreuztabelle";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_LIST =  "Listentabelle";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_MORE =  "Mehr ...";
RV_RES.IDS_JS_INFOBAR_INCLUDE_TEXT =  "enthält {0}";
RV_RES.IDS_JS_INFOBAR_EXCLUDE_TEXT =  "schließt {0} aus";
RV_RES.IDS_JS_INFOBAR_AND_TEXT =  "und";
RV_RES.IDS_JS_INFOBAR_BETWEEN_TEXT =  "zwischen {0} und {1}";
RV_RES.IDS_JS_INFOBAR_NOT_BETWEEN_TEXT =  "nicht zwischen {0} und {1}";
RV_RES.IDS_JS_COLON =  ":";
RV_RES.IDS_JS_COMMA =  ",";
RV_RES.IDS_JS_ELIPSES =  "...";
RV_RES.IDS_JS_INFOBAR_MINMAX_SEPARATOR_TEXT =  "und";
RV_RES.IDS_JS_INFOBAR_EXPAND =  "Erweitern";
RV_RES.IDS_JS_INFOBAR_COLLAPSE =  "Ausblenden";
RV_RES.IDS_JS_INFOBAR_ITEM_COUNT =  "{0} von {1}";
RV_RES.IDS_JS_INFOBAR_EXPLANATION =  "Überprüfen Sie mit den Auf- und Ab-Pfeiltasten die für den Bericht angewendeten Filter und Sortiereinstellungen. Mit der Entf-Taste können Sie Sortiereinstellungen und Filter entfernen.";
RV_RES.IDS_JS_INFOBAR_NUMBER_FILTERS =  "{0} Filter angewendet";
RV_RES.IDS_JS_INFOBAR_NUMBER_SORTS =  "{0} Sortiereinstellungen angewendet";
RV_RES.IDS_JS_INFOBAR_NUMBER_FILTER =  "{0} Filter angewendet";
RV_RES.IDS_JS_INFOBAR_NUMBER_SORT =  "{0} Sortiereinstellungen angewendet";
RV_RES.IDS_JS_INFOBAR_LOCKED =  "kann nicht gelöscht werden";
RV_RES.IDS_JS_INFOBAR_PROMPT =  "Details der Eingabeaufforderung";
RV_RES.IDS_JS_INFOBAR_SLIDER =  "Schiebereglerfilter";
RV_RES.IDS_JS_ANNO_INFOBAR_SHOW =  "Anzeigen";
RV_RES.IDS_JS_ANNO_INFOBAR_HIDE =  "Ausblenden";
RV_RES.IDS_JS_ANNO_INFOBAR_BUTTON_EXPLANATION =  "Der Filter wurde angewendet. Mit der Tabulatortaste schalten Sie zwischen Anzeigen und Ausblenden um.";
RV_RES.IDS_JS_COMMENT_DLG_TITLE =  "Kommentar hinzufügen";
RV_RES.IDS_JS_COMMENT_DLG_MESSAGE =  "Möchten Sie dieses Dashboard speichern?";
RV_RES.IDS_JS_COMMENT_DLG_DETAILS =  "Zum Hinzufügen von Kommentaren müssen Sie das Dashboard speichern.";
RV_RES.IDS_JS_CHANGE_DISPLAY =  "Darstellung ändern";
RV_RES.IDS_JS_CHANGE_DISPLAY_SELECT_DATA =  "Daten vor dem Ändern der Anzeige auswählen";
RV_RES.IDS_JS_ADVANCED_EDITING =  "Weitere Aktionen";
RV_RES.IDS_JS_RENAME =  "Umbenennen";
RV_RES.IDS_JS_RENAMED_ITEM =  "Umbenanntes Element";
RV_RES.IDS_JS_RENAMED_ITEM_ORIGINAL_LABEL =  "Ursprüngliche Beschriftung:";
RV_RES.IDS_JS_MOVE =  "Verschieben";
RV_RES.IDS_JS_LEFT =  "Links";
RV_RES.IDS_JS_RIGHT =  "Rechts";
RV_RES.IDS_JS_TITLE =  "Titel";
RV_RES.IDS_JS_CROSSTAB_CORNER =  "Kreuztabellenecke";
RV_RES.IDS_JS_RENAME_LABEL =  "Typ und Text umbenennen";
RV_RES.IDS_JS_LOADING_EDITING_TOOLS =  "Zusätzliche Aktionen werden geladen";
RV_RES.IDS_JS_DRILL_DOWN_JAWS =  "Drilldown verfügbar.";
RV_RES.IDS_JS_DRILL_UP_JAWS =  "Drillup verfügbar.";
RV_RES.IDS_JS_DRILL_DOWN_UP_JAWS =  "Drilldown und Drillup verfügbar.";
RV_RES.IDS_JS_DRILL_THROUGH_JAWS =  "Drillthrough verfügbar.";
RV_RES.IDS_JS_RESET_TO_ORIGINAL =  "Zurücksetzen";
RV_RES.IDS_JS_WIDGET_PROPERTIES =  "Eigenschaften festlegen";
RV_RES.IDS_JS_REPORT_INFO_TITLE =  "Info";
RV_RES.IDS_JS_REPORT_INFO_TEXT =  "Eine neue Version dieses Berichts ist verfügbar.";
RV_RES.IDS_JS_REPORT_INFO_LINK_TEXT =  "Neue Version abrufen";
RV_RES.IDS_SNAPSHOTS =  "Versionen";
RV_RES.IDS_JS_VIEW_ALL_SNAPSHOTS =  "Mehr ...";
RV_RES.IDS_JS_SELECT_SNAPSHOT_DIALOG_TITLE =  "Berichtsversionen";
RV_RES.IDS_JS_SNAPSHOTS_LIVE =  "Dynamisch";
RV_RES.IDS_JS_SELECT_SNAPSHOT_DIALOG_DESC =  "Wählen Sie eine andere Version dieses Berichts aus.";
RV_RES.IDS_JS_MOST_RECENT_SNAPSHOT =  "Zuletzt bearbeitet";
RV_RES.IDS_JS_LIST_SEPARATOR =  ",";
RV_RES.IDS_JS_CHART_IMAGE =  "Diagrammbild";
RV_RES.IDS_JS_PROPERTY_ROWS_PER_PAGE =  "Maximale Anzahl der pro Seite anzuzeigenden Zeilen:";
RV_RES.IDS_JS_PROPERTY_PROMPT_ON_LOAD =  "Eingabeaufforderung beim Öffnen des Dashboards (nur für Berichte mit Eingabeaufforderung)";
RV_RES.IDS_JS_PROPERTY_RETRIEVE_ENTIRE_REPORT =  "Gesamten Bericht abrufen (nur gespeicherte Ausgabe)";
RV_RES.IDS_JS_PROPERTY_ORIGINAL_REPORT_LOCATION =  "Position:";
RV_RES.IDS_JS_PROPERTY_ORIGINAL_REPORT_LOCATION_UNAVAILABLE =  "Nicht verfügbar";
RV_RES.IDS_JS_CALCULATION_SELECT_DATA =  "Daten vor dem Berechnen auswählen";
RV_RES.IDS_JS_SORT_SELECT_DATA =  "Daten vor dem Sortieren auswählen";
RV_RES.IDS_JS_FILTER_SELECT_DATA =  "Daten vor dem Filtern auswählen";
RV_RES.IDS_JS_PROPERTY_FLASHCHARTS_ADMIN_ENABLED =  "Diagrammanimationen durch Administrator aktiviert";
RV_RES.IDS_JS_PROPERTY_FLASHCHARTS_ADMIN_DISABLED =  "Diagrammanimationen durch Administrator deaktiviert";
RV_RES.IDS_JS_PROPERTY_FLASHCHARTS =  "Diagrammanimationen für anzuwendende Diagramme aktivieren";
RV_RES.IDS_JS_SHOW_REPORT_SPEC =  "Berichtsspezifikation anzeigen";
RV_RES.IDS_JS_ANNOTATION_JAWS =  "Kommentare sind verfügbar";
RV_RES.IDS_VIEW_ORIGINAL_LABEL =  "Ursprüngliche Beschriftung anzeigen";
RV_RES.IDS_JS_LABEL_HAS_BEEN_RENAMED =  "Beschriftung wurde umbenannt";
RV_RES.IDS_JS_RESET_TO_ORIGINAL_WARNING =  "Soll das Widget auf die zuletzt verfügbare Version zurückgesetzt werden?";
RV_RES.IDS_JS_RESET_TO_ORIGINAL_WARNING_DESC =  "Durch das Zurücksetzen wird der Widget-Inhalt ersetzt, und alle Änderungen gehen verloren.";
RV_RES.IDS_JS_CHART_TABLE =  "Tabelle";
RV_RES.IDS_JS_CHART_CROSSTAB =  "Kreuztabelle";
RV_RES.IDS_JS_CHART_LIST_TABLE =  "Listentabelle";
RV_RES.IDS_JS_CHART_COLUMN =  "Säule";
RV_RES.IDS_JS_CHART_COLUMN_3D =  "3D-Säule";
RV_RES.IDS_JS_CHART_STACKED_COLUMN =  "Gestapeltes Säulendiagramm";
RV_RES.IDS_JS_CHART_STACKED_COLUMN_3D =  "Gestapeltes 3D-Säulendiagramm";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_COLUMN =  "Gestapelte Säule (100 %)";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_COLUMN_3D =  "Gestapeltes 3D-Säulendiagramm (100 %)";
RV_RES.IDS_JS_CHART_3D_AXIS_COLUMN =  "3D-Säule";
RV_RES.IDS_JS_CHART_BAR =  "Balken";
RV_RES.IDS_JS_CHART_BAR_3D =  "3D-Balken";
RV_RES.IDS_JS_CHART_STACKED_BAR =  "Gestapelte Balken";
RV_RES.IDS_JS_CHART_STACKED_BAR_3D =  "Gestapeltes 3D-Balkendiagramm";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_BAR =  "Gestapelte Balken (100 %)";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_BAR_3D =  "Gestapeltes 3D-Balkendiagramm (100 %)";
RV_RES.IDS_JS_CHART_LINE =  "Linie";
RV_RES.IDS_JS_CHART_LINE_WITH_MARKERS =  "Linie mit Datenpunkten";
RV_RES.IDS_JS_CHART_LINE_3D =  "3D-Linie";
RV_RES.IDS_JS_CHART_LINE_WITH_3D_MARKERS =  "Linie mit 3D-Effekt";
RV_RES.IDS_JS_CHART_STEP_LINE_MARKERS =  "Schrittlinie mit Datenpunkten";
RV_RES.IDS_JS_CHART_STEP_LINE =  "Schrittlinie";
RV_RES.IDS_JS_CHART_STEP_LINE_3D =  "Schrittlinie mit 3D-Effekt";
RV_RES.IDS_JS_CHART_STACKED_LINE_MARKERS =  "Gestapelte Linien mit Datenpunkten";
RV_RES.IDS_JS_CHART_STACKED_LINE =  "Gestapelte Linien";
RV_RES.IDS_JS_CHART_STACKED_LINE_3D =  "Gestapeltes 3D-Liniendiagramm";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_LINE_MARKERS =  "Gestapelte Linien mit Datenpunkten (100 %)";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_LINE =  "Gestapelte Linie (100 %)";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_LINE__3D =  "Gestapeltes 3D-Liniendiagramm (100 %)";
RV_RES.IDS_JS_CHART_3D_AXIS_LINE =  "3D-Linien";
RV_RES.IDS_JS_CHART_PIE_DONUT =  "Kreisflächendiagramm, Ringdiagramm";
RV_RES.IDS_JS_CHART_PIE =  "Kreisdiagramm";
RV_RES.IDS_JS_CHART_DONUT =  "Ring";
RV_RES.IDS_JS_CHART_PIE_3D =  "3D-Kreisdiagramm";
RV_RES.IDS_JS_CHART_DONUT_3D =  "3D-Ringdiagramm";
RV_RES.IDS_JS_CHART_AREA =  "Fläche";
RV_RES.IDS_JS_CHART_AREA_3D =  "3D-Fläche";
RV_RES.IDS_JS_CHART_STACKED_AREA =  "Gestapelte Fläche";
RV_RES.IDS_JS_CHART_STACKED_AREA_3D =  "Gestapeltes 3D-Flächendiagramm";
RV_RES.IDS_JS_CHART_PERCENT_AREA =  "Gestapeltes Flächendiagramm (100 %)";
RV_RES.IDS_JS_CHART_PERCENT_AREA_3D =  "Gestapeltes 3D-Flächendiagramm (100%)";
RV_RES.IDS_JS_CHART_3D_AXIS_AREA =  "3D-Flächen";
RV_RES.IDS_JS_CHART_SCATTER_BUBBLE_POINT =  "Streudiagramm, Kreisflächendiagramm, Punktdiagramm";
RV_RES.IDS_JS_CHART_SCATTER =  "Streudiagramm";
RV_RES.IDS_JS_CHART_BUBBLE =  "Kreisflächendiagramm";
RV_RES.IDS_JS_CHART_BUBBLE_3D =  "3D-Kreisflächendiagramm";
RV_RES.IDS_JS_CHART_BUBBLE_WITH_EXCEL_BUBBLE_SIZING =  "Kreisfläche mit Excel-Kreisflächen-Größenanpassung";
RV_RES.IDS_JS_CHART_POINT =  "Punkt";
RV_RES.IDS_JS_CHART_POINT_3D =  "Punktdiagramm mit 3D-Datenpunkten";
RV_RES.IDS_JS_CHART_3D_SCATTER =  "3D-Streudiagramm";
RV_RES.IDS_JS_CHART_GAUGE =  "Tachometerdiagramm";
RV_RES.IDS_JS_CHART_DIAL_GAUGE =  "Messuhren-Tachometer";
RV_RES.IDS_CONTENT_DISPLAY_ERROR =  "Der Inhalt kann nicht angezeigt werden. Er wurde möglicherweise gelöscht, oder Sie haben nicht genügend Berechtigungen.";
RV_RES.IDS_CONTENT_INSERT_ERROR =  "Der Inhalt kann nicht eingefügt werden.";
RV_RES.IDS_CANNOT_SAVE_CONTENT_ERROR =  "Der Inhalt kann nicht gespeichert werden. Sie verfügen nicht über ausreichende Privilegien.";
RV_RES.IDS_JS_NULL =  "Null";
RV_RES.IDS_JS_GLOBAL_PROMPTS_NOT_RESPONDING_WARNING =  "Um erwartete Ergebnisse zu vermeiden, reagiert dieses Widget momentan nicht auf Eingabeaufforderungen.<br><br>Stellen Sie mithilfe von 'Widget-Ereignisse überwachen' die Eingabeaufforderungen ein, auf die dieses Widget reagieren soll.";
RV_RES.IDS_JS_LISTEN_TO_LINK =  "Widget-Ereignisse überwachen";
RV_RES.IDS_RAP_ACTION_NOT_AVAILABLE =  "Die Aktion ist für die ausgewählten Daten nicht verfügbar.";
RV_RES.IDS_RAP_ACTION_NOT_AVAILABLE_WITH_PARAM =  "{0} ist für die ausgewählten Daten nicht verfügbar.";
RV_RES.IDS_RAP_DISPLAY_TYPE_NOT_AVAILABLE =  "{0} ist für die ausgewählten Daten nicht verfügbar.";
RV_RES.IDS_RAP_ADDITION =  "Addition";
RV_RES.IDS_RAP_SUBTRACTION =  "Subtraktion";
RV_RES.IDS_RAP_MULTIPLICATION =  "Multiplikation";
RV_RES.IDS_RAP_DIVISION =  "Division";
RV_RES.IDS_RAP_PERCENT_DIFFERENCE =  "Differenz in Prozent";
RV_RES.IDS_JS_WAIT_PAGE_LOADING =  "Ladevorgang läuft...";
RV_RES.IDS_JS_ERROR =  "Fehler";
RV_RES.IDS_JS_READY =  "Bereit";
RV_RES.IDS_REPORT_WIDGET_PROPERTY_TAB_TITLE =  "Bericht";
RV_RES.IDS_CONV_CANCELED_ERROR =  "Die Anforderung kann nicht abgeschlossen werden.";
RV_RES.QP_GNL_IDS_CHANGE_REPORT_SETTINGS =  "Berichtseinstellungen ändern";
RV_RES.QP_GNL_IDS_DRILL_THROUGHT =  "Drillthrough";
RV_RES.QP_GNL_POWERPLAY_FOR_THE_WEB =  "PowerPlay Studio";
RV_RES.RAP_NOT_ENOUGH_DIMENSIONS_FOR_CHART =  "Für das angegebene Diagramm sind nicht genügend Dimensionen vorhanden.";
RV_RES.RAP_NOT_ENOUGH_MEASURES_FOR_CHART =  "Für das angegebene Diagramm sind nicht genügend Kennzahlen vorhanden.";
RV_RES.RAP_RANGEFILTER_DATATYPE_UNSUPPORTED =  "Bereichsfilter werden für diesen Datentyp nicht unterstützt.";
RV_RES.NO_DATA_MESSAGE =  "Keine Daten verfügbar.";
RV_RES.RAP_ANNOTATIONS_PAGE_TITLE =  "Kommentare";
RV_RES.RAP_REPORT_ANNOTATIONS_TITLE =  "Berichtskommentare";
RV_RES.RAP_PROMPT_BUTTON_APPLY =  "Anwenden";
RV_RES.RAP_CANNOT_CONVERT_TO_LIST =  "Der gewählte Datencontainer kann nicht in eine Liste konvertiert werden.";
RV_RES.UNAVAILABLE =  "Nicht verfügbar";
