/*
 *+=========================================================================+
 *| IBM Confidential                                                        |
 *| Licensed Materials - Property of IBM                                    |
 *| BI and PM: viewer                                                         |
 *| (C) Copyright IBM Corp. 2002, 2010                                      |
 *|                                                                         |
 *| US Government Users Restricted Rights - Use, duplication or             |
 *| disclosure restricted by GSA ADP Schedule Contract with IBM Corp.       |
 *|                                                                         |
 *+=========================================================================+
*/
var RV_RES = {};
RV_RES.IMAGE_COGNOS_LOGO =  "IBM Cognos Viewer";
RV_RES.IDS_SKIP_TO_REPORT =  "Omitir hasta informe. Vínculo Ctrl + Mayús + 2.";
RV_RES.IDS_SKIP_TO_NAVIGATION =  "Omitir hasta navegación de página. Vínculo Ctrl + Mayús + n.";
RV_RES.IDS_SKIP_NAVIGATION_LINKS_LABEL =  "Vínculos de navegación";
RV_RES.DTA_TITLE =  "Ayuda para obtener detalles";
RV_RES.DTA_INTRO =  "Utilice los metadatos y los filtros con parámetros para la configuración de la función de obtención de detalles de PowerPlay a Cognos 8.";
RV_RES.DTA_INTRO_VIZ =  "Utilice los metadatos y los filtros con parámetros para la configuración de la función de obtención de detalles de Visualizer a Cognos 8.";
RV_RES.DTA_TARGET =  "Informe de destino:";
RV_RES.DTA_TARGET_NOT_FOUND =  "No se puede encontrar el informe de destino especificado.";
RV_RES.DTA_METADATA_LABEL =  "Metadatos del cubo PowerPlay";
RV_RES.DTA_METADATA_LABEL_VIZ =  "Metadatos de Visualizer";
RV_RES.DTA_METADATA_HINT =  "Para obtener detalles, debe asignar los elementos de metadatos del cubo PowerPlay a los del paquete Cognos 8; puede que no sean idénticos. Los elementos que se muestran a continuación están disponibles en la dimensión y el nivel seleccionados del cubo PowerPlay.";
RV_RES.DTA_METADATA_HINT_VIZ =  "Para obtener detalles, debe asignar los elementos de metadatos de Visualizer a los del paquete Cognos 8; puede que no sean idénticos. Los elementos que se muestran a continuación están disponibles en la configuración del filtro Visualización y la selección de gráfico especificada.";
RV_RES.DTA_METADATA_TITLE =  "Elementos de metadatos";
RV_RES.DTA_FILTER_LABEL =  "Expresiones del filtro Cognos 8";
RV_RES.DTA_FILTER_HINT =  "Las siguientes expresiones de filtro se pueden agregar al informe de Cognos 8 para agregar la función de obtención de detalles desde el cubo PowerPlay. Si los elementos de metadatos del cubo PowerPlay y el paquete Cognos 8 son idénticos, puede utilizar estas expresiones como filtros del informe de Cognos 8.";
RV_RES.DTA_FILTER_HINT_VIZ =  "Las siguientes expresiones de filtro se pueden agregar al informe de Cognos 8 para agregar la función de obtención de detalles desde Visualizer. Si los elementos de metadatos de Visualizer y el paquete Cognos 8 son idénticos, puede utilizar estas expresiones como filtros del informe de Cognos 8.";
RV_RES.DTA_FILTER_PARAM_TITLE =  "Valores de los parámetros";
RV_RES.DTA_NO_COL =  "No hay metadatos disponibles.";
RV_RES.DTA_DEBUG =  "Depurar";
RV_RES.DTA_DEBUG_HINT =  "Se han pasado los siguientes parámetros.";
RV_RES.REPORT_VIEWER_WINDOW_TITLE =  "IBM Cognos Viewer";
RV_RES.RV_RUNNING =  "Su informe se está ejecutando.";
RV_RES.RV_RUN_AND_SAVE =  "En lugar de esperar, puede configurarlo para que se ejecute en segundo plano y";
RV_RES.RV_RUN_AND_SAVE_SAVE =  "guardar";
RV_RES.RV_RUN_AND_SAVE_1 =  "la salida para su uso posterior.";
RV_RES.RV_NO_OUTPUT =  "No hay resultados disponibles.";
RV_RES.RV_REPORT_SAVED =  "Se guardará el informe.";
RV_RES.RV_RUN_AGAIN =  "Ejecutar de nuevo";
RV_RES.RV_PLEASE_WAIT =  "Espere...";
RV_RES.NEXT_PAGE =  "Página hacia abajo";
RV_RES.PREV_PAGE =  "Página hacia arriba";
RV_RES.FIRST_PAGE =  "Arriba";
RV_RES.LAST_PAGE =  "Abajo";
RV_RES.DRILLTHRU_DIALOG_TITLE =  "Seleccionar informe";
RV_RES.DRILLTHRU_DIALOG_DESCRIPTION =  "Informes disponibles:";
RV_RES.CLOSE =  "Cerrar";
RV_RES.EXIT =  "Volver";
RV_RES.ABOUT =  "Acerca de";
RV_RES.IDS_JS_ABOUT_FRAME_TITLE =  "Cuadro de diálogo Acerca de";
RV_RES.HOME =  "Página principal";
RV_RES.CANCEL =  "Cancelar";
RV_RES.IDS_JS_OK =  "Aceptar";
RV_RES.IDS_JS_RETRY =  "Reintentar";
RV_RES.IDS_JS_DETAILS =  "Detalles";
RV_RES.NAME =  "Nombre";
RV_RES.RV_BUSY_OPTIONS_SELECTED =  "En vez de esperar, puede definirlo para que se ejecute en segundo plano con una de las opciones de entrega siguientes:";
RV_RES.RV_BUSY_OPTIONS_UNSELECTED =  "En vez de esperar, puede seleccionar un método de entrega para que el informe se ejecute en segundo plano.";
RV_RES.RV_BUSY_OPTIONS_LINK =  "Seleccionar un método de entrega.";
RV_RES.RV_PRINT_REPORT =  "Imprimir el informe";
RV_RES.PRINT_AS_PDF =  "Imprimir como PDF";
RV_RES.IDS_PRINT_AS_PDF =  "Imprimir como PDF";
RV_RES.RV_EMAIL_REPORT =  "Enviar informe por correo electrónico";
RV_RES.IDS_JS_EMAIL_REPORT_IFRAME_TITLE =  "Cuadro de diálogo Configurar opciones de correo electrónico";
RV_RES.RV_SAVE_REPORT =  "Guardar informe";
RV_RES.RV_SAVE_AS_REPORT_VIEW =  "Guardar como vista de informe";
RV_RES.IDS_JS_SAVE_AS_REPORT_VIEW_IFRAME_TITLE =  "Cuadro de diálogo Guardar como vista de informe";
RV_RES.RV_DOWNLOAD_REPORT =  "Descargar el informe";
RV_RES.RV_RUN =  "Ejecutar";
RV_RES.RV_VIEW =  "Ver";
RV_RES.RV_BURST =  "Salida dividida:";
RV_RES.RV_GO_TO_OPTIONS =  "Opciones de Ir a";
RV_RES.RV_VIEW_FORMAT_ALT =  "Cambiar formato del informe";
RV_RES.RV_VIEW_HTML =  "Ver en formato HTML";
RV_RES.RV_VIEW_PDF =  "Ver en formato PDF";
RV_RES.RV_VIEW_CSV =  "Ver en formato CSV";
RV_RES.RV_EXPORT_TO =  "Exportar a";
RV_RES.RV_PDF =  "PDF";
RV_RES.RV_CSV =  "CSV";
RV_RES.RV_XML =  "XML";
RV_RES.RV_EXCEL_2000 =  "Excel 2000";
RV_RES.RV_EXCEL_2000SF =  "Hoja individual de Excel 2000";
RV_RES.RV_EXCEL_2002 =  "Excel 2002";
RV_RES.RV_EXCEL_2007 =  "Excel 2007";
RV_RES.RV_VIEW_OPTIONS =  "Opciones para Ver en Excel";
RV_RES.RV_VIEW_EXCEL =  "Ver en formato Excel 2000";
RV_RES.RV_VIEW_XML =  "Ver en formato XML";
RV_RES.RV_VIEW_XLWA =  "Ver en formato Excel 2002";
RV_RES.RV_VIEW_SINGLE_EXCEL =  "Ver en formato de Excel 2000 en hoja única";
RV_RES.RV_VIEW_SPREADSHEETML =  "Ver en formato Excel 2007";
RV_RES.RV_REPORT_IS_READY =  "El informe está listo y se descargará en el explorador Web en breves momentos.";
RV_RES.RV_PREVIOUS_REPORT =  "Informe anterior";
RV_RES.RV_DRILL_UP =  "Replegar";
RV_RES.RV_DRILL_UP_TIP =  "Replegar";
RV_RES.RV_DRILL_DOWN =  "Profundizar";
RV_RES.RV_DRILL_DOWN_TIP =  "Profundizar";
RV_RES.RV_NEW =  "Nuevo";
RV_RES.RV_GO_TO =  "Ir a";
RV_RES.RV_GO_TO_ELIPSIS =  "Ir a...";
RV_RES.RV_GO_TO_TIP =  "Ir a información relacionada";
RV_RES.RV_MORE =  "Vínculos relacionados...";
RV_RES.RV_SEARCH =  "Buscar...";
RV_RES.RV_DOWNLOAD_CHART =  "Descargar gráfico";
RV_RES.RV_SUBSCRIBE =  "Suscribir";
RV_RES.RV_ALERT_NEW_VERSION =  "Alertarme acerca de nuevas versiones";
RV_RES.RV_DO_NOT_ALERT_NEW_VERSION =  "No alertarme acerca de nuevas versiones";
RV_RES.RV_ALERT_NEW_VERSION_CONFIRM =  "Este informe se le enviará por correo electrónico cada vez que haya disponible una nueva versión.\n\nTodas las alertas se enviarán a {0}. Puede cambiar esta dirección de correo electrónico cambiando las preferencias.";
RV_RES.RV_DO_NOT_ALERT_NEW_VERSION_CONFIRM =  "Ya no se le notificará la disponibilidad de nuevas versiones de este informe.";
RV_RES.RV_NEW_WATCH_RULE =  "Alertar utilizando nueva regla de supervisión...";
RV_RES.RV_NO_WATCH_RULES =  "No hay entradas";
RV_RES.RV_MODIFY_WATCH_RULE =  "Modificar...";
RV_RES.RV_DELETE_WATCH_RULE =  "Eliminar";
RV_RES.RV_CONFIRM_DELETE_WATCH_RULE =  "¿Seguro que desea eliminar esta entrada?";
RV_RES.RV_ACTION_ERROR =  "CV-0001 No se admite la acción.";
RV_RES.RV_COGNOS_VIEWER_DISPATCHER_HANDLER_ERROR =  "CV-0002 La solicitud no es válida. Los detalles están disponibles en el registro. Póngase en contacto con el administrador.";
RV_RES.RV_VALIDATION =  "CV-0003 Rechazo de seguridad de IBM Cognos Viewer. Se ha rechazado su solicitud porque no ha superado la validación de entrada de IBM Cognos Viewer. Los detalles del rechazo están disponibles en el registro. Póngase en contacto con el administrador.";
RV_RES.RV_COGNOS_VIEWER_SERVICE_FACTORY_ERROR =  "CV-0004 No se ha podido cargar el servicio {0}. Póngase en contacto con el administrador.";
RV_RES.RV_COGNOS_VIEWER_REPORT_SPECIFICATION_FACTORY_ERROR =  "CV-0005 No se ha podido cargar la especificación de informe. Póngase en contacto con el administrador.";
RV_RES.RV_DRILL_ACTION_ERROR =  "CV-0006 La solicitud de detallado no es válida. Póngase en contacto con el administrador.";
RV_RES.RV_UNEXPECTED_SOAP_RESPONSE_ERROR =  "CV-0007 Se ha devuelto una respuesta SOAP inesperada.";
RV_RES.RV_INVALID_AUTHORED_DRILL_REQUEST =  "CV-0008 La solicitud de obtención de detalles creada no era válida.";
RV_RES.GOTO_PAGE =  "Ir a";
RV_RES.GOTO_LOADING =  "Cargando...";
RV_RES.GOTO_AVAILABLE_LINKS =  "Vínculos disponibles:";
RV_RES.GOTO_NO_ITEMS_FOUND =  "Sin entradas.";
RV_RES.GOTO_WORKING =  "Trabajando.";
RV_RES.GOTO_NO_PRIVILEGE =  "No tiene suficientes privilegios para acceder al informe de destino.";
RV_RES.PLAYBACK =  "Reproducir";
RV_RES.RV_MISSING_OUTPUT_CLICK_TO_RUN_REPORT_CAPTION =  "Ninguno de los informes guardados coincide con las solicitudes suministradas. Haga clic en el botón ejecutar para ejecutar el informe.";
RV_RES.RV_CLICK_TO_RUN_REPORT_CAPTION =  "Haga clic en el botón ejecutar para ejecutar el informe.";
RV_RES.RV_TOOLBAR_KEEP_THIS_VERSION =  "Conservar esta versión";
RV_RES.RV_TOOLBAR_ADD_THIS_REPORT =  "Agregar este informe";
RV_RES.RV_TOOLBAR_ADD_TO_MY_FOLDERS =  "Agregar a Mis carpetas";
RV_RES.IDS_JS_ADD_TO_MY_FOLDERS_IFRAME_TITLE =  "Cuadro de diálogo Agregar a Mis carpetas";
RV_RES.RV_TOOLBAR_ADD_TO_MY_BOOKMARKS =  "Agregar a Mis marcadores";
RV_RES.RV_TOOLBAR_WATCH_NEW_VERSIONS =  "Supervisar nuevas versiones";
RV_RES.RV_TOOLBAR_ANNOTATE_VERSION =  "Añadir comentarios";
RV_RES.RV_TOOLBAR_OPEN_WITH_REPORT_STUDIO =  "Abrir con Report Studio";
RV_RES.RV_TOOLBAR_OPEN_WITH_QUERY_STUDIO =  "Abrir con Query Studio";
RV_RES.RV_TOOLBAR_OPEN_WITH_ANALYSIS_STUDIO =  "Abrir con Analysis Studio";
RV_RES.RV_TOOLBAR_OPEN_WITH =  "Abrir con";
RV_RES.RV_VIEW_RECENT_REPORT =  "Ver el informe más reciente";
RV_RES.RV_RUN_REPORT =  "Ejecutar informe";
RV_RES.RV_VIEW_REPORT =  "Ver la versión del informe";
RV_RES.RV_NEW_COMMENT =  "Añadir un comentario";
RV_RES.RV_VIEW_COMMENT_NAME =  "Nombre:";
RV_RES.RV_VIEW_COMMENT_CONTENTS =  "Comentario:";
RV_RES.RV_VIEW_COMMENT_MODTIME =  "Hora de modificación:";
RV_RES.RV_VIEW_COMMENT_OWNER =  "Propietario:";
RV_RES.RV_VIEW_COMMENT =  "Vista";
RV_RES.RV_LOG_OFF =  "Cerrar sesión";
RV_RES.RV_LOG_ON =  "Iniciar sesión";
RV_RES.RV_SECURITY_EXCEPTION =  "No puede ver el informe porque falta una función necesaria.";
RV_RES.RV_DEBUG_PARAMETER_NAME =  "Nombre de parámetro";
RV_RES.RV_DEBUG_MODEL_ITEM =  "Elemento de modelo";
RV_RES.RV_DEBUG_CHANNEL =  "Canal";
RV_RES.RV_DEBUG_VALUE =  "Valor";
RV_RES.RV_ABOUT_DESCRIPTION =  "Acerca de IBM Cognos Viewer";
RV_RES.RV_EMPTY_CLEANUPLIST_ERROR =  "CV-0009 Se ha encontrado una lista de limpieza vacía.";
RV_RES.RV_COULD_NOT_LOAD_TOOLBAR_SPEC_ERROR =  "CV-0010 No se ha podido cargar la especificación de la barra de herramientas.";
RV_RES.RV_LINEAGE =  "Lineage";
RV_RES.RV_GLOSSARY =  "Glosario";
RV_RES.IDS_ANNOTATION_TITLE =  "Añadir un comentario";
RV_RES.IDS_VIEW_ANNOTATION_TITLE =  "Ver comentario";
RV_RES.IDS_MODIFY_ANNOTATION_TITLE =  "Modificar comentario";
RV_RES.IDS_ANNOTATION_TITLE_NAME_LOCATION =  "Especificar el comentario: {wizardTitle}";
RV_RES.IDS_ANNOTATION_NEW_INTRO =  "Especifique el nombre y el contenido del comentario.";
RV_RES.IDS_ANNOTATION_NEW_NAME =  "Nombre:";
RV_RES.IDS_ANNOTATION_NEW_DESCRIPTION =  "Comentario:";
RV_RES.IDS_ANNOTATION_NEW_SCREENTIP =  "Sugerencia:";
RV_RES.IDS_ANNOTATION_DEFAULT_NAME =  "{measureName} = {value1}";
RV_RES.IDS_ANNOTATION_LONG_MSG_ALERT =  "El comentario no debe sobrepasar la longitud máxima de 3.772 caracteres.";
RV_RES.IDS_UNSUPPORTED_FRAGMENT_JAVASCRIPT =  "No se puede mostrar el informe porque contiene código JavaScript no admitido. Utilice el portlet del visor en modo a prueba de fallos o póngase en contacto con el administrador del sistema.";
RV_RES.IDS_IFRAME_TITLE =  "{0} - versión de salida de {1}.";
RV_RES.IDS_JS_CALCULATE =  "Calcular";
RV_RES.IDS_JS_CALCULATION =  "Cálculo";
RV_RES.IDS_JS_CALCULATE_PERCENT_DIFFERENCE =  "% Diferencia";
RV_RES.IDS_JS_CALCULATE_NUMBER =  "número";
RV_RES.IDS_JS_CALCULATE_ENTER_NUMBER_TITLE =  "Introduzca el número";
RV_RES.IDS_JS_CALCULATE_ENTER_NUMBER_DESCRIPTION =  "Especifique el número que se debe utilizar en el cálculo '{0}'";
RV_RES.IDS_JS_CALCULATE_ENTER_NUMBER =  "Número:";
RV_RES.IDS_JS_EDIT_CONTENT =  "Hacer más...";
RV_RES.IDS_JS_SORT =  "Ordenar";
RV_RES.IDS_JS_DONT_SORT =  "No ordenar";
RV_RES.IDS_JS_SORT_ASCENDING =  "Orden ascendente";
RV_RES.IDS_JS_SORT_DESCENDING =  "Orden descendente";
RV_RES.IDS_JS_SORT_BY_ASCENDING =  "Ascending";
RV_RES.IDS_JS_SORT_BY_DESCENDING =  "Descending";
RV_RES.IDS_JS_SORT_BY_LABEL =  "Ordenar por etiqueta";
RV_RES.IDS_JS_SORT_BY_VALUE =  "Ordenar por valor";
RV_RES.IDS_JS_SORT_APPLIED =  "Ordenación aplicada";
RV_RES.IDS_JS_SORTING_CONDITIONS =  "Condiciones de la ordenación";
RV_RES.IDS_JS_SORTED_BY_LABEL =  "Ordenado por etiqueta";
RV_RES.IDS_JS_SORTED_BY_VALUE =  "Ordenado por valor";
RV_RES.IDS_JS_SORT_ASCENDING_ORDER =  "ascendente";
RV_RES.IDS_JS_SORT_DESCENDING_ORDER =  "descendente";
RV_RES.IDS_JS_FILTER_CONDITIONS =  "Condiciones de filtro";
RV_RES.IDS_JS_FILTER =  "Filtro";
RV_RES.IDS_JS_REMOVE_FILTER =  "Eliminar filtro";
RV_RES.IDS_JS_FILTER_INCLUDE =  "Incluir {0}";
RV_RES.IDS_JS_FILTER_EXCLUDE =  "Excluir {0}";
RV_RES.IDS_JS_FILTER_GREATER_THAN =  ">";
RV_RES.IDS_JS_FILTER_LESS_THAN =  "<";
RV_RES.IDS_JS_FILTER_GREATER_THAN_EQUAL =  "≥";
RV_RES.IDS_JS_FILTER_LESS_THAN_EQUAL =  "≤";
RV_RES.IDS_JS_FILTER_EQUALS =  "=";
RV_RES.IDS_JS_FILTER_BETWEEN =  "Entre {0} y {1}";
RV_RES.IDS_JS_FILTER_NOT_BETWEEN =  "No entre {0} y {1}";
RV_RES.IDS_JS_FILTER_APPLIED =  "Filtro aplicado";
RV_RES.IDS_JS_REMOVE_FILTER_FOR =  "Eliminar filtro para";
RV_RES.IDS_JS_REMOVE_ALL_FILTERS =  "Eliminar todos los filtros";
RV_RES.IDS_JS_REMOVE_ALL_FILTERS_FOR_WIDGET =  "Eliminar todos los filtros para este objeto gráfico";
RV_RES.IDS_JS_HIDDEN =  "Ocultos";
RV_RES.IDS_JS_HIDDEN_ITEMS =  "Elementos ocultos";
RV_RES.IDS_JS_DELETE =  "Eliminar";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE =  "Cambiar tipo de visualización";
RV_RES.IDS_JS_ANNOTATION =  "Comentario";
RV_RES.IDS_JS_NEW_ANNOTATION =  "Añadir comentario";
RV_RES.IDS_JS_EDIT_ANNOTATION =  "Editar comentario";
RV_RES.IDS_JS_DELETE_ANNOTATION =  "Eliminar comentario";
RV_RES.IDS_JS_NEW_WIDGET_ANNOTATION =  "Añadir comentario";
RV_RES.IDS_JS_EDIT_WIDGET_ANNOTATION =  "Editar comentario";
RV_RES.IDS_JS_DELETE_WIDGET_ANNOTATION =  "Eliminar comentario";
RV_RES.IDS_JS_GROUP_UNGROUP =  "Agrupar / Desagrupar";
RV_RES.IDS_JS_MODAL_BACK_IFRAME =  "Marco vacío";
RV_RES.IDS_JS_EMPTY_CELL =  "Celda vacía";
RV_RES.IDS_JS_NO_ENABLED_MENU_ITEMS =  "Sin vínculos activos en el menú abierto.";
RV_RES.IDS_JS_REFRESH =  "Actualizar";
RV_RES.IDS_JS_REPROMPT =  "Solicitar otra vez";
RV_RES.IDS_JS_EXPLORE_WITH_AAF =  "Explore with Adaptive Analytics";
RV_RES.IDS_JS_CHANGE_PALETTE =  "Cambiar paleta de colores";
RV_RES.IDS_JS_CHANGE_PALETTE_FLOW =  "Flujo";
RV_RES.IDS_JS_CHANGE_PALETTE_JAZZ =  "Jazz";
RV_RES.IDS_JS_CHANGE_PALETTE_CLASSIC =  "Clásica";
RV_RES.IDS_JS_CHANGE_PALETTE_CONTEMPORARY =  "Contemporáneo";
RV_RES.IDS_JS_CHANGE_PALETTE_CONTRAST =  "Contraste";
RV_RES.IDS_JS_CHANGE_PALETTE_CORPORATE =  "Corporativa";
RV_RES.IDS_JS_CHANGE_PALETTE_EXCEL =  "Excel";
RV_RES.IDS_JS_CHANGE_PALETTE_EXCEL_2007 =  "Excel 2007";
RV_RES.IDS_JS_CHANGE_PALETTE_GRADIENTS =  "Degradados";
RV_RES.IDS_JS_CHANGE_PALETTE_GREY_SCALE =  "Escala de grises";
RV_RES.IDS_JS_CHANGE_PALETTE_LEGACY =  "Heredada";
RV_RES.IDS_JS_CHANGE_PALETTE_MIXED =  "Mixta";
RV_RES.IDS_JS_CHANGE_PALETTE_MODERN =  "Moderna";
RV_RES.IDS_JS_CHANGE_PALETTE_PATTERNS =  "Patrones";
RV_RES.IDS_JS_CHANGE_PALETTE_CHART_PALETTE =  "Paleta de gráficos";
RV_RES.IDS_JS_CHANGE_PALETTE_DEFAULT =  "Predeterminado";
RV_RES.IDS_JS_CHANGE_PALETTE_DYNAMIC =  "Dinámico";
RV_RES.IDS_JS_CHANGE_PALETTE_METRO =  "Metro";
RV_RES.IDS_JS_CANT_UNDO =  "No se puede deshacer";
RV_RES.IDS_JS_CANT_REDO =  "No se puede repetir";
RV_RES.IDS_JS_UNDO =  "Deshacer";
RV_RES.IDS_JS_REDO =  "Repetir";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_BAR =  "Gráfico de barras";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_COLUMN =  "Gráfico de columnas";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_LINE =  "Gráfico de líneas";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_PIE =  "Gráfico circular";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_SCATTER =  "Gráfico de dispersión";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_CROSSTAB =  "Tabla de referencias cruzadas";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_LIST =  "Tabla de lista";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_MORE =  "Más...";
RV_RES.IDS_JS_INFOBAR_INCLUDE_TEXT =  "incluye {0}";
RV_RES.IDS_JS_INFOBAR_EXCLUDE_TEXT =  "excluye {0}";
RV_RES.IDS_JS_INFOBAR_AND_TEXT =  "y";
RV_RES.IDS_JS_INFOBAR_BETWEEN_TEXT =  "entre {0} y {1}";
RV_RES.IDS_JS_INFOBAR_NOT_BETWEEN_TEXT =  "no entre {0} y {1}";
RV_RES.IDS_JS_COLON =  ":";
RV_RES.IDS_JS_COMMA =  ",";
RV_RES.IDS_JS_ELIPSES =  "...";
RV_RES.IDS_JS_INFOBAR_MINMAX_SEPARATOR_TEXT =  "y";
RV_RES.IDS_JS_INFOBAR_EXPAND =  "Expandir";
RV_RES.IDS_JS_INFOBAR_COLLAPSE =  "Contraer";
RV_RES.IDS_JS_INFOBAR_ITEM_COUNT =  "{0} de {1}";
RV_RES.IDS_JS_INFOBAR_EXPLANATION =  "Utilice las teclas de flecha arriba y abajo para revisar los filtros y ordenaciones aplicadas al informe. Puede eliminar las ordenaciones y los filtros con la tecla Suprimir.";
RV_RES.IDS_JS_INFOBAR_NUMBER_FILTERS =  "{0} filtros aplicados";
RV_RES.IDS_JS_INFOBAR_NUMBER_SORTS =  "{0} ordenaciones aplicadas";
RV_RES.IDS_JS_INFOBAR_NUMBER_FILTER =  "{0} filtro aplicado";
RV_RES.IDS_JS_INFOBAR_NUMBER_SORT =  "{0} ordenación aplicada";
RV_RES.IDS_JS_INFOBAR_LOCKED =  "no se puede eliminar";
RV_RES.IDS_JS_INFOBAR_PROMPT =  "Detalles de solicitud";
RV_RES.IDS_JS_INFOBAR_SLIDER =  "Filtro de deslizador";
RV_RES.IDS_JS_ANNO_INFOBAR_SHOW =  "Mostrar";
RV_RES.IDS_JS_ANNO_INFOBAR_HIDE =  "Ocultar";
RV_RES.IDS_JS_ANNO_INFOBAR_BUTTON_EXPLANATION =  "Se ha aplicado el filtro. Pulse la tecla de tabulador para enfocar el botón mostrar/ocultar.";
RV_RES.IDS_JS_COMMENT_DLG_TITLE =  "Añadir comentario";
RV_RES.IDS_JS_COMMENT_DLG_MESSAGE =  "¿Desea guardar este panel de control?";
RV_RES.IDS_JS_COMMENT_DLG_DETAILS =  "Debe guardar el panel de control para añadir comentarios.";
RV_RES.IDS_JS_CHANGE_DISPLAY =  "Cambiar visualización";
RV_RES.IDS_JS_CHANGE_DISPLAY_SELECT_DATA =  "Seleccione datos antes de cambiar la visualización";
RV_RES.IDS_JS_ADVANCED_EDITING =  "Hacer más";
RV_RES.IDS_JS_RENAME =  "Cambiar nombre";
RV_RES.IDS_JS_RENAMED_ITEM =  "Elemento renombrado";
RV_RES.IDS_JS_RENAMED_ITEM_ORIGINAL_LABEL =  "Etiqueta original:";
RV_RES.IDS_JS_MOVE =  "Mover";
RV_RES.IDS_JS_LEFT =  "Izquierda";
RV_RES.IDS_JS_RIGHT =  "Derecha";
RV_RES.IDS_JS_TITLE =  "título";
RV_RES.IDS_JS_CROSSTAB_CORNER =  "Esquina de tabla de referencias cruzadas";
RV_RES.IDS_JS_RENAME_LABEL =  "Cambiar nombre de tipo y texto";
RV_RES.IDS_JS_LOADING_EDITING_TOOLS =  "Cargando acciones adicionales";
RV_RES.IDS_JS_DRILL_DOWN_JAWS =  "Profundización disponible.";
RV_RES.IDS_JS_DRILL_UP_JAWS =  "Repliegue disponible.";
RV_RES.IDS_JS_DRILL_DOWN_UP_JAWS =  "Profundización y repliegue disponibles.";
RV_RES.IDS_JS_DRILL_THROUGH_JAWS =  "Acceso a los detalles disponible.";
RV_RES.IDS_JS_RESET_TO_ORIGINAL =  "Restablecer";
RV_RES.IDS_JS_WIDGET_PROPERTIES =  "Establecer propiedades";
RV_RES.IDS_JS_REPORT_INFO_TITLE =  "Información";
RV_RES.IDS_JS_REPORT_INFO_TEXT =  "Hay disponible una nueva versión de este informe.";
RV_RES.IDS_JS_REPORT_INFO_LINK_TEXT =  "Obtener versión nueva";
RV_RES.IDS_SNAPSHOTS =  "Versiones";
RV_RES.IDS_JS_VIEW_ALL_SNAPSHOTS =  "Más...";
RV_RES.IDS_JS_SELECT_SNAPSHOT_DIALOG_TITLE =  "Versiones de informes";
RV_RES.IDS_JS_SNAPSHOTS_LIVE =  "Dinámico";
RV_RES.IDS_JS_SELECT_SNAPSHOT_DIALOG_DESC =  "Seleccione una versión diferente de este informe.";
RV_RES.IDS_JS_MOST_RECENT_SNAPSHOT =  "Más reciente";
RV_RES.IDS_JS_LIST_SEPARATOR =  ",";
RV_RES.IDS_JS_CHART_IMAGE =  "Imagen de gráfico";
RV_RES.IDS_JS_PROPERTY_ROWS_PER_PAGE =  "Número máximo de filas que se muestran por página:";
RV_RES.IDS_JS_PROPERTY_PROMPT_ON_LOAD =  "Avisar cuando se abra el panel de control (sólo informes solicitados)";
RV_RES.IDS_JS_PROPERTY_RETRIEVE_ENTIRE_REPORT =  "Recuperar el informe entero (sólo salida guardada)";
RV_RES.IDS_JS_PROPERTY_ORIGINAL_REPORT_LOCATION =  "Ubicación:";
RV_RES.IDS_JS_PROPERTY_ORIGINAL_REPORT_LOCATION_UNAVAILABLE =  "No disponible";
RV_RES.IDS_JS_CALCULATION_SELECT_DATA =  "Seleccione datos antes de calcular";
RV_RES.IDS_JS_SORT_SELECT_DATA =  "Seleccione datos antes de ordenar";
RV_RES.IDS_JS_FILTER_SELECT_DATA =  "Seleccione datos antes de filtrar";
RV_RES.IDS_JS_PROPERTY_FLASHCHARTS_ADMIN_ENABLED =  "Animación del gráfico habilitada por el administrador";
RV_RES.IDS_JS_PROPERTY_FLASHCHARTS_ADMIN_DISABLED =  "Animación del gráfico deshabilitada por el administrador";
RV_RES.IDS_JS_PROPERTY_FLASHCHARTS =  "Habilitar animación de los gráficos aplicables";
RV_RES.IDS_JS_SHOW_REPORT_SPEC =  "Ver especificación de informe";
RV_RES.IDS_JS_ANNOTATION_JAWS =  "Existen comentarios";
RV_RES.IDS_VIEW_ORIGINAL_LABEL =  "Ver etiqueta original";
RV_RES.IDS_JS_LABEL_HAS_BEEN_RENAMED =  "La etiqueta se ha renombrado";
RV_RES.IDS_JS_RESET_TO_ORIGINAL_WARNING =  "¿Desea restablecer el objeto gráfico con la versión disponible más reciente?";
RV_RES.IDS_JS_RESET_TO_ORIGINAL_WARNING_DESC =  "Restablecer sustituirá el contenido del objeto gráfico y se perderán todos los cambios.";
RV_RES.IDS_JS_CHART_TABLE =  "Tabla";
RV_RES.IDS_JS_CHART_CROSSTAB =  "Tabla de referencias cruzadas";
RV_RES.IDS_JS_CHART_LIST_TABLE =  "Tabla de lista";
RV_RES.IDS_JS_CHART_COLUMN =  "Columna";
RV_RES.IDS_JS_CHART_COLUMN_3D =  "Columna con efecto visual en 3-D";
RV_RES.IDS_JS_CHART_STACKED_COLUMN =  "Columna apilada";
RV_RES.IDS_JS_CHART_STACKED_COLUMN_3D =  "Columna apilada con efecto visual en 3-D";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_COLUMN =  "Columna 100% apilada";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_COLUMN_3D =  "Columna 100% apilada con efecto visual en 3-D";
RV_RES.IDS_JS_CHART_3D_AXIS_COLUMN =  "Columna de ejes en 3-D";
RV_RES.IDS_JS_CHART_BAR =  "Barras";
RV_RES.IDS_JS_CHART_BAR_3D =  "Barra con efecto visual en 3-D";
RV_RES.IDS_JS_CHART_STACKED_BAR =  "Barra apilada";
RV_RES.IDS_JS_CHART_STACKED_BAR_3D =  "Barra apilada con efecto visual en 3-D";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_BAR =  "Barra 100% apilada";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_BAR_3D =  "Barra 100% apilada con efecto visual en 3-D";
RV_RES.IDS_JS_CHART_LINE =  "Línea";
RV_RES.IDS_JS_CHART_LINE_WITH_MARKERS =  "Línea con marcadores";
RV_RES.IDS_JS_CHART_LINE_3D =  "Línea con efecto visual en 3-D";
RV_RES.IDS_JS_CHART_LINE_WITH_3D_MARKERS =  "Línea con marcadores de efecto visual en 3-D";
RV_RES.IDS_JS_CHART_STEP_LINE_MARKERS =  "Línea escalonada con marcadores";
RV_RES.IDS_JS_CHART_STEP_LINE =  "Línea escalonada";
RV_RES.IDS_JS_CHART_STEP_LINE_3D =  "Línea escalonada con efecto visual en 3-D";
RV_RES.IDS_JS_CHART_STACKED_LINE_MARKERS =  "Línea apilada con marcadores";
RV_RES.IDS_JS_CHART_STACKED_LINE =  "Línea apilada";
RV_RES.IDS_JS_CHART_STACKED_LINE_3D =  "Línea apilada con efecto visual en 3-D";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_LINE_MARKERS =  "Línea 100% apilada con marcadores";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_LINE =  "Línea 100% apilada";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_LINE__3D =  "Línea 100% apilada con efecto visual en 3-D";
RV_RES.IDS_JS_CHART_3D_AXIS_LINE =  "Línea de ejes en 3-D";
RV_RES.IDS_JS_CHART_PIE_DONUT =  "Circular, anillos";
RV_RES.IDS_JS_CHART_PIE =  "Circular";
RV_RES.IDS_JS_CHART_DONUT =  "Anillos";
RV_RES.IDS_JS_CHART_PIE_3D =  "Circular con efecto visual en 3-D";
RV_RES.IDS_JS_CHART_DONUT_3D =  "Anillos con efecto visual en 3-D";
RV_RES.IDS_JS_CHART_AREA =  "Área";
RV_RES.IDS_JS_CHART_AREA_3D =  "Área con efecto visual en 3-D";
RV_RES.IDS_JS_CHART_STACKED_AREA =  "Área apilada";
RV_RES.IDS_JS_CHART_STACKED_AREA_3D =  "Área apilada con efecto visual en 3-D";
RV_RES.IDS_JS_CHART_PERCENT_AREA =  "Área 100% apilada";
RV_RES.IDS_JS_CHART_PERCENT_AREA_3D =  "Área 100% apilada con efecto visual en 3-D";
RV_RES.IDS_JS_CHART_3D_AXIS_AREA =  "Área de ejes en 3-D";
RV_RES.IDS_JS_CHART_SCATTER_BUBBLE_POINT =  "De dispersión, de burbuja, de puntos";
RV_RES.IDS_JS_CHART_SCATTER =  "Dispersión";
RV_RES.IDS_JS_CHART_BUBBLE =  "Burbuja";
RV_RES.IDS_JS_CHART_BUBBLE_3D =  "Burbuja con efecto visual en 3-D";
RV_RES.IDS_JS_CHART_BUBBLE_WITH_EXCEL_BUBBLE_SIZING =  "Burbuja con ajuste de tamaño de Excel";
RV_RES.IDS_JS_CHART_POINT =  "Puntos";
RV_RES.IDS_JS_CHART_POINT_3D =  "Punto con marcadores 3-D";
RV_RES.IDS_JS_CHART_3D_SCATTER =  "Dispersión en 3-D";
RV_RES.IDS_JS_CHART_GAUGE =  "Gauge";
RV_RES.IDS_JS_CHART_DIAL_GAUGE =  "Gauge de dial";
RV_RES.IDS_CONTENT_DISPLAY_ERROR =  "No se puede mostrar el contenido. Es posible que se haya eliminado o que no cuente con los privilegios suficientes.";
RV_RES.IDS_CONTENT_INSERT_ERROR =  "El contenido no se puede insertar.";
RV_RES.IDS_CANNOT_SAVE_CONTENT_ERROR =  "El contenido no se puede guardar. No dispone de derechos suficientes.";
RV_RES.IDS_JS_NULL =  "Nulo";
RV_RES.IDS_JS_GLOBAL_PROMPTS_NOT_RESPONDING_WARNING =  "Para evitar resultados inesperados, este objeto gráfico no responde a las solicitudes en este momento.<br><br>Establezca las solicitudes a las que desee que responda este objeto gráfico mediante el uso de Escuchar eventos de objetos gráficos.";
RV_RES.IDS_JS_LISTEN_TO_LINK =  "Escuchar eventos de objetos gráficos";
RV_RES.IDS_RAP_ACTION_NOT_AVAILABLE =  "La acción no está disponible para los datos seleccionados.";
RV_RES.IDS_RAP_ACTION_NOT_AVAILABLE_WITH_PARAM =  "{0} no está disponible para los datos seleccionados.";
RV_RES.IDS_RAP_DISPLAY_TYPE_NOT_AVAILABLE =  "{0} no está disponible para los datos seleccionados.";
RV_RES.IDS_RAP_ADDITION =  "Suma";
RV_RES.IDS_RAP_SUBTRACTION =  "Resta";
RV_RES.IDS_RAP_MULTIPLICATION =  "Multiplicación";
RV_RES.IDS_RAP_DIVISION =  "División";
RV_RES.IDS_RAP_PERCENT_DIFFERENCE =  "Diferencia de porcentaje";
RV_RES.IDS_JS_WAIT_PAGE_LOADING =  "Cargando...";
RV_RES.IDS_JS_ERROR =  "Error";
RV_RES.IDS_JS_READY =  "Listo";
RV_RES.IDS_REPORT_WIDGET_PROPERTY_TAB_TITLE =  "Informe";
RV_RES.IDS_CONV_CANCELED_ERROR =  "No se puede completar la solicitud.";
RV_RES.QP_GNL_IDS_CHANGE_REPORT_SETTINGS =  "Cambiar la configuración del informe";
RV_RES.QP_GNL_IDS_DRILL_THROUGHT =  "Obtener detalles";
RV_RES.QP_GNL_POWERPLAY_FOR_THE_WEB =  "PowerPlay Studio";
RV_RES.RAP_NOT_ENOUGH_DIMENSIONS_FOR_CHART =  "No hay suficientes dimensiones para el gráfico especificado";
RV_RES.RAP_NOT_ENOUGH_MEASURES_FOR_CHART =  "No hay suficientes medidas para el gráfico especificado";
RV_RES.RAP_RANGEFILTER_DATATYPE_UNSUPPORTED =  "No se admiten los filtros de rango para este tipo de datos.";
RV_RES.NO_DATA_MESSAGE =  "No hay datos disponibles.";
RV_RES.RAP_ANNOTATIONS_PAGE_TITLE =  "Comentarios";
RV_RES.RAP_REPORT_ANNOTATIONS_TITLE =  "Comentarios del informe";
RV_RES.RAP_PROMPT_BUTTON_APPLY =  "Aplicar";
RV_RES.RAP_CANNOT_CONVERT_TO_LIST =  "El contenedor de datos seleccionado no se puede convertir en una lista.";
RV_RES.UNAVAILABLE =  "No disponible";
