/*
 *+=========================================================================+
 *| IBM Confidential                                                        |
 *| Licensed Materials - Property of IBM                                    |
 *| BI and PM: viewer                                                         |
 *| (C) Copyright IBM Corp. 2002, 2010                                      |
 *|                                                                         |
 *| US Government Users Restricted Rights - Use, duplication or             |
 *| disclosure restricted by GSA ADP Schedule Contract with IBM Corp.       |
 *|                                                                         |
 *+=========================================================================+
*/
var RV_RES = {};
RV_RES.IMAGE_COGNOS_LOGO =  "IBM Cognos Viewer";
RV_RES.IDS_SKIP_TO_REPORT =  "Lompat ke laporan. Ctrl + Shift + 2 tautan.";
RV_RES.IDS_SKIP_TO_NAVIGATION =  "Lompat ke navigasi halaman. Ctrl + Shift + n tautan.";
RV_RES.IDS_SKIP_NAVIGATION_LINKS_LABEL =  "Tautan-tautan navigasi";
RV_RES.DTA_TITLE =  "Membantu penelusuran data";
RV_RES.DTA_INTRO =  "Gunakan filter metadata dan berparameter untuk membantu Anda mengkonfigurasikan kemampuan drill-through PowerPlay ke Cognos 8.";
RV_RES.DTA_INTRO_VIZ =  "Gunakan filter metadata dan berparameter untuk membantu Anda mengkonfigurasikan kemampuan drill-through Visualizer ke Cognos 8.";
RV_RES.DTA_TARGET =  "Laporan target:";
RV_RES.DTA_TARGET_NOT_FOUND =  "Tidak dapat menemukan laporan target yang ditentukan.";
RV_RES.DTA_METADATA_LABEL =  "Metadata kubus PowerPlay";
RV_RES.DTA_METADATA_LABEL_VIZ =  "Metadata Visualizer";
RV_RES.DTA_METADATA_HINT =  "Untuk menelusuri (drill through), Anda harus memetakan item metadata dari kubus PowerPlay ke paket Cognos 8, yang mungkin tidak identik. Item di bawah ini tersedia dari dimensi dan level yang dipilih dari kubus PowerPlay.";
RV_RES.DTA_METADATA_HINT_VIZ =  "Untuk menelusuri (drill through), Anda harus memetakan item metadata dari Visualizer ke paket Cognos 8, yang mungkin tidak identik. Item di bawah ini tersedia dari pengaturan filter Visualization dan pemilihan bagan yang ditentukan.";
RV_RES.DTA_METADATA_TITLE =  "Item metadata";
RV_RES.DTA_FILTER_LABEL =  "Ekspresi filter Cognos 8";
RV_RES.DTA_FILTER_HINT =  "Ekspresi filter berikut ini dapat ditambahkan dari laporan Cognos 8 untuk menambahkan kemampuan drill-through dari kubus PowerPlay. Jika item metadata dari kubus PowerPlay dan paket Cognos 8 identik, Anda dapat menggunakan ekspresi ini sebagai filter dalam laporan Cognos 8.";
RV_RES.DTA_FILTER_HINT_VIZ =  "Ekspresi filter berikut ini dapat ditambahkan dari laporan Cognos 8 untuk menambahkan kemampuan drill-through dari Visualizer. Jika item metadata dari Visualizer dan paket Cognos 8 identik, Anda dapat menggunakan ekspresi ini sebagai filter dalam laporan Cognos 8.";
RV_RES.DTA_FILTER_PARAM_TITLE =  "Nilai parameter";
RV_RES.DTA_NO_COL =  "Metadata tidak tersedia.";
RV_RES.DTA_DEBUG =  "Debug";
RV_RES.DTA_DEBUG_HINT =  "Parameter berikut ini lulus pengujian.";
RV_RES.REPORT_VIEWER_WINDOW_TITLE =  "IBM Cognos Viewer";
RV_RES.RV_RUNNING =  "Laporan Anda sedang berjalan.";
RV_RES.RV_RUN_AND_SAVE =  "Alih-alih menunggu, Anda dapat menetapkannya untuk berjalan di latar belakang dan";
RV_RES.RV_RUN_AND_SAVE_SAVE =  "simpan";
RV_RES.RV_RUN_AND_SAVE_1 =  "output untuk penggunaan nanti.";
RV_RES.RV_NO_OUTPUT =  "Output tidak tersedia.";
RV_RES.RV_REPORT_SAVED =  "Laporan akan disimpan.";
RV_RES.RV_RUN_AGAIN =  "Jalankan lagi";
RV_RES.RV_PLEASE_WAIT =  "Mohon tunggu...";
RV_RES.NEXT_PAGE =  "Halaman ke bawah";
RV_RES.PREV_PAGE =  "Halaman ke atas";
RV_RES.FIRST_PAGE =  "Atas";
RV_RES.LAST_PAGE =  "Bawah";
RV_RES.DRILLTHRU_DIALOG_TITLE =  "Pilih laporan";
RV_RES.DRILLTHRU_DIALOG_DESCRIPTION =  "Laporan yang tersedia:";
RV_RES.CLOSE =  "Tutup";
RV_RES.EXIT =  "Balik";
RV_RES.ABOUT =  "Mengenai";
RV_RES.IDS_JS_ABOUT_FRAME_TITLE =  "Tentang dialog";
RV_RES.HOME =  "Home";
RV_RES.CANCEL =  "Batal";
RV_RES.IDS_JS_OK =  "OK";
RV_RES.IDS_JS_RETRY =  "Coba lagi";
RV_RES.IDS_JS_DETAILS =  "Rincian";
RV_RES.NAME =  "Nama";
RV_RES.RV_BUSY_OPTIONS_SELECTED =  "Alih-alih menunggu, Anda dapat menetapkannya untuk berjalan di latar belakang dengan salah satu opsi antaran berikut:";
RV_RES.RV_BUSY_OPTIONS_UNSELECTED =  "Alih-alih menunggu, Anda dapat memilih metode antaran untuk menjalankan laporan di latar belakang.";
RV_RES.RV_BUSY_OPTIONS_LINK =  "Pilih metode antaran.";
RV_RES.RV_PRINT_REPORT =  "Cetak laporan";
RV_RES.PRINT_AS_PDF =  "Cetak sebagai PDF";
RV_RES.IDS_PRINT_AS_PDF =  "Cetak sebagai PDF";
RV_RES.RV_EMAIL_REPORT =  "Laporan Email";
RV_RES.IDS_JS_EMAIL_REPORT_IFRAME_TITLE =  "Tetapkan dialog opsi email";
RV_RES.RV_SAVE_REPORT =  "Simpan Laporan";
RV_RES.RV_SAVE_AS_REPORT_VIEW =  "Simpan sebagai Tampilan Laporan";
RV_RES.IDS_JS_SAVE_AS_REPORT_VIEW_IFRAME_TITLE =  "Simpan sebagai dialog tampilan laporan";
RV_RES.RV_DOWNLOAD_REPORT =  "Download laporan";
RV_RES.RV_RUN =  "Jalankan";
RV_RES.RV_VIEW =  "Tampilan";
RV_RES.RV_BURST =  "Output semburan:";
RV_RES.RV_GO_TO_OPTIONS =  "Ke Opsi";
RV_RES.RV_VIEW_FORMAT_ALT =  "Ubah format laporan";
RV_RES.RV_VIEW_HTML =  "Tampilkan dalam Format HTML";
RV_RES.RV_VIEW_PDF =  "Tampilkan dalam Format PDF";
RV_RES.RV_VIEW_CSV =  "Tampilkan dalam Format CSV";
RV_RES.RV_EXPORT_TO =  "Ekspor ke";
RV_RES.RV_PDF =  "PDF";
RV_RES.RV_CSV =  "CSV";
RV_RES.RV_XML =  "XML";
RV_RES.RV_EXCEL_2000 =  "Excel 2000";
RV_RES.RV_EXCEL_2000SF =  "Excel 2000 Single Sheet";
RV_RES.RV_EXCEL_2002 =  "Excel 2002";
RV_RES.RV_EXCEL_2007 =  "Excel 2007";
RV_RES.RV_VIEW_OPTIONS =  "Tampilkan dalam Opsi Excel";
RV_RES.RV_VIEW_EXCEL =  "Tampilkan dalam Format Excel 2000";
RV_RES.RV_VIEW_XML =  "Tampilkan dalam Format XML";
RV_RES.RV_VIEW_XLWA =  "Tampilkan dalam Format Excel 2002";
RV_RES.RV_VIEW_SINGLE_EXCEL =  "Tampilkan dalam Format Satu Lembar Excel 2000";
RV_RES.RV_VIEW_SPREADSHEETML =  "Tampilkan dalam Format Excel 2007";
RV_RES.RV_REPORT_IS_READY =  "Laporan Anda sudah siap dan akan di-download ke browser Web Anda dalam beberapa saat.";
RV_RES.RV_PREVIOUS_REPORT =  "Laporan Sebelumnya";
RV_RES.RV_DRILL_UP =  "Gerek Atas";
RV_RES.RV_DRILL_UP_TIP =  "Gerek Atas";
RV_RES.RV_DRILL_DOWN =  "Gerek Bawah";
RV_RES.RV_DRILL_DOWN_TIP =  "Gerek Bawah";
RV_RES.RV_NEW =  "Baru";
RV_RES.RV_GO_TO =  "Ke";
RV_RES.RV_GO_TO_ELIPSIS =  "Ke...";
RV_RES.RV_GO_TO_TIP =  "Ke informasi terkait";
RV_RES.RV_MORE =  "Link Terkait...";
RV_RES.RV_SEARCH =  "Cari...";
RV_RES.RV_DOWNLOAD_CHART =  "Download Bagan";
RV_RES.RV_SUBSCRIBE =  "Berlangganan";
RV_RES.RV_ALERT_NEW_VERSION =  "Beritahu Saya Tentang Versi Baru";
RV_RES.RV_DO_NOT_ALERT_NEW_VERSION =  "Jangan Beritahu Saya Tentang Versi Baru";
RV_RES.RV_ALERT_NEW_VERSION_CONFIRM =  "Laporan ini akan dikirim kepada Anda melalui email setiap kali versi baru tersedia.\n\nSemua pemberitahuan Anda akan dikirim ke {0}. Anda dapat mengganti alamat email ini dengan mengubah preferensi Anda.";
RV_RES.RV_DO_NOT_ALERT_NEW_VERSION_CONFIRM =  "Anda tidak akan diberitahu apabila ada versi baru laporan ini.";
RV_RES.RV_NEW_WATCH_RULE =  "Beritahu Menggunakan Aturan Pemantauan Baru...";
RV_RES.RV_NO_WATCH_RULES =  "Tidak ada entri";
RV_RES.RV_MODIFY_WATCH_RULE =  "Ubah...";
RV_RES.RV_DELETE_WATCH_RULE =  "Hapus";
RV_RES.RV_CONFIRM_DELETE_WATCH_RULE =  "Anda yakin ingin menghapus entri ini?";
RV_RES.RV_ACTION_ERROR =  "CV-0001 Tindakan tidak didukung.";
RV_RES.RV_COGNOS_VIEWER_DISPATCHER_HANDLER_ERROR =  "CV-0002 Pencarian keterangan tidak valid. Rincian tersedia dalam log. Hubungi administrator Anda.";
RV_RES.RV_VALIDATION =  "Penolakan Keamanan IBM Cognos Viewer CV-0003. Permintaan Anda ditolak karena gagal dalam validasi input IBM Cognos Viewer. Rincian penolakan tersedia dalam log. Hubungi administrator Anda.";
RV_RES.RV_COGNOS_VIEWER_SERVICE_FACTORY_ERROR =  "CV-0004 Layanan {0} tidak dapat dimuat. Hubungi administrator Anda.";
RV_RES.RV_COGNOS_VIEWER_REPORT_SPECIFICATION_FACTORY_ERROR =  "CV-0005 Spesifikasi laporan tidak dapat dimuat. Hubungi administrator Anda.";
RV_RES.RV_DRILL_ACTION_ERROR =  "CV-0006 Permintaan penelusuran tidak valid. Hubungi administrator Anda.";
RV_RES.RV_UNEXPECTED_SOAP_RESPONSE_ERROR =  "CV-0007 Tanggapan soap yang tidak terduga diterima.";
RV_RES.RV_INVALID_AUTHORED_DRILL_REQUEST =  "CV-0008 Permintaan penelusuran yang dibuat tidak valid.";
RV_RES.GOTO_PAGE =  "Ke";
RV_RES.GOTO_LOADING =  "Memuatkan...";
RV_RES.GOTO_AVAILABLE_LINKS =  "Link yang tersedia:";
RV_RES.GOTO_NO_ITEMS_FOUND =  "Tidak ada entri.";
RV_RES.GOTO_WORKING =  "Bekerja.";
RV_RES.GOTO_NO_PRIVILEGE =  "Anda tidak punya hak istimewa yang cukup untuk mengakses laporan sasaran.";
RV_RES.PLAYBACK =  "Putar ulang";
RV_RES.RV_MISSING_OUTPUT_CLICK_TO_RUN_REPORT_CAPTION =  "Tidak ada laporan tersimpan yang cocok dengan prompt yang diberikan. Klik tombol jalankan untuk menjalankan laporan.";
RV_RES.RV_CLICK_TO_RUN_REPORT_CAPTION =  "Klik tombol jalankan untuk menjalankan laporan.";
RV_RES.RV_TOOLBAR_KEEP_THIS_VERSION =  "Simpan versi ini";
RV_RES.RV_TOOLBAR_ADD_THIS_REPORT =  "Tambahkan laporan ini";
RV_RES.RV_TOOLBAR_ADD_TO_MY_FOLDERS =  "Tambahkan ke Folder Saya";
RV_RES.IDS_JS_ADD_TO_MY_FOLDERS_IFRAME_TITLE =  "Tambahkan ke dialog Folder Saya";
RV_RES.RV_TOOLBAR_ADD_TO_MY_BOOKMARKS =  "Tambahkan Bookmark Saya";
RV_RES.RV_TOOLBAR_WATCH_NEW_VERSIONS =  "Pantau versi baru";
RV_RES.RV_TOOLBAR_ANNOTATE_VERSION =  "Tambah beberapa komentar";
RV_RES.RV_TOOLBAR_OPEN_WITH_REPORT_STUDIO =  "Buka dengan Report Studio";
RV_RES.RV_TOOLBAR_OPEN_WITH_QUERY_STUDIO =  "Buka dengan Query Studio";
RV_RES.RV_TOOLBAR_OPEN_WITH_ANALYSIS_STUDIO =  "Buka dengan Analysis Studio";
RV_RES.RV_TOOLBAR_OPEN_WITH =  "Buka dengan";
RV_RES.RV_VIEW_RECENT_REPORT =  "Lihat laporan yang terbaru";
RV_RES.RV_RUN_REPORT =  "Jalankan laporan";
RV_RES.RV_VIEW_REPORT =  "Lihat versi laporan";
RV_RES.RV_NEW_COMMENT =  "Tambah satu komentar";
RV_RES.RV_VIEW_COMMENT_NAME =  "Nama:";
RV_RES.RV_VIEW_COMMENT_CONTENTS =  "Komentar:";
RV_RES.RV_VIEW_COMMENT_MODTIME =  "Waktu Modifikasi:";
RV_RES.RV_VIEW_COMMENT_OWNER =  "Pemilik:";
RV_RES.RV_VIEW_COMMENT =  "Tampilan";
RV_RES.RV_LOG_OFF =  "Log Off";
RV_RES.RV_LOG_ON =  "Log On";
RV_RES.RV_SECURITY_EXCEPTION =  "Anda tidak dapat melihat laporan karena kemampuan yang diperlukan tidak ada.";
RV_RES.RV_DEBUG_PARAMETER_NAME =  "Nama parameter";
RV_RES.RV_DEBUG_MODEL_ITEM =  "Item model";
RV_RES.RV_DEBUG_CHANNEL =  "Saluran";
RV_RES.RV_DEBUG_VALUE =  "Nilai";
RV_RES.RV_ABOUT_DESCRIPTION =  "Tentang IBM Cognos Viewer";
RV_RES.RV_EMPTY_CLEANUPLIST_ERROR =  "CV-0009 Menemukan daftar pembersihan kosong.";
RV_RES.RV_COULD_NOT_LOAD_TOOLBAR_SPEC_ERROR =  "CV-0010 Spesifikasi toolbar tidak dapat dimuat.";
RV_RES.RV_LINEAGE =  "Silsilah";
RV_RES.RV_GLOSSARY =  "Daftar Istilah";
RV_RES.IDS_ANNOTATION_TITLE =  "Tambah Komentar";
RV_RES.IDS_VIEW_ANNOTATION_TITLE =  "Tampilkan Komentar";
RV_RES.IDS_MODIFY_ANNOTATION_TITLE =  "Ubah Komentar";
RV_RES.IDS_ANNOTATION_TITLE_NAME_LOCATION =  "Tentukan komentar - {wizardTitle}";
RV_RES.IDS_ANNOTATION_NEW_INTRO =  "Tentukan nama dan isi komentar.";
RV_RES.IDS_ANNOTATION_NEW_NAME =  "Nama:";
RV_RES.IDS_ANNOTATION_NEW_DESCRIPTION =  "Komentar:";
RV_RES.IDS_ANNOTATION_NEW_SCREENTIP =  "Tip layar:";
RV_RES.IDS_ANNOTATION_DEFAULT_NAME =  "{measureName} = {value1}";
RV_RES.IDS_ANNOTATION_LONG_MSG_ALERT =  "Komentar tidak boleh melebihi panjang maksimum 3772 karakter.";
RV_RES.IDS_UNSUPPORTED_FRAGMENT_JAVASCRIPT =  "Laporan tidak dapat ditampilkan karena berisi kode javascript yang tidak didukung. Gunakan portlet Safe Mode Viewer atau hubungi administrator sistem Anda.";
RV_RES.IDS_IFRAME_TITLE =  "{0} - versi output {1}.";
RV_RES.IDS_JS_CALCULATE =  "Hitung";
RV_RES.IDS_JS_CALCULATION =  "Kalkulasi";
RV_RES.IDS_JS_CALCULATE_PERCENT_DIFFERENCE =  "% Selisih";
RV_RES.IDS_JS_CALCULATE_NUMBER =  "angka";
RV_RES.IDS_JS_CALCULATE_ENTER_NUMBER_TITLE =  "Masukan angka";
RV_RES.IDS_JS_CALCULATE_ENTER_NUMBER_DESCRIPTION =  "Sebutkan angka untuk digunakan di dalam kalkulasi '{0}'";
RV_RES.IDS_JS_CALCULATE_ENTER_NUMBER =  "Angka:";
RV_RES.IDS_JS_EDIT_CONTENT =  "Lakukan Lagi ...";
RV_RES.IDS_JS_SORT =  "Urutkan";
RV_RES.IDS_JS_DONT_SORT =  "Jangan Sortir";
RV_RES.IDS_JS_SORT_ASCENDING =  "Urutkan Naik";
RV_RES.IDS_JS_SORT_DESCENDING =  "Urutkan Turun";
RV_RES.IDS_JS_SORT_BY_ASCENDING =  "Ascending";
RV_RES.IDS_JS_SORT_BY_DESCENDING =  "Descending";
RV_RES.IDS_JS_SORT_BY_LABEL =  "Sortir berdasarkan Label";
RV_RES.IDS_JS_SORT_BY_VALUE =  "Sortir berdasarkan Nilai";
RV_RES.IDS_JS_SORT_APPLIED =  "Sortiran yang diterapkan";
RV_RES.IDS_JS_SORTING_CONDITIONS =  "Kondisi-kondisi Penyortiran";
RV_RES.IDS_JS_SORTED_BY_LABEL =  "Disortir berdasarkan label";
RV_RES.IDS_JS_SORTED_BY_VALUE =  "Disortir berdasarkan nilai";
RV_RES.IDS_JS_SORT_ASCENDING_ORDER =  "menaik";
RV_RES.IDS_JS_SORT_DESCENDING_ORDER =  "menurun";
RV_RES.IDS_JS_FILTER_CONDITIONS =  "Kondisi-kondisi filter";
RV_RES.IDS_JS_FILTER =  "Filter";
RV_RES.IDS_JS_REMOVE_FILTER =  "Hilangkan Filter";
RV_RES.IDS_JS_FILTER_INCLUDE =  "Sertakan {0}";
RV_RES.IDS_JS_FILTER_EXCLUDE =  "Jangan sertakan {0}";
RV_RES.IDS_JS_FILTER_GREATER_THAN =  ">";
RV_RES.IDS_JS_FILTER_LESS_THAN =  "<";
RV_RES.IDS_JS_FILTER_GREATER_THAN_EQUAL =  "≥";
RV_RES.IDS_JS_FILTER_LESS_THAN_EQUAL =  "≤";
RV_RES.IDS_JS_FILTER_EQUALS =  "=";
RV_RES.IDS_JS_FILTER_BETWEEN =  "Di antara {0} dan {1}";
RV_RES.IDS_JS_FILTER_NOT_BETWEEN =  "Tidak di antara {0} dan {1}";
RV_RES.IDS_JS_FILTER_APPLIED =  "Filter yang diterapkan";
RV_RES.IDS_JS_REMOVE_FILTER_FOR =  "Hilangkan filter untuk";
RV_RES.IDS_JS_REMOVE_ALL_FILTERS =  "Hilangkan semua filter";
RV_RES.IDS_JS_REMOVE_ALL_FILTERS_FOR_WIDGET =  "Hilangkan semua filter untuk widget ini";
RV_RES.IDS_JS_HIDDEN =  "Tersembunyi";
RV_RES.IDS_JS_HIDDEN_ITEMS =  "Butir-butir Tersembunyi";
RV_RES.IDS_JS_DELETE =  "Hapus";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE =  "Ubah Jenis Tampilan";
RV_RES.IDS_JS_ANNOTATION =  "Komentar";
RV_RES.IDS_JS_NEW_ANNOTATION =  "Tambah Komentar";
RV_RES.IDS_JS_EDIT_ANNOTATION =  "Edit Komentar";
RV_RES.IDS_JS_DELETE_ANNOTATION =  "Hapus Komentar";
RV_RES.IDS_JS_NEW_WIDGET_ANNOTATION =  "Tambah Komentar";
RV_RES.IDS_JS_EDIT_WIDGET_ANNOTATION =  "Sunting Komentar";
RV_RES.IDS_JS_DELETE_WIDGET_ANNOTATION =  "Hapus Komentar";
RV_RES.IDS_JS_GROUP_UNGROUP =  "Grup / Batalkan grup";
RV_RES.IDS_JS_MODAL_BACK_IFRAME =  "Kosongkan bingkai";
RV_RES.IDS_JS_EMPTY_CELL =  "Sel kosong";
RV_RES.IDS_JS_NO_ENABLED_MENU_ITEMS =  "Tidak ada link aktif dalam menu yang terbuka.";
RV_RES.IDS_JS_REFRESH =  "Segarkan";
RV_RES.IDS_JS_REPROMPT =  "Prompt Lagi";
RV_RES.IDS_JS_EXPLORE_WITH_AAF =  "Explore with Adaptive Analytics";
RV_RES.IDS_JS_CHANGE_PALETTE =  "Ubah Palet Warna";
RV_RES.IDS_JS_CHANGE_PALETTE_FLOW =  "Aliran";
RV_RES.IDS_JS_CHANGE_PALETTE_JAZZ =  "Jazz";
RV_RES.IDS_JS_CHANGE_PALETTE_CLASSIC =  "Klasik";
RV_RES.IDS_JS_CHANGE_PALETTE_CONTEMPORARY =  "Kontemporer";
RV_RES.IDS_JS_CHANGE_PALETTE_CONTRAST =  "Kontras";
RV_RES.IDS_JS_CHANGE_PALETTE_CORPORATE =  "Korporat";
RV_RES.IDS_JS_CHANGE_PALETTE_EXCEL =  "Excel";
RV_RES.IDS_JS_CHANGE_PALETTE_EXCEL_2007 =  "Excel 2007";
RV_RES.IDS_JS_CHANGE_PALETTE_GRADIENTS =  "Gradien";
RV_RES.IDS_JS_CHANGE_PALETTE_GREY_SCALE =  "Skala Abu-abu";
RV_RES.IDS_JS_CHANGE_PALETTE_LEGACY =  "Legasi";
RV_RES.IDS_JS_CHANGE_PALETTE_MIXED =  "Campuran";
RV_RES.IDS_JS_CHANGE_PALETTE_MODERN =  "Modern";
RV_RES.IDS_JS_CHANGE_PALETTE_PATTERNS =  "Pola";
RV_RES.IDS_JS_CHANGE_PALETTE_CHART_PALETTE =  "Palet Bagan";
RV_RES.IDS_JS_CHANGE_PALETTE_DEFAULT =  "Default";
RV_RES.IDS_JS_CHANGE_PALETTE_DYNAMIC =  "Dinamis";
RV_RES.IDS_JS_CHANGE_PALETTE_METRO =  "Metro";
RV_RES.IDS_JS_CANT_UNDO =  "Tidak Dapat Membatalkan";
RV_RES.IDS_JS_CANT_REDO =  "Tidak Dapat Mengulang Kembali";
RV_RES.IDS_JS_UNDO =  "Batalkan";
RV_RES.IDS_JS_REDO =  "Ulang Kembali";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_BAR =  "Diagram Batang";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_COLUMN =  "Diagram Kolom";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_LINE =  "Diagram Garis";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_PIE =  "Diagram Kue";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_SCATTER =  "Diagram XY";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_CROSSTAB =  "Tabel Silang (Crosstab)";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_LIST =  "Daftar Tabel";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_MORE =  "Lagi....";
RV_RES.IDS_JS_INFOBAR_INCLUDE_TEXT =  "mencakup {0}";
RV_RES.IDS_JS_INFOBAR_EXCLUDE_TEXT =  "tidak mencakup {0}";
RV_RES.IDS_JS_INFOBAR_AND_TEXT =  "dan";
RV_RES.IDS_JS_INFOBAR_BETWEEN_TEXT =  "di antara {0} dan {1}";
RV_RES.IDS_JS_INFOBAR_NOT_BETWEEN_TEXT =  "tidak di antara {0} dan {1}";
RV_RES.IDS_JS_COLON =  ":";
RV_RES.IDS_JS_COMMA =  ",";
RV_RES.IDS_JS_ELIPSES =  "...";
RV_RES.IDS_JS_INFOBAR_MINMAX_SEPARATOR_TEXT =  "dan";
RV_RES.IDS_JS_INFOBAR_EXPAND =  "Perluas";
RV_RES.IDS_JS_INFOBAR_COLLAPSE =  "Lipat";
RV_RES.IDS_JS_INFOBAR_ITEM_COUNT =  "{0} dari {1}";
RV_RES.IDS_JS_INFOBAR_EXPLANATION =  "Gunakan tombol panah ke atas dan ke bawah untuk meninjau filter dan sortiran yang diterapkan pada laporan. Anda dapat menghilangkan sortiran dan filter dengan menggunakan tombol hapus (delete).";
RV_RES.IDS_JS_INFOBAR_NUMBER_FILTERS =  "{0}filter-filter yang diterapkan";
RV_RES.IDS_JS_INFOBAR_NUMBER_SORTS =  "{0}sortiran-sortiran yang diterapkan";
RV_RES.IDS_JS_INFOBAR_NUMBER_FILTER =  "{0}filter yang diterapkan";
RV_RES.IDS_JS_INFOBAR_NUMBER_SORT =  "{0}sortiran yang diterapkan";
RV_RES.IDS_JS_INFOBAR_LOCKED =  "tidak dapat dihapus";
RV_RES.IDS_JS_INFOBAR_PROMPT =  "Rincian prompt";
RV_RES.IDS_JS_INFOBAR_SLIDER =  "Filter slider";
RV_RES.IDS_JS_ANNO_INFOBAR_SHOW =  "Perlihatkan";
RV_RES.IDS_JS_ANNO_INFOBAR_HIDE =  "Sembunyikan";
RV_RES.IDS_JS_ANNO_INFOBAR_BUTTON_EXPLANATION =  "Filter digunakan. Tekan tab untuk memfokuskan tombol perlihatkan/sembunyikan.";
RV_RES.IDS_JS_COMMENT_DLG_TITLE =  "Tambah Komentar";
RV_RES.IDS_JS_COMMENT_DLG_MESSAGE =  "Apakah Anda ingin menyimpan dashboard ini?";
RV_RES.IDS_JS_COMMENT_DLG_DETAILS =  "Anda harus menyimpan dashboard untuk menambahkan komentar.";
RV_RES.IDS_JS_CHANGE_DISPLAY =  "Ubah Tampilan";
RV_RES.IDS_JS_CHANGE_DISPLAY_SELECT_DATA =  "Pilih data lebih dahulu sebelum mengubah tampilan";
RV_RES.IDS_JS_ADVANCED_EDITING =  "Lakukan Lagi";
RV_RES.IDS_JS_RENAME =  "Ganti nama";
RV_RES.IDS_JS_RENAMED_ITEM =  "Butir yang diganti namanya";
RV_RES.IDS_JS_RENAMED_ITEM_ORIGINAL_LABEL =  "Label orisinal:";
RV_RES.IDS_JS_MOVE =  "Pindahkan";
RV_RES.IDS_JS_LEFT =  "Kiri";
RV_RES.IDS_JS_RIGHT =  "Kanan";
RV_RES.IDS_JS_TITLE =  "judul";
RV_RES.IDS_JS_CROSSTAB_CORNER =  "Sudut Tabel Silang (Crosstab)";
RV_RES.IDS_JS_RENAME_LABEL =  "Jenis dan teks pengantian nama";
RV_RES.IDS_JS_LOADING_EDITING_TOOLS =  "Memuat tindakan tambahan";
RV_RES.IDS_JS_DRILL_DOWN_JAWS =  "Penelurusan data menuju ke arah detil (drill down) tersedia.";
RV_RES.IDS_JS_DRILL_UP_JAWS =  "Penelurusan data menuju ke arah global (drill up) tersedia.";
RV_RES.IDS_JS_DRILL_DOWN_UP_JAWS =  "Penelusuran data menuju ke arah detil (drill down) dan arah global (drill up) tersedia.";
RV_RES.IDS_JS_DRILL_THROUGH_JAWS =  "Penelurusan data dengan mengaitkan beberapa sumber (drill through) tersedia.";
RV_RES.IDS_JS_RESET_TO_ORIGINAL =  "Setel ulang";
RV_RES.IDS_JS_WIDGET_PROPERTIES =  "Setel Properti";
RV_RES.IDS_JS_REPORT_INFO_TITLE =  "Info";
RV_RES.IDS_JS_REPORT_INFO_TEXT =  "Versi baru dari laporan ini telah tersedia.";
RV_RES.IDS_JS_REPORT_INFO_LINK_TEXT =  "Dapatkan versi baru";
RV_RES.IDS_SNAPSHOTS =  "Versi";
RV_RES.IDS_JS_VIEW_ALL_SNAPSHOTS =  "Lagi....";
RV_RES.IDS_JS_SELECT_SNAPSHOT_DIALOG_TITLE =  "Versi Laporan";
RV_RES.IDS_JS_SNAPSHOTS_LIVE =  "Langsung";
RV_RES.IDS_JS_SELECT_SNAPSHOT_DIALOG_DESC =  "Pilih versi lain dari laporan ini.";
RV_RES.IDS_JS_MOST_RECENT_SNAPSHOT =  "Paling Terkini";
RV_RES.IDS_JS_LIST_SEPARATOR =  ",";
RV_RES.IDS_JS_CHART_IMAGE =  "Gambar diagram";
RV_RES.IDS_JS_PROPERTY_ROWS_PER_PAGE =  "Jumlah baris maksimum untuk diperlihatkan per halaman:";
RV_RES.IDS_JS_PROPERTY_PROMPT_ON_LOAD =  "Prom ketika dashboard terbuka (hanya laporan yang diprom)";
RV_RES.IDS_JS_PROPERTY_RETRIEVE_ENTIRE_REPORT =  "Ambil seluruh laporan (hanya ouput yang disimpan)";
RV_RES.IDS_JS_PROPERTY_ORIGINAL_REPORT_LOCATION =  "Lokasi:";
RV_RES.IDS_JS_PROPERTY_ORIGINAL_REPORT_LOCATION_UNAVAILABLE =  "Tidak tersedia";
RV_RES.IDS_JS_CALCULATION_SELECT_DATA =  "Pilih data lebih dahulu sebelum menghitung";
RV_RES.IDS_JS_SORT_SELECT_DATA =  "Pilih data lebih dahulu sebelum menyortir";
RV_RES.IDS_JS_FILTER_SELECT_DATA =  "Pilih data lebih dahulu sebelum memfilter";
RV_RES.IDS_JS_PROPERTY_FLASHCHARTS_ADMIN_ENABLED =  "Animasi diagram diaktifkan oleh administrator";
RV_RES.IDS_JS_PROPERTY_FLASHCHARTS_ADMIN_DISABLED =  "Animasi diagram dinonaktifkan oleh administrator";
RV_RES.IDS_JS_PROPERTY_FLASHCHARTS =  "Aktifkan animasi diagram untuk diagram-diagram yang berlaku";
RV_RES.IDS_JS_SHOW_REPORT_SPEC =  "Lihat spesifikasi laporan";
RV_RES.IDS_JS_ANNOTATION_JAWS =  "Komentar tersedia";
RV_RES.IDS_VIEW_ORIGINAL_LABEL =  "Lihat Label Orisinal";
RV_RES.IDS_JS_LABEL_HAS_BEEN_RENAMED =  "Label telah diganti namanya";
RV_RES.IDS_JS_RESET_TO_ORIGINAL_WARNING =  "Apakah Anda mau menyetel ulang widget ke versi paling terkini yang tersedia?";
RV_RES.IDS_JS_RESET_TO_ORIGINAL_WARNING_DESC =  "Penyetelan ulang akan mengganti konten widget dan setiap perubahan akan hilang.";
RV_RES.IDS_JS_CHART_TABLE =  "Tabel";
RV_RES.IDS_JS_CHART_CROSSTAB =  "Tabel Silang (Crosstab)";
RV_RES.IDS_JS_CHART_LIST_TABLE =  "Daftar Tabel";
RV_RES.IDS_JS_CHART_COLUMN =  "Kolom";
RV_RES.IDS_JS_CHART_COLUMN_3D =  "Kolom dengan Efek Visual 3-D";
RV_RES.IDS_JS_CHART_STACKED_COLUMN =  "Kolom Bertumpuk";
RV_RES.IDS_JS_CHART_STACKED_COLUMN_3D =  "Kolom Bertumpuk dengan Efek Visual 3-D";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_COLUMN =  "100% Kolom Bertumpuk";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_COLUMN_3D =  "100% Kolom Bertumpuk dengan Efek Visual 3-D";
RV_RES.IDS_JS_CHART_3D_AXIS_COLUMN =  "Kolom Sumbu 3-D";
RV_RES.IDS_JS_CHART_BAR =  "Batang";
RV_RES.IDS_JS_CHART_BAR_3D =  "Batang dengan Efek Visual 3-D";
RV_RES.IDS_JS_CHART_STACKED_BAR =  "Batang Bertumpuk";
RV_RES.IDS_JS_CHART_STACKED_BAR_3D =  "Batang Bertumpuk dengan Efek Visual 3-D";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_BAR =  "100% Batang Bertumpuk";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_BAR_3D =  "100% Batang Bertumpuk dengan Efek Visual 3-D";
RV_RES.IDS_JS_CHART_LINE =  "Garis";
RV_RES.IDS_JS_CHART_LINE_WITH_MARKERS =  "Garis dengan Penanda";
RV_RES.IDS_JS_CHART_LINE_3D =  "Garis dengan Efek Visual 3-D";
RV_RES.IDS_JS_CHART_LINE_WITH_3D_MARKERS =  "Garis dengan Penanda Efek Visual 3-D";
RV_RES.IDS_JS_CHART_STEP_LINE_MARKERS =  "Garis Langkah dengan Penanda";
RV_RES.IDS_JS_CHART_STEP_LINE =  "Garis Langkah";
RV_RES.IDS_JS_CHART_STEP_LINE_3D =  "Garis Langkah dengan Efek Visual 3-D";
RV_RES.IDS_JS_CHART_STACKED_LINE_MARKERS =  "Garis Bertumpuk dengan Penanda";
RV_RES.IDS_JS_CHART_STACKED_LINE =  "Garis Bertumpuk";
RV_RES.IDS_JS_CHART_STACKED_LINE_3D =  "Garis Bertumpuk dengan Efek Visual 3-D";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_LINE_MARKERS =  "100% Garis Bertumpuk dengan Penanda";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_LINE =  "100% Garis Bertumpuk";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_LINE__3D =  "Garis Bertumpuk dengan Efek Visual 3-D";
RV_RES.IDS_JS_CHART_3D_AXIS_LINE =  "Garis Sumbu 3-D";
RV_RES.IDS_JS_CHART_PIE_DONUT =  "Kue, Donat";
RV_RES.IDS_JS_CHART_PIE =  "Kue";
RV_RES.IDS_JS_CHART_DONUT =  "Donat";
RV_RES.IDS_JS_CHART_PIE_3D =  "Kue dengan Efek Visual 3-D";
RV_RES.IDS_JS_CHART_DONUT_3D =  "Donat dengan Efek Visual 3-D";
RV_RES.IDS_JS_CHART_AREA =  "Area";
RV_RES.IDS_JS_CHART_AREA_3D =  "Area dengan Efek Visual 3-D";
RV_RES.IDS_JS_CHART_STACKED_AREA =  "Area Bertumpuk";
RV_RES.IDS_JS_CHART_STACKED_AREA_3D =  "Area Bertumpuk dengan Efek Visual 3-D";
RV_RES.IDS_JS_CHART_PERCENT_AREA =  "100% Area Bertumpuk";
RV_RES.IDS_JS_CHART_PERCENT_AREA_3D =  "100% Area Bertumpuk dengan Efek Visual 3-D";
RV_RES.IDS_JS_CHART_3D_AXIS_AREA =  "Area Sumbu 3-D";
RV_RES.IDS_JS_CHART_SCATTER_BUBBLE_POINT =  "XY, Gelembung, Titik";
RV_RES.IDS_JS_CHART_SCATTER =  "XY";
RV_RES.IDS_JS_CHART_BUBBLE =  "Gelembung";
RV_RES.IDS_JS_CHART_BUBBLE_3D =  "Gelembung dengan Efek Visual 3-D";
RV_RES.IDS_JS_CHART_BUBBLE_WITH_EXCEL_BUBBLE_SIZING =  "Gelembung dengan Ukuran Gelembung Excel";
RV_RES.IDS_JS_CHART_POINT =  "Titik";
RV_RES.IDS_JS_CHART_POINT_3D =  "Titik dengan Penanda 3-D";
RV_RES.IDS_JS_CHART_3D_SCATTER =  "XY 3-D";
RV_RES.IDS_JS_CHART_GAUGE =  "Pengukur";
RV_RES.IDS_JS_CHART_DIAL_GAUGE =  "Alat Pengukur";
RV_RES.IDS_CONTENT_DISPLAY_ERROR =  "Konten tidak dapat ditampilkan. Mungkin sudah terhapus atau mungkin Anda tidak memiliki hak yang memadai";
RV_RES.IDS_CONTENT_INSERT_ERROR =  "Konten tidak dapat disisipkan.";
RV_RES.IDS_CANNOT_SAVE_CONTENT_ERROR =  "Konten tidak dapat disimpan. Anda tidak mempunyai hak istimewa yang memadai.";
RV_RES.IDS_JS_NULL =  "Nol";
RV_RES.IDS_JS_GLOBAL_PROMPTS_NOT_RESPONDING_WARNING =  "Untuk mencegah hasil yang tidak diinginkan, widget ini sekarang tidak merespon terhadap prom.<br><br>Setel promp yang Anda kehendaki untuk direspon oleh widget dengan menggunakan Perhatikan Kejadian Widget (Listen for Widget Events).";
RV_RES.IDS_JS_LISTEN_TO_LINK =  "Perhatikan Kejadian (Event) Widget";
RV_RES.IDS_RAP_ACTION_NOT_AVAILABLE =  "Tindakan tidak tersedia untuk data yang dipilih.";
RV_RES.IDS_RAP_ACTION_NOT_AVAILABLE_WITH_PARAM =  "{0} tidak tersedia untuk data yang dipilih.";
RV_RES.IDS_RAP_DISPLAY_TYPE_NOT_AVAILABLE =  "{0} tidak tersedia untuk data yang dipilih.";
RV_RES.IDS_RAP_ADDITION =  "Tambahan";
RV_RES.IDS_RAP_SUBTRACTION =  "Pengurangan";
RV_RES.IDS_RAP_MULTIPLICATION =  "Perkalian";
RV_RES.IDS_RAP_DIVISION =  "Pembagian";
RV_RES.IDS_RAP_PERCENT_DIFFERENCE =  "Selisih persen";
RV_RES.IDS_JS_WAIT_PAGE_LOADING =  "Memuatkan...";
RV_RES.IDS_JS_ERROR =  "Salah";
RV_RES.IDS_JS_READY =  "Siap";
RV_RES.IDS_REPORT_WIDGET_PROPERTY_TAB_TITLE =  "Laporan";
RV_RES.IDS_CONV_CANCELED_ERROR =  "Tidak dapat menyelesaikan permintaan Anda.";
RV_RES.QP_GNL_IDS_CHANGE_REPORT_SETTINGS =  "Ubah Pengaturan Laporan";
RV_RES.QP_GNL_IDS_DRILL_THROUGHT =  "Penelusuran (Drill Through)";
RV_RES.QP_GNL_POWERPLAY_FOR_THE_WEB =  "PowerPlay Studio";
RV_RES.RAP_NOT_ENOUGH_DIMENSIONS_FOR_CHART =  "Tidak cukup dimensi untuk bagan yang ditentukan";
RV_RES.RAP_NOT_ENOUGH_MEASURES_FOR_CHART =  "Tidak cukup ukuran untuk bagan yang ditentukan";
RV_RES.RAP_RANGEFILTER_DATATYPE_UNSUPPORTED =  "Filter rentang (range filter) tidak didukung untuk jenis data ini.";
RV_RES.NO_DATA_MESSAGE =  "Data tidak tersedia.";
RV_RES.RAP_ANNOTATIONS_PAGE_TITLE =  "Komentar";
RV_RES.RAP_REPORT_ANNOTATIONS_TITLE =  "Laporkan Komentar";
RV_RES.RAP_PROMPT_BUTTON_APPLY =  "Gunakan";
RV_RES.RAP_CANNOT_CONVERT_TO_LIST =  "Tempat data yang dipilih tidak dapat diubah menjadi sebuah daftar.";
RV_RES.UNAVAILABLE =  "Tidak tersedia";
