/*
 *+=========================================================================+
 *| IBM Confidential                                                        |
 *| Licensed Materials - Property of IBM                                    |
 *| BI and PM: viewer                                                         |
 *| (C) Copyright IBM Corp. 2002, 2010                                      |
 *|                                                                         |
 *| US Government Users Restricted Rights - Use, duplication or             |
 *| disclosure restricted by GSA ADP Schedule Contract with IBM Corp.       |
 *|                                                                         |
 *+=========================================================================+
*/
var RV_RES = {};
RV_RES.IMAGE_COGNOS_LOGO =  "IBM Cognos Viewer";
RV_RES.IDS_SKIP_TO_REPORT =  "レポートにスキップ。Ctrl + Shift + 2 の組み合わせ。";
RV_RES.IDS_SKIP_TO_NAVIGATION =  "ページ ナビゲーションにスキップ。Ctrl + Shift + n の組み合わせ。";
RV_RES.IDS_SKIP_NAVIGATION_LINKS_LABEL =  "ナビゲーション リンク";
RV_RES.DTA_TITLE =  "ドリルスルー支援";
RV_RES.DTA_INTRO =  "メタデータおよびパラメータを使用したフィルタを利用して、PowerPlay から Cognos 8 へのドリルスルー機能を設定できます。";
RV_RES.DTA_INTRO_VIZ =  "メタデータおよびパラメータを使用したフィルタを利用して、Visualizer から Cognos 8 へのドリルスルー機能を設定できます。";
RV_RES.DTA_TARGET =  "ターゲット レポート:";
RV_RES.DTA_TARGET_NOT_FOUND =  "指定されたターゲット レポートが見つかりません。";
RV_RES.DTA_METADATA_LABEL =  "PowerPlay キューブ メタデータ";
RV_RES.DTA_METADATA_LABEL_VIZ =  "Visualizer メタデータ";
RV_RES.DTA_METADATA_HINT =  "ドリルスルーするには、PowerPlay キューブのメタデータ アイテムを Cognos 8 パッケージのメタデータ アイテムにマッピングする必要があります。これらのメタデータ アイテムは、同一であるとは限りません。PowerPlay キューブの選択されたディメンションとレベルにある使用可能なアイテムは、次のとおりです。";
RV_RES.DTA_METADATA_HINT_VIZ =  "ドリルスルーするには、Visualizer のメタデータ アイテムを Cognos 8 パッケージのメタデータ アイテムにマッピングする必要があります。これらのメタデータ アイテムは、同一であるとは限りません。指定された視覚化フィルタ設定とグラフ種類では、次のアイテムを使用できます。";
RV_RES.DTA_METADATA_TITLE =  "メタデータ アイテム";
RV_RES.DTA_FILTER_LABEL =  "Cognos 8 フィルタ式";
RV_RES.DTA_FILTER_HINT =  "次のフィルタ式を Cognos 8 レポートに追加して、PowerPlay キューブからのドリルスルー機能を使用可能にできます。PowerPlay キューブのメタデータ アイテムと Cognos 8 パッケージのメタデータ アイテムが同じものである場合、この式を Cognos 8 レポートでフィルタとして使用できます。";
RV_RES.DTA_FILTER_HINT_VIZ =  "次のフィルタ式を Cognos 8 レポートに追加して、Visualizer からのドリルスルー機能を使用可能にできます。Visualizer のメタデータ アイテムと Cognos 8 パッケージのメタデータ アイテムが同じものである場合、この式を Cognos 8 レポートでフィルタとして使用できます。";
RV_RES.DTA_FILTER_PARAM_TITLE =  "パラメータ値";
RV_RES.DTA_NO_COL =  "メタデータは使用できません。";
RV_RES.DTA_DEBUG =  "デバッグ";
RV_RES.DTA_DEBUG_HINT =  "次のパラメータが渡されました。";
RV_RES.REPORT_VIEWER_WINDOW_TITLE =  "IBM Cognos Viewer";
RV_RES.RV_RUNNING =  "レポートを実行しています。";
RV_RES.RV_RUN_AND_SAVE =  "処理の完了を待つか、バックグラウンドで実行して";
RV_RES.RV_RUN_AND_SAVE_SAVE =  "保存し、";
RV_RES.RV_RUN_AND_SAVE_1 =  "出力結果をあとで利用することもできます。";
RV_RES.RV_NO_OUTPUT =  "使用できる出力はありません。";
RV_RES.RV_REPORT_SAVED =  "レポートが保存されます。";
RV_RES.RV_RUN_AGAIN =  "再実行...";
RV_RES.RV_PLEASE_WAIT =  "お待ちください...";
RV_RES.NEXT_PAGE =  "次のページ";
RV_RES.PREV_PAGE =  "前のページ";
RV_RES.FIRST_PAGE =  "最初のページ";
RV_RES.LAST_PAGE =  "最後のページ";
RV_RES.DRILLTHRU_DIALOG_TITLE =  "レポートを選択";
RV_RES.DRILLTHRU_DIALOG_DESCRIPTION =  "使用できるレポート:";
RV_RES.CLOSE =  "閉じる";
RV_RES.EXIT =  "戻る";
RV_RES.ABOUT =  "バージョン情報";
RV_RES.IDS_JS_ABOUT_FRAME_TITLE =  "バージョン情報ダイアログ";
RV_RES.HOME =  "ホーム";
RV_RES.CANCEL =  "キャンセル";
RV_RES.IDS_JS_OK =  "OK";
RV_RES.IDS_JS_RETRY =  "再試行";
RV_RES.IDS_JS_DETAILS =  "詳細";
RV_RES.NAME =  "名前";
RV_RES.RV_BUSY_OPTIONS_SELECTED =  "処理の完了を待つか、次の配信オプションから 1 つを選んでバックグラウンドで実行できます:";
RV_RES.RV_BUSY_OPTIONS_UNSELECTED =  "処理の完了を待つか、配信方法を選択してレポートをバックグラウンドで実行できます。";
RV_RES.RV_BUSY_OPTIONS_LINK =  "配信方法を選択してください。";
RV_RES.RV_PRINT_REPORT =  "レポートを印刷";
RV_RES.PRINT_AS_PDF =  "PDF として出力";
RV_RES.IDS_PRINT_AS_PDF =  "PDF として出力";
RV_RES.RV_EMAIL_REPORT =  "レポートを電子メールで送信";
RV_RES.IDS_JS_EMAIL_REPORT_IFRAME_TITLE =  "[電子メール オプションを設定] ダイアログ";
RV_RES.RV_SAVE_REPORT =  "レポートを保存";
RV_RES.RV_SAVE_AS_REPORT_VIEW =  "レポート表示として保存";
RV_RES.IDS_JS_SAVE_AS_REPORT_VIEW_IFRAME_TITLE =  "[レポート表示として保存] ダイアログ";
RV_RES.RV_DOWNLOAD_REPORT =  "レポートをダウンロード";
RV_RES.RV_RUN =  "実行";
RV_RES.RV_VIEW =  "表示";
RV_RES.RV_BURST =  "バーストされた出力:";
RV_RES.RV_GO_TO_OPTIONS =  "移動オプション";
RV_RES.RV_VIEW_FORMAT_ALT =  "レポート形式の変更";
RV_RES.RV_VIEW_HTML =  "HTML 形式で表示";
RV_RES.RV_VIEW_PDF =  "PDF 形式で表示";
RV_RES.RV_VIEW_CSV =  "CSV 形式で表示";
RV_RES.RV_EXPORT_TO =  "エクスポート先";
RV_RES.RV_PDF =  "PDF";
RV_RES.RV_CSV =  "CSV";
RV_RES.RV_XML =  "XML";
RV_RES.RV_EXCEL_2000 =  "Excel 2000";
RV_RES.RV_EXCEL_2000SF =  "Excel 2000 単一シート";
RV_RES.RV_EXCEL_2002 =  "Excel 2002";
RV_RES.RV_EXCEL_2007 =  "Excel 2007";
RV_RES.RV_VIEW_OPTIONS =  "Excel オプションで表示";
RV_RES.RV_VIEW_EXCEL =  "Excel 2000 形式で表示";
RV_RES.RV_VIEW_XML =  "XML 形式で表示";
RV_RES.RV_VIEW_XLWA =  "Excel 2002 形式で表示";
RV_RES.RV_VIEW_SINGLE_EXCEL =  "Excel 2000 単一シート形式で表示";
RV_RES.RV_VIEW_SPREADSHEETML =  "Excel 2007 形式で表示";
RV_RES.RV_REPORT_IS_READY =  "レポートが作成されました。まもなく Web ブラウザにダウンロードされます。";
RV_RES.RV_PREVIOUS_REPORT =  "前のレポート";
RV_RES.RV_DRILL_UP =  "ドリルアップ";
RV_RES.RV_DRILL_UP_TIP =  "ドリルアップします。";
RV_RES.RV_DRILL_DOWN =  "ドリルダウン";
RV_RES.RV_DRILL_DOWN_TIP =  "ドリルダウンします。";
RV_RES.RV_NEW =  "新規";
RV_RES.RV_GO_TO =  "移動";
RV_RES.RV_GO_TO_ELIPSIS =  "移動...";
RV_RES.RV_GO_TO_TIP =  "関連情報に移動します。";
RV_RES.RV_MORE =  "関連するリンク...";
RV_RES.RV_SEARCH =  "検索...";
RV_RES.RV_DOWNLOAD_CHART =  "グラフをダウンロード";
RV_RES.RV_SUBSCRIBE =  "登録";
RV_RES.RV_ALERT_NEW_VERSION =  "新しいバージョンに関する警告を行う";
RV_RES.RV_DO_NOT_ALERT_NEW_VERSION =  "新しいバージョンに関する警告を行わない";
RV_RES.RV_ALERT_NEW_VERSION_CONFIRM =  "このレポートは、新しいバージョンが使用できるようになると電子メールで送信されます。\n\n警告はすべて {0} に送信されます。この電子メール アドレスは、基本設定を編集して変更できます。";
RV_RES.RV_DO_NOT_ALERT_NEW_VERSION_CONFIRM =  "これ以降、新しいバージョンのレポートが使用できるようになっても警告は送信されません。";
RV_RES.RV_NEW_WATCH_RULE =  "新しい監視規則を使用して警告...";
RV_RES.RV_NO_WATCH_RULES =  "エントリなし";
RV_RES.RV_MODIFY_WATCH_RULE =  "変更...";
RV_RES.RV_DELETE_WATCH_RULE =  "削除";
RV_RES.RV_CONFIRM_DELETE_WATCH_RULE =  "このエントリを削除しますか。";
RV_RES.RV_ACTION_ERROR =  "CV-0001 この操作はサポートされていません。";
RV_RES.RV_COGNOS_VIEWER_DISPATCHER_HANDLER_ERROR =  "CV-0002 この要求は無効です。詳細はログで確認できます。管理者に連絡してください。";
RV_RES.RV_VALIDATION =  "CV-0003 IBM Cognos Viewer セキュリティによる拒否。IBM Cognos Viewer の入力検証に失敗したため、要求は拒否されました。拒否の詳細はログで確認できます。管理者に連絡してください。";
RV_RES.RV_COGNOS_VIEWER_SERVICE_FACTORY_ERROR =  "CV-0004 サービス {0} をロードできませんでした。管理者に連絡してください。";
RV_RES.RV_COGNOS_VIEWER_REPORT_SPECIFICATION_FACTORY_ERROR =  "CV-0005 レポート仕様をロードできませんでした。管理者に連絡してください。";
RV_RES.RV_DRILL_ACTION_ERROR =  "CV-0006 ドリル処理の要求が正しくありません。管理者に連絡してください。";
RV_RES.RV_UNEXPECTED_SOAP_RESPONSE_ERROR =  "CV-0007 予期しない SOAP 応答が返されました。";
RV_RES.RV_INVALID_AUTHORED_DRILL_REQUEST =  "CV-0008 作成されたドリルスルー要求が正しくありませんでした。";
RV_RES.GOTO_PAGE =  "移動";
RV_RES.GOTO_LOADING =  "ロードしています...";
RV_RES.GOTO_AVAILABLE_LINKS =  "使用可能なリンク:";
RV_RES.GOTO_NO_ITEMS_FOUND =  "エントリがありません。";
RV_RES.GOTO_WORKING =  "処理しています。";
RV_RES.GOTO_NO_PRIVILEGE =  "ターゲット レポートへの移動に必要な権限がありません。";
RV_RES.PLAYBACK =  "再生";
RV_RES.RV_MISSING_OUTPUT_CLICK_TO_RUN_REPORT_CAPTION =  "指定されたプロンプトに一致する保存レポートはありません。レポートを実行するには、実行ボタンをクリックします。";
RV_RES.RV_CLICK_TO_RUN_REPORT_CAPTION =  "レポートを実行するには、実行ボタンをクリックします。";
RV_RES.RV_TOOLBAR_KEEP_THIS_VERSION =  "このバージョンを維持";
RV_RES.RV_TOOLBAR_ADD_THIS_REPORT =  "このレポートを追加";
RV_RES.RV_TOOLBAR_ADD_TO_MY_FOLDERS =  "個人用フォルダに追加";
RV_RES.IDS_JS_ADD_TO_MY_FOLDERS_IFRAME_TITLE =  "[個人用フォルダに追加] ダイアログ";
RV_RES.RV_TOOLBAR_ADD_TO_MY_BOOKMARKS =  "個人用ブックマークに追加";
RV_RES.RV_TOOLBAR_WATCH_NEW_VERSIONS =  "新しいバージョンを監視";
RV_RES.RV_TOOLBAR_ANNOTATE_VERSION =  "コメントを追加";
RV_RES.RV_TOOLBAR_OPEN_WITH_REPORT_STUDIO =  "Report Authoring で開く";
RV_RES.RV_TOOLBAR_OPEN_WITH_QUERY_STUDIO =  "Query Studio で開く";
RV_RES.RV_TOOLBAR_OPEN_WITH_ANALYSIS_STUDIO =  "Analysis Studio で開く";
RV_RES.RV_TOOLBAR_OPEN_WITH =  "次を使用して開く:";
RV_RES.RV_VIEW_RECENT_REPORT =  "最新のレポートを表示";
RV_RES.RV_RUN_REPORT =  "レポートを実行";
RV_RES.RV_VIEW_REPORT =  "レポートのバージョンを表示";
RV_RES.RV_NEW_COMMENT =  "コメントを追加";
RV_RES.RV_VIEW_COMMENT_NAME =  "名前:";
RV_RES.RV_VIEW_COMMENT_CONTENTS =  "コメント:";
RV_RES.RV_VIEW_COMMENT_MODTIME =  "更新時間:";
RV_RES.RV_VIEW_COMMENT_OWNER =  "所有者:";
RV_RES.RV_VIEW_COMMENT =  "表示";
RV_RES.RV_LOG_OFF =  "ログオフ";
RV_RES.RV_LOG_ON =  "ログオン";
RV_RES.RV_SECURITY_EXCEPTION =  "必要な機能がないため、レポートを表示できません。";
RV_RES.RV_DEBUG_PARAMETER_NAME =  "パラメータ名";
RV_RES.RV_DEBUG_MODEL_ITEM =  "モデル アイテム";
RV_RES.RV_DEBUG_CHANNEL =  "チャンネル";
RV_RES.RV_DEBUG_VALUE =  "値";
RV_RES.RV_ABOUT_DESCRIPTION =  "IBM Cognos Viewer について";
RV_RES.RV_EMPTY_CLEANUPLIST_ERROR =  "CV-0009 クリーンアップ一覧が空です。";
RV_RES.RV_COULD_NOT_LOAD_TOOLBAR_SPEC_ERROR =  "CV-0010 ツールバー仕様をロードできませんでした。";
RV_RES.RV_LINEAGE =  "系統";
RV_RES.RV_GLOSSARY =  "用語集";
RV_RES.IDS_ANNOTATION_TITLE =  "コメントを追加";
RV_RES.IDS_VIEW_ANNOTATION_TITLE =  "コメントを表示";
RV_RES.IDS_MODIFY_ANNOTATION_TITLE =  "コメントを変更";
RV_RES.IDS_ANNOTATION_TITLE_NAME_LOCATION =  "コメントを指定 - {wizardTitle}";
RV_RES.IDS_ANNOTATION_NEW_INTRO =  "コメントの名前と内容を指定します。";
RV_RES.IDS_ANNOTATION_NEW_NAME =  "名前:";
RV_RES.IDS_ANNOTATION_NEW_DESCRIPTION =  "コメント:";
RV_RES.IDS_ANNOTATION_NEW_SCREENTIP =  "画面のヒント:";
RV_RES.IDS_ANNOTATION_DEFAULT_NAME =  "{measureName}?=?{value1}";
RV_RES.IDS_ANNOTATION_LONG_MSG_ALERT =  "コメントは、最大長である 3772 文字を超えてはなりません。";
RV_RES.IDS_UNSUPPORTED_FRAGMENT_JAVASCRIPT =  "サポートされていない javascript コードが含まれているため、このレポートは表示できません。Safe Mode Viewer ポートレットを使用するか、システム管理者に連絡してください。";
RV_RES.IDS_IFRAME_TITLE =  "{0} - {1} の出力バージョン。";
RV_RES.IDS_JS_CALCULATE =  "計算";
RV_RES.IDS_JS_CALCULATION =  "計算";
RV_RES.IDS_JS_CALCULATE_PERCENT_DIFFERENCE =  "差の割合";
RV_RES.IDS_JS_CALCULATE_NUMBER =  "数値";
RV_RES.IDS_JS_CALCULATE_ENTER_NUMBER_TITLE =  "数値の入力";
RV_RES.IDS_JS_CALCULATE_ENTER_NUMBER_DESCRIPTION =  "計算 '{0}' で使用する数値を指定します";
RV_RES.IDS_JS_CALCULATE_ENTER_NUMBER =  "数値:";
RV_RES.IDS_JS_EDIT_CONTENT =  "詳細作業...";
RV_RES.IDS_JS_SORT =  "並べ替え";
RV_RES.IDS_JS_DONT_SORT =  "並べ替えなし";
RV_RES.IDS_JS_SORT_ASCENDING =  "昇順に並べ替え";
RV_RES.IDS_JS_SORT_DESCENDING =  "降順に並べ替え";
RV_RES.IDS_JS_SORT_BY_ASCENDING =  "Ascending";
RV_RES.IDS_JS_SORT_BY_DESCENDING =  "Descending";
RV_RES.IDS_JS_SORT_BY_LABEL =  "ラベルを基準に並べ替え";
RV_RES.IDS_JS_SORT_BY_VALUE =  "値を基準に並べ替え";
RV_RES.IDS_JS_SORT_APPLIED =  "適用する並べ替え";
RV_RES.IDS_JS_SORTING_CONDITIONS =  "並べ替え条件";
RV_RES.IDS_JS_SORTED_BY_LABEL =  "ラベルを基準に並べ替え";
RV_RES.IDS_JS_SORTED_BY_VALUE =  "値を基準に並べ替え";
RV_RES.IDS_JS_SORT_ASCENDING_ORDER =  "昇順";
RV_RES.IDS_JS_SORT_DESCENDING_ORDER =  "降順";
RV_RES.IDS_JS_FILTER_CONDITIONS =  "フィルタ条件";
RV_RES.IDS_JS_FILTER =  "フィルタ";
RV_RES.IDS_JS_REMOVE_FILTER =  "フィルタを削除";
RV_RES.IDS_JS_FILTER_INCLUDE =  "{0} を含める";
RV_RES.IDS_JS_FILTER_EXCLUDE =  "{0} を除外する";
RV_RES.IDS_JS_FILTER_GREATER_THAN =  ">";
RV_RES.IDS_JS_FILTER_LESS_THAN =  "<";
RV_RES.IDS_JS_FILTER_GREATER_THAN_EQUAL =  "≥";
RV_RES.IDS_JS_FILTER_LESS_THAN_EQUAL =  "≤";
RV_RES.IDS_JS_FILTER_EQUALS =  "=";
RV_RES.IDS_JS_FILTER_BETWEEN =  "{0}～{1} の間";
RV_RES.IDS_JS_FILTER_NOT_BETWEEN =  "{0}～{1} の間ではない";
RV_RES.IDS_JS_FILTER_APPLIED =  "適用するフィルタ";
RV_RES.IDS_JS_REMOVE_FILTER_FOR =  "フィルタを削除";
RV_RES.IDS_JS_REMOVE_ALL_FILTERS =  "すべてのフィルタを削除";
RV_RES.IDS_JS_REMOVE_ALL_FILTERS_FOR_WIDGET =  "このウィジェットに対するすべてのフィルタを削除";
RV_RES.IDS_JS_HIDDEN =  "非表示";
RV_RES.IDS_JS_HIDDEN_ITEMS =  "非表示のアイテム";
RV_RES.IDS_JS_DELETE =  "削除";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE =  "表示タイプを変更";
RV_RES.IDS_JS_ANNOTATION =  "コメント";
RV_RES.IDS_JS_NEW_ANNOTATION =  "コメントを追加";
RV_RES.IDS_JS_EDIT_ANNOTATION =  "コメントを編集";
RV_RES.IDS_JS_DELETE_ANNOTATION =  "コメントを削除";
RV_RES.IDS_JS_NEW_WIDGET_ANNOTATION =  "コメントを追加";
RV_RES.IDS_JS_EDIT_WIDGET_ANNOTATION =  "コメントを編集";
RV_RES.IDS_JS_DELETE_WIDGET_ANNOTATION =  "コメントを削除";
RV_RES.IDS_JS_GROUP_UNGROUP =  "グループ化/グループ化を解除";
RV_RES.IDS_JS_MODAL_BACK_IFRAME =  "空のフレーム";
RV_RES.IDS_JS_EMPTY_CELL =  "空のセル";
RV_RES.IDS_JS_NO_ENABLED_MENU_ITEMS =  "開かれたメニューにアクティブなリンクがありません。";
RV_RES.IDS_JS_REFRESH =  "更新";
RV_RES.IDS_JS_REPROMPT =  "再プロンプト";
RV_RES.IDS_JS_EXPLORE_WITH_AAF =  "Explore with Adaptive Analytics";
RV_RES.IDS_JS_CHANGE_PALETTE =  "色パレットを変更";
RV_RES.IDS_JS_CHANGE_PALETTE_FLOW =  "フロー";
RV_RES.IDS_JS_CHANGE_PALETTE_JAZZ =  "Jazz";
RV_RES.IDS_JS_CHANGE_PALETTE_CLASSIC =  "クラシック";
RV_RES.IDS_JS_CHANGE_PALETTE_CONTEMPORARY =  "コンテンポラリ";
RV_RES.IDS_JS_CHANGE_PALETTE_CONTRAST =  "コントラスト";
RV_RES.IDS_JS_CHANGE_PALETTE_CORPORATE =  "コーポレート";
RV_RES.IDS_JS_CHANGE_PALETTE_EXCEL =  "Excel";
RV_RES.IDS_JS_CHANGE_PALETTE_EXCEL_2007 =  "Excel 2007";
RV_RES.IDS_JS_CHANGE_PALETTE_GRADIENTS =  "階調";
RV_RES.IDS_JS_CHANGE_PALETTE_GREY_SCALE =  "グレー スケール";
RV_RES.IDS_JS_CHANGE_PALETTE_LEGACY =  "レガシー";
RV_RES.IDS_JS_CHANGE_PALETTE_MIXED =  "複合";
RV_RES.IDS_JS_CHANGE_PALETTE_MODERN =  "モダン";
RV_RES.IDS_JS_CHANGE_PALETTE_PATTERNS =  "パターン";
RV_RES.IDS_JS_CHANGE_PALETTE_CHART_PALETTE =  "グラフのパレット";
RV_RES.IDS_JS_CHANGE_PALETTE_DEFAULT =  "デフォルト";
RV_RES.IDS_JS_CHANGE_PALETTE_DYNAMIC =  "動的";
RV_RES.IDS_JS_CHANGE_PALETTE_METRO =  "メトロ";
RV_RES.IDS_JS_CANT_UNDO =  "元に戻せません";
RV_RES.IDS_JS_CANT_REDO =  "やり直しできません";
RV_RES.IDS_JS_UNDO =  "元に戻す";
RV_RES.IDS_JS_REDO =  "やり直し";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_BAR =  "棒グラフ";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_COLUMN =  "縦棒グラフ";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_LINE =  "折れ線グラフ";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_PIE =  "円グラフ";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_SCATTER =  "散布グラフ";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_CROSSTAB =  "クロス集計";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_LIST =  "リストの表";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_MORE =  "その他...";
RV_RES.IDS_JS_INFOBAR_INCLUDE_TEXT =  "{0} を含める";
RV_RES.IDS_JS_INFOBAR_EXCLUDE_TEXT =  "{0} を除外する";
RV_RES.IDS_JS_INFOBAR_AND_TEXT =  "and";
RV_RES.IDS_JS_INFOBAR_BETWEEN_TEXT =  "{0}～{1} の間";
RV_RES.IDS_JS_INFOBAR_NOT_BETWEEN_TEXT =  "{0}～{1} の間ではない";
RV_RES.IDS_JS_COLON =  ":";
RV_RES.IDS_JS_COMMA =  ",";
RV_RES.IDS_JS_ELIPSES =  "...";
RV_RES.IDS_JS_INFOBAR_MINMAX_SEPARATOR_TEXT =  "and";
RV_RES.IDS_JS_INFOBAR_EXPAND =  "展開";
RV_RES.IDS_JS_INFOBAR_COLLAPSE =  "たたむ";
RV_RES.IDS_JS_INFOBAR_ITEM_COUNT =  "{0} / {1}";
RV_RES.IDS_JS_INFOBAR_EXPLANATION =  "レポートに適用されているフィルタおよび並べ替えを確認するには、上下の方向キーを使用します。フィルタおよび並べ替えを削除するには、削除キーを使用します。";
RV_RES.IDS_JS_INFOBAR_NUMBER_FILTERS =  "{0} 個のフィルタが適用されています";
RV_RES.IDS_JS_INFOBAR_NUMBER_SORTS =  "{0} 個の並べ替えが適用されています";
RV_RES.IDS_JS_INFOBAR_NUMBER_FILTER =  "{0} 個のフィルタが適用されています";
RV_RES.IDS_JS_INFOBAR_NUMBER_SORT =  "{0} 個の並べ替えが適用されています";
RV_RES.IDS_JS_INFOBAR_LOCKED =  "削除できません";
RV_RES.IDS_JS_INFOBAR_PROMPT =  "プロンプトの詳細";
RV_RES.IDS_JS_INFOBAR_SLIDER =  "スライダー フィルタ";
RV_RES.IDS_JS_ANNO_INFOBAR_SHOW =  "表示";
RV_RES.IDS_JS_ANNO_INFOBAR_HIDE =  "非表示";
RV_RES.IDS_JS_ANNO_INFOBAR_BUTTON_EXPLANATION =  "フィルタが適用されました。Tab キーを押すと、表示/非表示のボタンにフォーカスが合わされます。";
RV_RES.IDS_JS_COMMENT_DLG_TITLE =  "コメントを追加";
RV_RES.IDS_JS_COMMENT_DLG_MESSAGE =  "このダッシュボードを保存しますか。";
RV_RES.IDS_JS_COMMENT_DLG_DETAILS =  "コメントを追加するには、ダッシュボードを保存する必要があります。";
RV_RES.IDS_JS_CHANGE_DISPLAY =  "表示の変更";
RV_RES.IDS_JS_CHANGE_DISPLAY_SELECT_DATA =  "表示を変更する前にまずデータを選択してください";
RV_RES.IDS_JS_ADVANCED_EDITING =  "詳細作業";
RV_RES.IDS_JS_RENAME =  "名前の変更";
RV_RES.IDS_JS_RENAMED_ITEM =  "名前が変更されたアイテム";
RV_RES.IDS_JS_RENAMED_ITEM_ORIGINAL_LABEL =  "元のラベル:";
RV_RES.IDS_JS_MOVE =  "移動";
RV_RES.IDS_JS_LEFT =  "左";
RV_RES.IDS_JS_RIGHT =  "右";
RV_RES.IDS_JS_TITLE =  "タイトル";
RV_RES.IDS_JS_CROSSTAB_CORNER =  "クロス集計のコーナー部分";
RV_RES.IDS_JS_RENAME_LABEL =  "タイプとテキストの名前変更";
RV_RES.IDS_JS_LOADING_EDITING_TOOLS =  "別の操作をロードしています";
RV_RES.IDS_JS_DRILL_DOWN_JAWS =  "ドリルダウン可能です。";
RV_RES.IDS_JS_DRILL_UP_JAWS =  "ドリルアップ可能です。";
RV_RES.IDS_JS_DRILL_DOWN_UP_JAWS =  "ドリルダウンおよびドリルアップ可能です。";
RV_RES.IDS_JS_DRILL_THROUGH_JAWS =  "ドリルスルー可能です。";
RV_RES.IDS_JS_RESET_TO_ORIGINAL =  "リセット";
RV_RES.IDS_JS_WIDGET_PROPERTIES =  "プロパティを設定";
RV_RES.IDS_JS_REPORT_INFO_TITLE =  "情報";
RV_RES.IDS_JS_REPORT_INFO_TEXT =  "このレポートの新しいバージョンを使用できます。";
RV_RES.IDS_JS_REPORT_INFO_LINK_TEXT =  "新しいバージョンを取得";
RV_RES.IDS_SNAPSHOTS =  "バージョン";
RV_RES.IDS_JS_VIEW_ALL_SNAPSHOTS =  "その他...";
RV_RES.IDS_JS_SELECT_SNAPSHOT_DIALOG_TITLE =  "レポートのバージョン";
RV_RES.IDS_JS_SNAPSHOTS_LIVE =  "ライブ";
RV_RES.IDS_JS_SELECT_SNAPSHOT_DIALOG_DESC =  "このレポートの別のバージョンを選択します。";
RV_RES.IDS_JS_MOST_RECENT_SNAPSHOT =  "最新";
RV_RES.IDS_JS_LIST_SEPARATOR =  ",";
RV_RES.IDS_JS_CHART_IMAGE =  "グラフ画像";
RV_RES.IDS_JS_PROPERTY_ROWS_PER_PAGE =  "ページあたりに表示する最大行数:";
RV_RES.IDS_JS_PROPERTY_PROMPT_ON_LOAD =  "ダッシュボードが開いたときにプロンプト (プロンプト レポートのみ)";
RV_RES.IDS_JS_PROPERTY_RETRIEVE_ENTIRE_REPORT =  "レポート全体を取得 (保存された出力のみ)";
RV_RES.IDS_JS_PROPERTY_ORIGINAL_REPORT_LOCATION =  "場所:";
RV_RES.IDS_JS_PROPERTY_ORIGINAL_REPORT_LOCATION_UNAVAILABLE =  "使用不可";
RV_RES.IDS_JS_CALCULATION_SELECT_DATA =  "計算を実行する前にまずデータを選択してください";
RV_RES.IDS_JS_SORT_SELECT_DATA =  "並べ替えを実行する前にまずデータを選択してください";
RV_RES.IDS_JS_FILTER_SELECT_DATA =  "フィルタをかける前にまずデータを選択してください";
RV_RES.IDS_JS_PROPERTY_FLASHCHARTS_ADMIN_ENABLED =  "管理者によって有効にされたグラフのアニメーション";
RV_RES.IDS_JS_PROPERTY_FLASHCHARTS_ADMIN_DISABLED =  "管理者によって無効にされたグラフのアニメーション";
RV_RES.IDS_JS_PROPERTY_FLASHCHARTS =  "適用可能なグラフに対してグラフのアニメーションを有効化";
RV_RES.IDS_JS_SHOW_REPORT_SPEC =  "レポート仕様を表示";
RV_RES.IDS_JS_ANNOTATION_JAWS =  "コメントがあります";
RV_RES.IDS_VIEW_ORIGINAL_LABEL =  "元のラベルを表示";
RV_RES.IDS_JS_LABEL_HAS_BEEN_RENAMED =  "ラベルの名前が変更されました";
RV_RES.IDS_JS_RESET_TO_ORIGINAL_WARNING =  "このウィジェットを使用可能な最新バージョンにリセットしますか。";
RV_RES.IDS_JS_RESET_TO_ORIGINAL_WARNING_DESC =  "リセットすると、ウィジェットのコンテンツと変更内容が失われます。";
RV_RES.IDS_JS_CHART_TABLE =  "表";
RV_RES.IDS_JS_CHART_CROSSTAB =  "クロス集計";
RV_RES.IDS_JS_CHART_LIST_TABLE =  "リストの表";
RV_RES.IDS_JS_CHART_COLUMN =  "縦棒グラフ";
RV_RES.IDS_JS_CHART_COLUMN_3D =  "縦棒グラフ (立体)";
RV_RES.IDS_JS_CHART_STACKED_COLUMN =  "積み上げ縦棒グラフ";
RV_RES.IDS_JS_CHART_STACKED_COLUMN_3D =  "積み上げ縦棒グラフ (立体)";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_COLUMN =  "100% 積み上げ縦棒グラフ";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_COLUMN_3D =  "100% 積み上げ縦棒グラフ (立体)";
RV_RES.IDS_JS_CHART_3D_AXIS_COLUMN =  "3 次元縦棒グラフ";
RV_RES.IDS_JS_CHART_BAR =  "横棒グラフ";
RV_RES.IDS_JS_CHART_BAR_3D =  "横棒グラフ (立体)";
RV_RES.IDS_JS_CHART_STACKED_BAR =  "積み上げ横棒グラフ";
RV_RES.IDS_JS_CHART_STACKED_BAR_3D =  "積み上げ横棒グラフ (立体)";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_BAR =  "100% 積み上げ横棒グラフ";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_BAR_3D =  "100% 積み上げ横棒グラフ (立体)";
RV_RES.IDS_JS_CHART_LINE =  "折れ線グラフ";
RV_RES.IDS_JS_CHART_LINE_WITH_MARKERS =  "マーカー付き折れ線グラフ";
RV_RES.IDS_JS_CHART_LINE_3D =  "折れ線グラフ (立体)";
RV_RES.IDS_JS_CHART_LINE_WITH_3D_MARKERS =  "折れ線グラフ (立体マーカー)";
RV_RES.IDS_JS_CHART_STEP_LINE_MARKERS =  "マーカー付き階段グラフ";
RV_RES.IDS_JS_CHART_STEP_LINE =  "階段グラフ";
RV_RES.IDS_JS_CHART_STEP_LINE_3D =  "階段グラフ (立体)";
RV_RES.IDS_JS_CHART_STACKED_LINE_MARKERS =  "マーカー付き積み上げ折れ線グラフ";
RV_RES.IDS_JS_CHART_STACKED_LINE =  "積み上げ折れ線グラフ";
RV_RES.IDS_JS_CHART_STACKED_LINE_3D =  "積み上げ折れ線グラフ (立体)";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_LINE_MARKERS =  "マーカー付き 100% 積み上げ折れ線グラフ";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_LINE =  "100% 積み上げ折れ線グラフ";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_LINE__3D =  "100% 積み上げ折れ線グラフ (立体)";
RV_RES.IDS_JS_CHART_3D_AXIS_LINE =  "3 次元折れ線グラフ";
RV_RES.IDS_JS_CHART_PIE_DONUT =  "円グラフ、ドーナツ グラフ";
RV_RES.IDS_JS_CHART_PIE =  "円グラフ";
RV_RES.IDS_JS_CHART_DONUT =  "ドーナツ グラフ";
RV_RES.IDS_JS_CHART_PIE_3D =  "円グラフ (立体)";
RV_RES.IDS_JS_CHART_DONUT_3D =  "ドーナツ グラフ (立体)";
RV_RES.IDS_JS_CHART_AREA =  "面グラフ";
RV_RES.IDS_JS_CHART_AREA_3D =  "面グラフ (立体)";
RV_RES.IDS_JS_CHART_STACKED_AREA =  "積み上げ面グラフ";
RV_RES.IDS_JS_CHART_STACKED_AREA_3D =  "積み上げ面グラフ (立体)";
RV_RES.IDS_JS_CHART_PERCENT_AREA =  "100% 積み上げ面グラフ";
RV_RES.IDS_JS_CHART_PERCENT_AREA_3D =  "100% 積み上げ面グラフ (立体)";
RV_RES.IDS_JS_CHART_3D_AXIS_AREA =  "3 次元面グラフ";
RV_RES.IDS_JS_CHART_SCATTER_BUBBLE_POINT =  "散布グラフ、バブル チャート、点グラフ";
RV_RES.IDS_JS_CHART_SCATTER =  "散布グラフ";
RV_RES.IDS_JS_CHART_BUBBLE =  "バブル チャート";
RV_RES.IDS_JS_CHART_BUBBLE_3D =  "バブル (立体)";
RV_RES.IDS_JS_CHART_BUBBLE_WITH_EXCEL_BUBBLE_SIZING =  "Excel のバブル サイズ指定を使用したバブル チャート";
RV_RES.IDS_JS_CHART_POINT =  "点グラフ";
RV_RES.IDS_JS_CHART_POINT_3D =  "点グラフ (立体マーカー)";
RV_RES.IDS_JS_CHART_3D_SCATTER =  "3 次元散布グラフ";
RV_RES.IDS_JS_CHART_GAUGE =  "ゲージ チャート";
RV_RES.IDS_JS_CHART_DIAL_GAUGE =  "ダイヤル ゲージ";
RV_RES.IDS_CONTENT_DISPLAY_ERROR =  "コンテンツを表示できません。削除されたか、必要なアクセス権がありません。";
RV_RES.IDS_CONTENT_INSERT_ERROR =  "コンテンツを挿入できません。";
RV_RES.IDS_CANNOT_SAVE_CONTENT_ERROR =  "コンテンツを保存できません。必要な権限がありません。";
RV_RES.IDS_JS_NULL =  "Null";
RV_RES.IDS_JS_GLOBAL_PROMPTS_NOT_RESPONDING_WARNING =  "予期しない結果が生じるのを防ぐために、このウィジェットは現在プロンプトに対して応答していません。<br><br>[ウィジェット イベントの待機] を使用して、このウィジェットが応答するプロンプトを設定してください。";
RV_RES.IDS_JS_LISTEN_TO_LINK =  "ウィジェット イベントの待機";
RV_RES.IDS_RAP_ACTION_NOT_AVAILABLE =  "選択されたデータに対して操作を実行できません。";
RV_RES.IDS_RAP_ACTION_NOT_AVAILABLE_WITH_PARAM =  "選択されたデータに対して {0} を実行できません。";
RV_RES.IDS_RAP_DISPLAY_TYPE_NOT_AVAILABLE =  "選択されたデータに対して {0} を実行できません。";
RV_RES.IDS_RAP_ADDITION =  "加算";
RV_RES.IDS_RAP_SUBTRACTION =  "減算";
RV_RES.IDS_RAP_MULTIPLICATION =  "乗算";
RV_RES.IDS_RAP_DIVISION =  "除算";
RV_RES.IDS_RAP_PERCENT_DIFFERENCE =  "差の割合";
RV_RES.IDS_JS_WAIT_PAGE_LOADING =  "ロードしています...";
RV_RES.IDS_JS_ERROR =  "エラー";
RV_RES.IDS_JS_READY =  "使用可能";
RV_RES.IDS_REPORT_WIDGET_PROPERTY_TAB_TITLE =  "レポート";
RV_RES.IDS_CONV_CANCELED_ERROR =  "要求を完了できません。";
RV_RES.QP_GNL_IDS_CHANGE_REPORT_SETTINGS =  "レポート設定の変更";
RV_RES.QP_GNL_IDS_DRILL_THROUGHT =  "ドリルスルー";
RV_RES.QP_GNL_POWERPLAY_FOR_THE_WEB =  "PowerPlay Studio";
RV_RES.RAP_NOT_ENOUGH_DIMENSIONS_FOR_CHART =  "指定されたグラフで使用するディメンションが足りません。";
RV_RES.RAP_NOT_ENOUGH_MEASURES_FOR_CHART =  "指定されたグラフで使用する数値データが足りません。";
RV_RES.RAP_RANGEFILTER_DATATYPE_UNSUPPORTED =  "このデータ タイプに範囲フィルタは使用できません。";
RV_RES.NO_DATA_MESSAGE =  "データがありません。";
RV_RES.RAP_ANNOTATIONS_PAGE_TITLE =  "コメント";
RV_RES.RAP_REPORT_ANNOTATIONS_TITLE =  "レポート コメント";
RV_RES.RAP_PROMPT_BUTTON_APPLY =  "適用";
RV_RES.RAP_CANNOT_CONVERT_TO_LIST =  "選択したデータ コンテナをリストに変換することはできません。";
RV_RES.UNAVAILABLE =  "使用不可";
