/*
 *+=========================================================================+
 *| IBM Confidential                                                        |
 *| Licensed Materials - Property of IBM                                    |
 *| BI and PM: viewer                                                         |
 *| (C) Copyright IBM Corp. 2002, 2010                                      |
 *|                                                                         |
 *| US Government Users Restricted Rights - Use, duplication or             |
 *| disclosure restricted by GSA ADP Schedule Contract with IBM Corp.       |
 *|                                                                         |
 *+=========================================================================+
*/
var RV_RES = {};
RV_RES.IMAGE_COGNOS_LOGO =  "IBM Cognos Viewer";
RV_RES.IDS_SKIP_TO_REPORT =  "Gå til rapport. Ctrl + Shift + 2-kobling.";
RV_RES.IDS_SKIP_TO_NAVIGATION =  "Gå til sidenavigering. Ctrl + Shift + n-kobling.";
RV_RES.IDS_SKIP_NAVIGATION_LINKS_LABEL =  "Navigeringskoblinger";
RV_RES.DTA_TITLE =  "Assister gjennomdrilling";
RV_RES.DTA_INTRO =  "Bruk metadata og parameterfiltre til å konfigurere mulighet for gjennomdrilling fra PowerPlay til Cognos 8.";
RV_RES.DTA_INTRO_VIZ =  "Bruk metadata og parameterfiltre til å konfigurere mulighet for gjennomdrilling fra Visualizer til Cognos 8.";
RV_RES.DTA_TARGET =  "Målrapport:";
RV_RES.DTA_TARGET_NOT_FOUND =  "Finner ikke den angitte målrapporten.";
RV_RES.DTA_METADATA_LABEL =  "Metadata i PowerPlay-kube";
RV_RES.DTA_METADATA_LABEL_VIZ =  "Metadata i Visualizer";
RV_RES.DTA_METADATA_HINT =  "Hvis du vil drille gjennom, må du tilordne metadataelementer fra PowerPlay-kuben til de i Cognos 8-pakken. De behøver ikke være identiske. Elementene nedenfor er tilgjengelig fra valgt dimensjon og nivå i PowerPlay-kuben.";
RV_RES.DTA_METADATA_HINT_VIZ =  "Hvis du vil drille gjennom, må du tilordne metadataelementer fra Visualizer til de i Cognos 8-pakken. De behøver ikke være identiske. Elementene nedenfor er tilgjengelig fra visualiseringsfilterinnstillingene og det angitte diagramutvalget.";
RV_RES.DTA_METADATA_TITLE =  "Metadataelementer";
RV_RES.DTA_FILTER_LABEL =  "Filteruttrykk i Cognos 8";
RV_RES.DTA_FILTER_HINT =  "Følgende filteruttrykk kan legges til i Cognos 8-rapporten for å legge til mulighet for gjennomdrilling fra PowerPlay-kuben. Hvis metadataelementer fra PowerPlay-kuben og Cognos 8-pakken er identiske, kan du bruke disse uttrykkene som filtre i Cognos 8-rapporten.";
RV_RES.DTA_FILTER_HINT_VIZ =  "Følgende filteruttrykk kan legges til i Cognos 8-rapporten for å legge til mulighet for gjennomdrilling fra Visualizer. Hvis metadataelementer fra Visualizer og Cognos 8-pakken er identiske, kan du bruke disse uttrykkene som filtre i Cognos 8-rapporten.";
RV_RES.DTA_FILTER_PARAM_TITLE =  "Parameterverdier";
RV_RES.DTA_NO_COL =  "Ingen metadata tilgjengelig.";
RV_RES.DTA_DEBUG =  "Feilsøk";
RV_RES.DTA_DEBUG_HINT =  "Følgende parametere er overført.";
RV_RES.REPORT_VIEWER_WINDOW_TITLE =  "IBM Cognos Viewer";
RV_RES.RV_RUNNING =  "Rapporten kjører.";
RV_RES.RV_RUN_AND_SAVE =  "I stedet for å vente kan du angi at den skal kjøre i bakgrunnen og";
RV_RES.RV_RUN_AND_SAVE_SAVE =  "lagre";
RV_RES.RV_RUN_AND_SAVE_1 =  "resultatet til senere bruk.";
RV_RES.RV_NO_OUTPUT =  "Ingen utdata tilgjengelig.";
RV_RES.RV_REPORT_SAVED =  "Rapporten vil bli lagret.";
RV_RES.RV_RUN_AGAIN =  "Kjør på nytt";
RV_RES.RV_PLEASE_WAIT =  "Vent litt...";
RV_RES.NEXT_PAGE =  "Side ned";
RV_RES.PREV_PAGE =  "Side opp";
RV_RES.FIRST_PAGE =  "Topp";
RV_RES.LAST_PAGE =  "Bunn";
RV_RES.DRILLTHRU_DIALOG_TITLE =  "Velg en rapport";
RV_RES.DRILLTHRU_DIALOG_DESCRIPTION =  "Tilgjengelige rapporter:";
RV_RES.CLOSE =  "Lukk";
RV_RES.EXIT =  "Tilbake";
RV_RES.ABOUT =  "Om";
RV_RES.IDS_JS_ABOUT_FRAME_TITLE =  "Om dialog";
RV_RES.HOME =  "Hjem";
RV_RES.CANCEL =  "Avbryt";
RV_RES.IDS_JS_OK =  "OK";
RV_RES.IDS_JS_RETRY =  "Prøv på nytt";
RV_RES.IDS_JS_DETAILS =  "Detaljer";
RV_RES.NAME =  "Navn";
RV_RES.RV_BUSY_OPTIONS_SELECTED =  "I stedet for å vente kan du angi at den skal kjøre i bakgrunnen med ett av følgende leveringsalternativer:";
RV_RES.RV_BUSY_OPTIONS_UNSELECTED =  "I stedet for å vente kan du velge en leveringsmetode for å kjøre rapporten i bakgrunnen.";
RV_RES.RV_BUSY_OPTIONS_LINK =  "Velg en leveringsmetode.";
RV_RES.RV_PRINT_REPORT =  "Skriv ut rapporten";
RV_RES.PRINT_AS_PDF =  "Skriv ut som PDF";
RV_RES.IDS_PRINT_AS_PDF =  "Skriv ut som PDF";
RV_RES.RV_EMAIL_REPORT =  "Send rapport via e-post";
RV_RES.IDS_JS_EMAIL_REPORT_IFRAME_TITLE =  "Definer e-postalternativdialogen";
RV_RES.RV_SAVE_REPORT =  "Lagre rapport";
RV_RES.RV_SAVE_AS_REPORT_VIEW =  "Lagre som rapportvisning";
RV_RES.IDS_JS_SAVE_AS_REPORT_VIEW_IFRAME_TITLE =  "Lagre som rapportvisningsdialog";
RV_RES.RV_DOWNLOAD_REPORT =  "Last ned rapporten";
RV_RES.RV_RUN =  "Kjør";
RV_RES.RV_VIEW =  "Vis";
RV_RES.RV_BURST =  "Oppdelte utdata:";
RV_RES.RV_GO_TO_OPTIONS =  "Gå til Alternativer";
RV_RES.RV_VIEW_FORMAT_ALT =  "Endre rapportformat";
RV_RES.RV_VIEW_HTML =  "Vis i HTML-format";
RV_RES.RV_VIEW_PDF =  "Vis i PDF-format";
RV_RES.RV_VIEW_CSV =  "Vis i CSV-format";
RV_RES.RV_EXPORT_TO =  "Eksporter til";
RV_RES.RV_PDF =  "PDF";
RV_RES.RV_CSV =  "CSV";
RV_RES.RV_XML =  "XML";
RV_RES.RV_EXCEL_2000 =  "Excel 2000";
RV_RES.RV_EXCEL_2000SF =  "Excel 2000 enkeltark";
RV_RES.RV_EXCEL_2002 =  "Excel 2002";
RV_RES.RV_EXCEL_2007 =  "Excel 2007";
RV_RES.RV_VIEW_OPTIONS =  "Vis i Excel-alternativer";
RV_RES.RV_VIEW_EXCEL =  "Vis i Excel 2000-format";
RV_RES.RV_VIEW_XML =  "Vis i XML-format";
RV_RES.RV_VIEW_XLWA =  "Vis i Excel 2002-format";
RV_RES.RV_VIEW_SINGLE_EXCEL =  "Vis i Excel 2000-enkeltarkformat";
RV_RES.RV_VIEW_SPREADSHEETML =  "Vis i Excel 2007-format";
RV_RES.RV_REPORT_IS_READY =  "Rapporten er klar og vil bli lastet ned til webleseren om et øyeblikk.";
RV_RES.RV_PREVIOUS_REPORT =  "Forrige rapport";
RV_RES.RV_DRILL_UP =  "Gå opp";
RV_RES.RV_DRILL_UP_TIP =  "Gå opp";
RV_RES.RV_DRILL_DOWN =  "Gå ned";
RV_RES.RV_DRILL_DOWN_TIP =  "Gå ned";
RV_RES.RV_NEW =  "Ny";
RV_RES.RV_GO_TO =  "Gå til";
RV_RES.RV_GO_TO_ELIPSIS =  "Gå til...";
RV_RES.RV_GO_TO_TIP =  "Gå til relatert informasjon";
RV_RES.RV_MORE =  "Relaterte koblinger...";
RV_RES.RV_SEARCH =  "Søk...";
RV_RES.RV_DOWNLOAD_CHART =  "Last ned diagram";
RV_RES.RV_SUBSCRIBE =  "Abonner";
RV_RES.RV_ALERT_NEW_VERSION =  "Informer meg om nye versjoner";
RV_RES.RV_DO_NOT_ALERT_NEW_VERSION =  "Ikke informer meg om nye versjoner";
RV_RES.RV_ALERT_NEW_VERSION_CONFIRM =  "Denne rapporten vil bli sendt til deg via e-post hver gang en ny versjon blir tilgjengelig.\n\nAlle varsler vil bli sendt til {0}. Du kan endre denne e-postadressen ved å endre innstillingene.";
RV_RES.RV_DO_NOT_ALERT_NEW_VERSION_CONFIRM =  "Du vil ikke lenger bli informert når nye versjoner av denne rapporten blir tilgjengelig.";
RV_RES.RV_NEW_WATCH_RULE =  "Informer ved hjelp av ny overvåkingsregel...";
RV_RES.RV_NO_WATCH_RULES =  "Ingen oppføringer";
RV_RES.RV_MODIFY_WATCH_RULE =  "Endre...";
RV_RES.RV_DELETE_WATCH_RULE =  "Slett";
RV_RES.RV_CONFIRM_DELETE_WATCH_RULE =  "Er du sikker på at du vil slette denne oppføringen?";
RV_RES.RV_ACTION_ERROR =  "CV-0001 Handlingen støttes ikke.";
RV_RES.RV_COGNOS_VIEWER_DISPATCHER_HANDLER_ERROR =  "CV-0002 Forespørselen er ikke gyldig. Detaljer er tilgjengelig i loggen. Kontakt administrator.";
RV_RES.RV_VALIDATION =  "CV-0003 IBM Cognos Viewer-sikkerhetsavvisning. Forespørselen er avvist fordi den ikke bestod valideringen av inndata i IBM Cognos Viewer. Avvisningsdetaljer er tilgjengelig i loggen. Kontakt administrator.";
RV_RES.RV_COGNOS_VIEWER_SERVICE_FACTORY_ERROR =  "CV-0004 Kan ikke laste tjenesten {0}. Kontakt administrator.";
RV_RES.RV_COGNOS_VIEWER_REPORT_SPECIFICATION_FACTORY_ERROR =  "CV-0005 Kan ikke laste rapportspesifikasjonen. Kontakt administrator.";
RV_RES.RV_DRILL_ACTION_ERROR =  "CV-0006 Drillforespørselen er ugyldig. Kontakt administrator.";
RV_RES.RV_UNEXPECTED_SOAP_RESPONSE_ERROR =  "CV-0007 Det oppstod et uventet soap-svar.";
RV_RES.RV_INVALID_AUTHORED_DRILL_REQUEST =  "CV-0008 Den autoriserte gjennomdrillingsforespørselen er ugyldig.";
RV_RES.GOTO_PAGE =  "Gå til";
RV_RES.GOTO_LOADING =  "Laster...";
RV_RES.GOTO_AVAILABLE_LINKS =  "Tilgjengelige koblinger:";
RV_RES.GOTO_NO_ITEMS_FOUND =  "Ingen oppføringer.";
RV_RES.GOTO_WORKING =  "Jobber.";
RV_RES.GOTO_NO_PRIVILEGE =  "Du har ikke tilstrekkelig tilgang til å gå til målrapporten.";
RV_RES.PLAYBACK =  "Avspilling";
RV_RES.RV_MISSING_OUTPUT_CLICK_TO_RUN_REPORT_CAPTION =  "Ingen lagrede rapporter tilsvarer de oppgitte forespørselsverdiene. Klikk på Kjør-knappen for å kjøre rapporten.";
RV_RES.RV_CLICK_TO_RUN_REPORT_CAPTION =  "Klikk på Kjør-knappen for å kjøre rapporten.";
RV_RES.RV_TOOLBAR_KEEP_THIS_VERSION =  "Behold denne versjonen";
RV_RES.RV_TOOLBAR_ADD_THIS_REPORT =  "Legg til denne rapporten";
RV_RES.RV_TOOLBAR_ADD_TO_MY_FOLDERS =  "Legg til i Mine mapper";
RV_RES.IDS_JS_ADD_TO_MY_FOLDERS_IFRAME_TITLE =  "Legg til i Mine mapper-dialogen";
RV_RES.RV_TOOLBAR_ADD_TO_MY_BOOKMARKS =  "Legg til i Mine bokmerker";
RV_RES.RV_TOOLBAR_WATCH_NEW_VERSIONS =  "Overvåk nye versjoner";
RV_RES.RV_TOOLBAR_ANNOTATE_VERSION =  "Legg til kommentarer";
RV_RES.RV_TOOLBAR_OPEN_WITH_REPORT_STUDIO =  "Åpne med Report Studio";
RV_RES.RV_TOOLBAR_OPEN_WITH_QUERY_STUDIO =  "Åpne med Query Studio";
RV_RES.RV_TOOLBAR_OPEN_WITH_ANALYSIS_STUDIO =  "Åpne med Analysis Studio";
RV_RES.RV_TOOLBAR_OPEN_WITH =  "Åpne med";
RV_RES.RV_VIEW_RECENT_REPORT =  "Vis den nyeste rapporten";
RV_RES.RV_RUN_REPORT =  "Kjør rapporten";
RV_RES.RV_VIEW_REPORT =  "Vis rapportversjonen";
RV_RES.RV_NEW_COMMENT =  "Legg til en kommentar";
RV_RES.RV_VIEW_COMMENT_NAME =  "Navn:";
RV_RES.RV_VIEW_COMMENT_CONTENTS =  "Kommentar:";
RV_RES.RV_VIEW_COMMENT_MODTIME =  "Endringstidspunkt:";
RV_RES.RV_VIEW_COMMENT_OWNER =  "Eier:";
RV_RES.RV_VIEW_COMMENT =  "Vis";
RV_RES.RV_LOG_OFF =  "Logg av";
RV_RES.RV_LOG_ON =  "Logg på";
RV_RES.RV_SECURITY_EXCEPTION =  "Du kan ikke se rapporten fordi en nødvendig funksjon mangler.";
RV_RES.RV_DEBUG_PARAMETER_NAME =  "Parameternavn";
RV_RES.RV_DEBUG_MODEL_ITEM =  "Modellelement";
RV_RES.RV_DEBUG_CHANNEL =  "Kanal";
RV_RES.RV_DEBUG_VALUE =  "Verdi";
RV_RES.RV_ABOUT_DESCRIPTION =  "Om IBM Cognos Viewer";
RV_RES.RV_EMPTY_CLEANUPLIST_ERROR =  "CV-0009 Støtte på en tom oppryddingsliste.";
RV_RES.RV_COULD_NOT_LOAD_TOOLBAR_SPEC_ERROR =  "CV-0010 Kan ikke laste verktøylinjespesifikasjonen.";
RV_RES.RV_LINEAGE =  "Antall linjer";
RV_RES.RV_GLOSSARY =  "Ordliste";
RV_RES.IDS_ANNOTATION_TITLE =  "Legg til en kommentar";
RV_RES.IDS_VIEW_ANNOTATION_TITLE =  "Vis kommentar";
RV_RES.IDS_MODIFY_ANNOTATION_TITLE =  "Endre kommentar";
RV_RES.IDS_ANNOTATION_TITLE_NAME_LOCATION =  "Angi kommentaren - {wizardTitle}";
RV_RES.IDS_ANNOTATION_NEW_INTRO =  "Angi navn og innhold i kommentaren.";
RV_RES.IDS_ANNOTATION_NEW_NAME =  "Navn:";
RV_RES.IDS_ANNOTATION_NEW_DESCRIPTION =  "Kommentar:";
RV_RES.IDS_ANNOTATION_NEW_SCREENTIP =  "Skjermtips:";
RV_RES.IDS_ANNOTATION_DEFAULT_NAME =  "{measureName} = {value1}";
RV_RES.IDS_ANNOTATION_LONG_MSG_ALERT =  "Kommentaren må ikke overskride maksimumslengden på 3722 tegn.";
RV_RES.IDS_UNSUPPORTED_FRAGMENT_JAVASCRIPT =  "Rapporten kan ikke vises fordi den inneholder javascript-kode som ikke støttes. Bruk portleten med visningsprogrammet for sikker modus eller kontakt systemansvarlig.";
RV_RES.IDS_IFRAME_TITLE =  "{0} - {1} utdataversjon.";
RV_RES.IDS_JS_CALCULATE =  "Beregn";
RV_RES.IDS_JS_CALCULATION =  "Beregning";
RV_RES.IDS_JS_CALCULATE_PERCENT_DIFFERENCE =  "% forskjell";
RV_RES.IDS_JS_CALCULATE_NUMBER =  "nummer";
RV_RES.IDS_JS_CALCULATE_ENTER_NUMBER_TITLE =  "Oppgi nummeret";
RV_RES.IDS_JS_CALCULATE_ENTER_NUMBER_DESCRIPTION =  "Oppgi nummeret som skal brukes i beregningen '{0}'";
RV_RES.IDS_JS_CALCULATE_ENTER_NUMBER =  "Nummer:";
RV_RES.IDS_JS_EDIT_CONTENT =  "Gjør mer...";
RV_RES.IDS_JS_SORT =  "Sorter";
RV_RES.IDS_JS_DONT_SORT =  "Ikke sorter";
RV_RES.IDS_JS_SORT_ASCENDING =  "Sorter stigende";
RV_RES.IDS_JS_SORT_DESCENDING =  "Sorter synkende";
RV_RES.IDS_JS_SORT_BY_ASCENDING =  "Ascending";
RV_RES.IDS_JS_SORT_BY_DESCENDING =  "Descending";
RV_RES.IDS_JS_SORT_BY_LABEL =  "Sorter etter etikett";
RV_RES.IDS_JS_SORT_BY_VALUE =  "Sorter etter verdi";
RV_RES.IDS_JS_SORT_APPLIED =  "Sortering brukes";
RV_RES.IDS_JS_SORTING_CONDITIONS =  "Sorteringsbetingelser";
RV_RES.IDS_JS_SORTED_BY_LABEL =  "Sortert etter etikett";
RV_RES.IDS_JS_SORTED_BY_VALUE =  "Sortert etter verdi";
RV_RES.IDS_JS_SORT_ASCENDING_ORDER =  "stigende";
RV_RES.IDS_JS_SORT_DESCENDING_ORDER =  "synkende";
RV_RES.IDS_JS_FILTER_CONDITIONS =  "Filterbetingelser";
RV_RES.IDS_JS_FILTER =  "Filtrer";
RV_RES.IDS_JS_REMOVE_FILTER =  "Fjern filter";
RV_RES.IDS_JS_FILTER_INCLUDE =  "Inkluder {0}";
RV_RES.IDS_JS_FILTER_EXCLUDE =  "Ekskluder {0}";
RV_RES.IDS_JS_FILTER_GREATER_THAN =  ">";
RV_RES.IDS_JS_FILTER_LESS_THAN =  "<";
RV_RES.IDS_JS_FILTER_GREATER_THAN_EQUAL =  "≥";
RV_RES.IDS_JS_FILTER_LESS_THAN_EQUAL =  "≤";
RV_RES.IDS_JS_FILTER_EQUALS =  "=";
RV_RES.IDS_JS_FILTER_BETWEEN =  "Mellom {0} og {1}";
RV_RES.IDS_JS_FILTER_NOT_BETWEEN =  "Ikke mellom {0} og {1}";
RV_RES.IDS_JS_FILTER_APPLIED =  "Filter brukes";
RV_RES.IDS_JS_REMOVE_FILTER_FOR =  "Fjern filter for";
RV_RES.IDS_JS_REMOVE_ALL_FILTERS =  "Fjern alle filtre";
RV_RES.IDS_JS_REMOVE_ALL_FILTERS_FOR_WIDGET =  "Fjern alle filtre for denne grensesnittkontrollen";
RV_RES.IDS_JS_HIDDEN =  "Skjult";
RV_RES.IDS_JS_HIDDEN_ITEMS =  "Skjulte elementer";
RV_RES.IDS_JS_DELETE =  "Slett";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE =  "Endre visningstype";
RV_RES.IDS_JS_ANNOTATION =  "Kommentar";
RV_RES.IDS_JS_NEW_ANNOTATION =  "Legg til kommentar";
RV_RES.IDS_JS_EDIT_ANNOTATION =  "Rediger kommentar";
RV_RES.IDS_JS_DELETE_ANNOTATION =  "Slett kommentar";
RV_RES.IDS_JS_NEW_WIDGET_ANNOTATION =  "Legg til kommentar";
RV_RES.IDS_JS_EDIT_WIDGET_ANNOTATION =  "Rediger kommentar";
RV_RES.IDS_JS_DELETE_WIDGET_ANNOTATION =  "Slett kommentar";
RV_RES.IDS_JS_GROUP_UNGROUP =  "Grupper / del opp grupper";
RV_RES.IDS_JS_MODAL_BACK_IFRAME =  "Tom ramme";
RV_RES.IDS_JS_EMPTY_CELL =  "Tom celle";
RV_RES.IDS_JS_NO_ENABLED_MENU_ITEMS =  "Ingen aktive lenker i den åpnede menyen.";
RV_RES.IDS_JS_REFRESH =  "Oppdater på nytt";
RV_RES.IDS_JS_REPROMPT =  "Spør igjen";
RV_RES.IDS_JS_EXPLORE_WITH_AAF =  "Explore with Adaptive Analytics";
RV_RES.IDS_JS_CHANGE_PALETTE =  "Endre fargepalett";
RV_RES.IDS_JS_CHANGE_PALETTE_FLOW =  "Flyt";
RV_RES.IDS_JS_CHANGE_PALETTE_JAZZ =  "Jazz";
RV_RES.IDS_JS_CHANGE_PALETTE_CLASSIC =  "Klassisk";
RV_RES.IDS_JS_CHANGE_PALETTE_CONTEMPORARY =  "Samtidig";
RV_RES.IDS_JS_CHANGE_PALETTE_CONTRAST =  "Kontrast";
RV_RES.IDS_JS_CHANGE_PALETTE_CORPORATE =  "Bedriftsledelse";
RV_RES.IDS_JS_CHANGE_PALETTE_EXCEL =  "Excel";
RV_RES.IDS_JS_CHANGE_PALETTE_EXCEL_2007 =  "Excel 2007";
RV_RES.IDS_JS_CHANGE_PALETTE_GRADIENTS =  "Graderinger";
RV_RES.IDS_JS_CHANGE_PALETTE_GREY_SCALE =  "Gråskala";
RV_RES.IDS_JS_CHANGE_PALETTE_LEGACY =  "Legacy";
RV_RES.IDS_JS_CHANGE_PALETTE_MIXED =  "Blandet";
RV_RES.IDS_JS_CHANGE_PALETTE_MODERN =  "Moderne";
RV_RES.IDS_JS_CHANGE_PALETTE_PATTERNS =  "Mønstre";
RV_RES.IDS_JS_CHANGE_PALETTE_CHART_PALETTE =  "Diagrampalett";
RV_RES.IDS_JS_CHANGE_PALETTE_DEFAULT =  "Standard";
RV_RES.IDS_JS_CHANGE_PALETTE_DYNAMIC =  "Dynamsk";
RV_RES.IDS_JS_CHANGE_PALETTE_METRO =  "Metro";
RV_RES.IDS_JS_CANT_UNDO =  "Kan ikke angre";
RV_RES.IDS_JS_CANT_REDO =  "Kan ikke gjøre om";
RV_RES.IDS_JS_UNDO =  "Angre";
RV_RES.IDS_JS_REDO =  "Gjør om";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_BAR =  "Liggende stolpediagram";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_COLUMN =  "Stolpediagram";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_LINE =  "Linjediagram";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_PIE =  "Sektordiagram";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_SCATTER =  "Punktdiagram";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_CROSSTAB =  "Krysstabell";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_LIST =  "Listetabell";
RV_RES.IDS_JS_CHANGE_DISPLAY_TYPE_MORE =  "Mer...";
RV_RES.IDS_JS_INFOBAR_INCLUDE_TEXT =  "inkluderer {0}";
RV_RES.IDS_JS_INFOBAR_EXCLUDE_TEXT =  "ekskluderer {0}";
RV_RES.IDS_JS_INFOBAR_AND_TEXT =  "og";
RV_RES.IDS_JS_INFOBAR_BETWEEN_TEXT =  "mellom {0} og {1}";
RV_RES.IDS_JS_INFOBAR_NOT_BETWEEN_TEXT =  "ikke mellom {0} og {1}";
RV_RES.IDS_JS_COLON =  ":";
RV_RES.IDS_JS_COMMA =  ",";
RV_RES.IDS_JS_ELIPSES =  "...";
RV_RES.IDS_JS_INFOBAR_MINMAX_SEPARATOR_TEXT =  "og";
RV_RES.IDS_JS_INFOBAR_EXPAND =  "Utvid";
RV_RES.IDS_JS_INFOBAR_COLLAPSE =  "Skjul";
RV_RES.IDS_JS_INFOBAR_ITEM_COUNT =  "{0} av {1}";
RV_RES.IDS_JS_INFOBAR_EXPLANATION =  "Bruk Pil opp- og Pil ned-tastene for å gå gjennom filtre og sorteringer som brukes i rapporten. Du kan fjerne sorteringer og filtre med Delete-tasten.";
RV_RES.IDS_JS_INFOBAR_NUMBER_FILTERS =  "{0}filtre brukes";
RV_RES.IDS_JS_INFOBAR_NUMBER_SORTS =  "{0}sorteringer brukes";
RV_RES.IDS_JS_INFOBAR_NUMBER_FILTER =  "{0}filter brukes";
RV_RES.IDS_JS_INFOBAR_NUMBER_SORT =  "{0}sortering brukes";
RV_RES.IDS_JS_INFOBAR_LOCKED =  "kan ikke slettes";
RV_RES.IDS_JS_INFOBAR_PROMPT =  "Spørredetaljer";
RV_RES.IDS_JS_INFOBAR_SLIDER =  "Glidebryterfilter";
RV_RES.IDS_JS_ANNO_INFOBAR_SHOW =  "Vis";
RV_RES.IDS_JS_ANNO_INFOBAR_HIDE =  "Skjul";
RV_RES.IDS_JS_ANNO_INFOBAR_BUTTON_EXPLANATION =  "Filter er brukt. Trykk på tabulator for å flytte fokus til Vis/skjul-knappen.";
RV_RES.IDS_JS_COMMENT_DLG_TITLE =  "Legg til kommentar";
RV_RES.IDS_JS_COMMENT_DLG_MESSAGE =  "Vil du lagre dette instrumentbordet?";
RV_RES.IDS_JS_COMMENT_DLG_DETAILS =  "Du må lagre instrumentbordet for å legge til kommentarer.";
RV_RES.IDS_JS_CHANGE_DISPLAY =  "Endre visning";
RV_RES.IDS_JS_CHANGE_DISPLAY_SELECT_DATA =  "Velg data før du endrer visning";
RV_RES.IDS_JS_ADVANCED_EDITING =  "Gjør mer";
RV_RES.IDS_JS_RENAME =  "Gi nytt navn";
RV_RES.IDS_JS_RENAMED_ITEM =  "Element med nytt navn";
RV_RES.IDS_JS_RENAMED_ITEM_ORIGINAL_LABEL =  "Opprinnelig etikett:";
RV_RES.IDS_JS_MOVE =  "Flytt";
RV_RES.IDS_JS_LEFT =  "Venstre";
RV_RES.IDS_JS_RIGHT =  "Høyre";
RV_RES.IDS_JS_TITLE =  "tittel";
RV_RES.IDS_JS_CROSSTAB_CORNER =  "Krysstabellhjørne";
RV_RES.IDS_JS_RENAME_LABEL =  "Gi type og tekst nytt navn";
RV_RES.IDS_JS_LOADING_EDITING_TOOLS =  "Laster flere handlinger";
RV_RES.IDS_JS_DRILL_DOWN_JAWS =  "Gå ned tilgjengelig.";
RV_RES.IDS_JS_DRILL_UP_JAWS =  "Gå opp tilgjengelig.";
RV_RES.IDS_JS_DRILL_DOWN_UP_JAWS =  "Gå ned og opp tilgjengelig.";
RV_RES.IDS_JS_DRILL_THROUGH_JAWS =  "Gjennomdrilling tilgjengelig.";
RV_RES.IDS_JS_RESET_TO_ORIGINAL =  "Tilbakestill";
RV_RES.IDS_JS_WIDGET_PROPERTIES =  "Angi egenskaper";
RV_RES.IDS_JS_REPORT_INFO_TITLE =  "Info";
RV_RES.IDS_JS_REPORT_INFO_TEXT =  "En ny versjon av denne rapporten er tilgjengelig.";
RV_RES.IDS_JS_REPORT_INFO_LINK_TEXT =  "Hent ny versjon";
RV_RES.IDS_SNAPSHOTS =  "Versjoner";
RV_RES.IDS_JS_VIEW_ALL_SNAPSHOTS =  "Mer...";
RV_RES.IDS_JS_SELECT_SNAPSHOT_DIALOG_TITLE =  "Rapportversjoner";
RV_RES.IDS_JS_SNAPSHOTS_LIVE =  "Direkte";
RV_RES.IDS_JS_SELECT_SNAPSHOT_DIALOG_DESC =  "Velg en annen versjon av denne rapporten.";
RV_RES.IDS_JS_MOST_RECENT_SNAPSHOT =  "Nyeste";
RV_RES.IDS_JS_LIST_SEPARATOR =  ",";
RV_RES.IDS_JS_CHART_IMAGE =  "Diagrambilde";
RV_RES.IDS_JS_PROPERTY_ROWS_PER_PAGE =  "Maks. antall rader som skal vises per side:";
RV_RES.IDS_JS_PROPERTY_PROMPT_ON_LOAD =  "Spør når instrumentbordet åpnes (bare forespørselsrapporter)";
RV_RES.IDS_JS_PROPERTY_RETRIEVE_ENTIRE_REPORT =  "Hent hele rapporten (bare lagrede utdata)";
RV_RES.IDS_JS_PROPERTY_ORIGINAL_REPORT_LOCATION =  "Plassering:";
RV_RES.IDS_JS_PROPERTY_ORIGINAL_REPORT_LOCATION_UNAVAILABLE =  "Ikke tilgjengelig";
RV_RES.IDS_JS_CALCULATION_SELECT_DATA =  "Velg data før beregning";
RV_RES.IDS_JS_SORT_SELECT_DATA =  "Velg data før sortering";
RV_RES.IDS_JS_FILTER_SELECT_DATA =  "Velg data før filtrering";
RV_RES.IDS_JS_PROPERTY_FLASHCHARTS_ADMIN_ENABLED =  "Diagramanimasjon aktivert av administrator";
RV_RES.IDS_JS_PROPERTY_FLASHCHARTS_ADMIN_DISABLED =  "Diagramanimasjon deaktivert av administrator";
RV_RES.IDS_JS_PROPERTY_FLASHCHARTS =  "Aktiver diagramanimasjon for tilgjengelige diagrammer";
RV_RES.IDS_JS_SHOW_REPORT_SPEC =  "Vis rapportspesifikasjon";
RV_RES.IDS_JS_ANNOTATION_JAWS =  "Kommentarer er tilgjengelig";
RV_RES.IDS_VIEW_ORIGINAL_LABEL =  "Vis opprinnelig etikett";
RV_RES.IDS_JS_LABEL_HAS_BEEN_RENAMED =  "Etikett har fått nytt navn";
RV_RES.IDS_JS_RESET_TO_ORIGINAL_WARNING =  "Vil du tilbakestille grensesnittkontrollen til den siste tilgjengelige versjonen?";
RV_RES.IDS_JS_RESET_TO_ORIGINAL_WARNING_DESC =  "Tilbakestill erstatter grensesnittkontrollinnholdet og endringer går tapt.";
RV_RES.IDS_JS_CHART_TABLE =  "Tabell";
RV_RES.IDS_JS_CHART_CROSSTAB =  "Krysstabell";
RV_RES.IDS_JS_CHART_LIST_TABLE =  "Listetabell";
RV_RES.IDS_JS_CHART_COLUMN =  "Stolpediagram";
RV_RES.IDS_JS_CHART_COLUMN_3D =  "Stolpediagram med 3D-effekt";
RV_RES.IDS_JS_CHART_STACKED_COLUMN =  "Stablet stolpediagram";
RV_RES.IDS_JS_CHART_STACKED_COLUMN_3D =  "Stablet stolpediagram med 3D-effekt";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_COLUMN =  "100 % stablet stolpediagram";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_COLUMN_3D =  "100 % stablet stolpediagram med 3D-effekt";
RV_RES.IDS_JS_CHART_3D_AXIS_COLUMN =  "3D-akse - stolpediagram";
RV_RES.IDS_JS_CHART_BAR =  "Liggende stolpediagram";
RV_RES.IDS_JS_CHART_BAR_3D =  "Liggende stolpediagram med 3D-effekt";
RV_RES.IDS_JS_CHART_STACKED_BAR =  "Stablet liggende stolpediagram";
RV_RES.IDS_JS_CHART_STACKED_BAR_3D =  "Stablet liggende stolpediagram med 3D-effekt";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_BAR =  "100 % stablet liggende stolpediagram";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_BAR_3D =  "100 % stablet liggende stolpediagram med 3D-effekt";
RV_RES.IDS_JS_CHART_LINE =  "Linjediagram";
RV_RES.IDS_JS_CHART_LINE_WITH_MARKERS =  "Linjediagram med indikatorer";
RV_RES.IDS_JS_CHART_LINE_3D =  "Linjediagram med 3D-effekt";
RV_RES.IDS_JS_CHART_LINE_WITH_3D_MARKERS =  "Linjediagram med indikatorer med 3D-effekt";
RV_RES.IDS_JS_CHART_STEP_LINE_MARKERS =  "Trinnvist linjediagram med indikatorer";
RV_RES.IDS_JS_CHART_STEP_LINE =  "Trinnvist linjediagram";
RV_RES.IDS_JS_CHART_STEP_LINE_3D =  "Trinnvist linjediagram med 3D-effekt";
RV_RES.IDS_JS_CHART_STACKED_LINE_MARKERS =  "Stablet linjediagram med indikatorer";
RV_RES.IDS_JS_CHART_STACKED_LINE =  "Stablet linjediagram";
RV_RES.IDS_JS_CHART_STACKED_LINE_3D =  "Stablet linjediagram med 3D-effekt";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_LINE_MARKERS =  "100 % stablet linjediagram med indikatorer";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_LINE =  "100 % stablet linjediagram";
RV_RES.IDS_JS_CHART_PERCENT_STACKED_LINE__3D =  "100 % stablet linjediagram med 3D-effekt";
RV_RES.IDS_JS_CHART_3D_AXIS_LINE =  "3D-akse - linjediagram";
RV_RES.IDS_JS_CHART_PIE_DONUT =  "Sektordiagram, hjuldiagram";
RV_RES.IDS_JS_CHART_PIE =  "Sektordiagram";
RV_RES.IDS_JS_CHART_DONUT =  "Hjuldiagram";
RV_RES.IDS_JS_CHART_PIE_3D =  "Sektordiagram med 3D-effekt";
RV_RES.IDS_JS_CHART_DONUT_3D =  "Hjuldiagram med 3D-effekt";
RV_RES.IDS_JS_CHART_AREA =  "Arealdiagram";
RV_RES.IDS_JS_CHART_AREA_3D =  "Arealdiagram med 3D-effekt";
RV_RES.IDS_JS_CHART_STACKED_AREA =  "Stablet arealdiagram";
RV_RES.IDS_JS_CHART_STACKED_AREA_3D =  "Stablet arealdiagram med 3D-effekt";
RV_RES.IDS_JS_CHART_PERCENT_AREA =  "100 % stablet arealdiagram";
RV_RES.IDS_JS_CHART_PERCENT_AREA_3D =  "100 % stablet arealdiagram med 3D-effekt";
RV_RES.IDS_JS_CHART_3D_AXIS_AREA =  "3D-akse - arealdiagram";
RV_RES.IDS_JS_CHART_SCATTER_BUBBLE_POINT =  "Spredningsdiagram, boblediagram, punktdiagram";
RV_RES.IDS_JS_CHART_SCATTER =  "Spredningsdiagram";
RV_RES.IDS_JS_CHART_BUBBLE =  "Boblediagram";
RV_RES.IDS_JS_CHART_BUBBLE_3D =  "Boblediagram med 3D-effekt";
RV_RES.IDS_JS_CHART_BUBBLE_WITH_EXCEL_BUBBLE_SIZING =  "Boblediagram med Excel-bobleskalering";
RV_RES.IDS_JS_CHART_POINT =  "Punktdiagram";
RV_RES.IDS_JS_CHART_POINT_3D =  "Punktdiagram med 3D-indikatorer";
RV_RES.IDS_JS_CHART_3D_SCATTER =  "3D-spredningsdiagram";
RV_RES.IDS_JS_CHART_GAUGE =  "Måler";
RV_RES.IDS_JS_CHART_DIAL_GAUGE =  "Måleur";
RV_RES.IDS_CONTENT_DISPLAY_ERROR =  "Kan ikke vise innholdet. Det kan ha blitt slettet eller du har ikke tilstrekkelige rettigheter.";
RV_RES.IDS_CONTENT_INSERT_ERROR =  "Kan ikke sette inn innholdet.";
RV_RES.IDS_CANNOT_SAVE_CONTENT_ERROR =  "Kan ikke lagre innholdet. Du har ikke tilstrekkelige rettigheter.";
RV_RES.IDS_JS_NULL =  "Null";
RV_RES.IDS_JS_GLOBAL_PROMPTS_NOT_RESPONDING_WARNING =  "Grensesnittkontrollen svarer ikke på spørsmål for å forhindre uventede resultater.<br><br>Definer spørsmålene du vil at grensesnittkontrollen skal svare på ved hjelp av Lytt etter grensesnittkontrollhendelser.";
RV_RES.IDS_JS_LISTEN_TO_LINK =  "Lytt etter grensesnittkontrollhendelser";
RV_RES.IDS_RAP_ACTION_NOT_AVAILABLE =  "Handling er ikke tilgjengelig for de valgte dataene.";
RV_RES.IDS_RAP_ACTION_NOT_AVAILABLE_WITH_PARAM =  "{0} er ikke tilgjengelig for de valgte dataene.";
RV_RES.IDS_RAP_DISPLAY_TYPE_NOT_AVAILABLE =  "{0} er ikke tilgjengelig for de valgte dataene.";
RV_RES.IDS_RAP_ADDITION =  "Addisjon";
RV_RES.IDS_RAP_SUBTRACTION =  "Subtraksjon";
RV_RES.IDS_RAP_MULTIPLICATION =  "Multiplikasjon";
RV_RES.IDS_RAP_DIVISION =  "Divisjon";
RV_RES.IDS_RAP_PERCENT_DIFFERENCE =  "Prosentforskjell";
RV_RES.IDS_JS_WAIT_PAGE_LOADING =  "Laster...";
RV_RES.IDS_JS_ERROR =  "Feil";
RV_RES.IDS_JS_READY =  "Klar";
RV_RES.IDS_REPORT_WIDGET_PROPERTY_TAB_TITLE =  "Rapport";
RV_RES.IDS_CONV_CANCELED_ERROR =  "Kan ikke fullføre forespørselen.";
RV_RES.QP_GNL_IDS_CHANGE_REPORT_SETTINGS =  "Endre rapportinnstillinger";
RV_RES.QP_GNL_IDS_DRILL_THROUGHT =  "Gjennomdrilling";
RV_RES.QP_GNL_POWERPLAY_FOR_THE_WEB =  "PowerPlay Studio";
RV_RES.RAP_NOT_ENOUGH_DIMENSIONS_FOR_CHART =  "Det er ikke tilstrekkelig antall dimensjoner for det spesifiserte diagrammet";
RV_RES.RAP_NOT_ENOUGH_MEASURES_FOR_CHART =  "Det er ikke tilstrekkelig antall mål for det spesifiserte diagrammet";
RV_RES.RAP_RANGEFILTER_DATATYPE_UNSUPPORTED =  "Områdefiltre støttes ikke for denne datatypen.";
RV_RES.NO_DATA_MESSAGE =  "Ingen data tilgjengelig.";
RV_RES.RAP_ANNOTATIONS_PAGE_TITLE =  "Kommentarer";
RV_RES.RAP_REPORT_ANNOTATIONS_TITLE =  "Rapportkommentarer";
RV_RES.RAP_PROMPT_BUTTON_APPLY =  "Bruk";
RV_RES.RAP_CANNOT_CONVERT_TO_LIST =  "Den valgte datacontaineren kan ikke konverteres til en liste.";
RV_RES.UNAVAILABLE =  "Ikke tilgjengelig";
